(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     49707,       1481]
NotebookOptionsPosition[     48142,       1423]
NotebookOutlinePosition[     48479,       1438]
CellTagsIndexPosition[     48436,       1435]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Z loop 3x insertion", "Title",
 CellChangeTimes->{{3.495288762529513*^9, 3.495288764456674*^9}, {
  3.4960995860054913`*^9, 3.496099588099328*^9}}],

Cell["\<\
Flip Tanedo
14 October 2010 based on the paper calculation on 13 Oct and the previous 1MI \
calculation on 4 Oct
This notebook is based on Zloop.nb from 12 Oct 2010 calculating the 1MI \
diagrams
2 November 2010: printed version

Remark: when copying to a text file for batch running, take care of all line \
breaks manually or else there might be problems. In particular, be careful \
abou the dkeG function.
\
\>", "Text",
 CellChangeTimes->{{3.495288766191537*^9, 3.495288790663178*^9}, {
  3.495574720743328*^9, 3.495574737476816*^9}, {3.495721972232277*^9, 
  3.4957220013787193`*^9}, {3.49581318823306*^9, 3.4958132169995832`*^9}, {
  3.495825496383773*^9, 3.4958255055250998`*^9}, {3.4959157987648067`*^9, 
  3.4959158057771187`*^9}, {3.4960995938121147`*^9, 3.496099679045383*^9}, {
  3.4976649454375057`*^9, 3.497664949471648*^9}}],

Cell[CellGroupData[{

Cell["Definitions", "Section",
 CellChangeTimes->{{3.495289015929038*^9, 3.4952890167907953`*^9}}],

Cell[CellGroupData[{

Cell["Full calculation definitions", "Subsection",
 CellChangeTimes->{{3.495289030475315*^9, 3.495289036181916*^9}}],

Cell[BoxData[{
 RowBox[{"ClearAll", "[", "\"\<Global`*\>\"", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"w", "=", 
    SuperscriptBox["10", 
     RowBox[{"-", "16"}]]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "warp", " ", "factor", " ", "that", " ", "appears", " ", "in", " ", 
    "functions"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"MzRp", "=", ".09"}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"Z", " ", "boson", " ", "mass"}], " ", "*)"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Define", " ", "internal", " ", "propagator", " ", "cL", " ", "and", " ", 
    "cR"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Two", " ", "additional", " ", "internal", " ", "propagators"}], 
   " ", "*)"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cL", "=", ".51"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cR", "=", 
   RowBox[{"-", ".51"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cLi", "=", ".51"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"cRi", "=", 
    RowBox[{"-", ".51"}]}], ";"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Define", " ", "shorthand", " ", "for", " ", "Bessel", " ", "functions"}], 
   " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Will", " ", "make", " ", "it", " ", "easier", " ", "to", " ", "plug", " ",
     "in", " ", "IR", " ", "limit"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bI", "[", 
   RowBox[{"a_", ",", "x_"}], "]"}], ":=", 
  RowBox[{"BesselI", "[", 
   RowBox[{"a", ",", "x"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"bK", "[", 
    RowBox[{"a_", ",", "x_"}], "]"}], ":=", 
   RowBox[{"BesselK", "[", 
    RowBox[{"a", ",", "x"}], "]"}]}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Define", " ", "Auxilliary", " ", "S", " ", "functions"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"S", "[", 
   RowBox[{"x_", ",", "cx_", ",", "xp_", ",", "cxp_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"bI", "[", 
     RowBox[{"cx", ",", "x"}], "]"}], 
    RowBox[{"bK", "[", 
     RowBox[{"cxp", ",", "xp"}], "]"}]}], "-", 
   RowBox[{
    RowBox[{"bI", "[", 
     RowBox[{"cxp", ",", "xp"}], "]"}], 
    RowBox[{"bK", "[", 
     RowBox[{"cx", ",", "x"}], "]"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Spp", "[", 
   RowBox[{"x_", ",", "xp_", ",", "c_"}], "]"}], ":=", 
  RowBox[{"S", "[", 
   RowBox[{"x", ",", 
    RowBox[{"c", "+", 
     RowBox[{"1", "/", "2"}]}], ",", "xp", ",", 
    RowBox[{"c", "+", 
     RowBox[{"1", "/", "2"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Spm", "[", 
   RowBox[{"x_", ",", "xp_", ",", "c_"}], "]"}], ":=", 
  RowBox[{"S", "[", 
   RowBox[{"x", ",", 
    RowBox[{"c", "+", 
     RowBox[{"1", "/", "2"}]}], ",", "xp", ",", 
    RowBox[{"c", "-", 
     RowBox[{"1", "/", "2"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Smp", "[", 
   RowBox[{"x_", ",", "xp_", ",", "c_"}], "]"}], ":=", 
  RowBox[{"S", "[", 
   RowBox[{"x", ",", 
    RowBox[{"c", "-", 
     RowBox[{"1", "/", "2"}]}], ",", "xp", ",", 
    RowBox[{"c", "+", 
     RowBox[{"1", "/", "2"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Smm", "[", 
    RowBox[{"x_", ",", "xp_", ",", "c_"}], "]"}], ":=", 
   RowBox[{"S", "[", 
    RowBox[{"x", ",", 
     RowBox[{"c", "-", 
      RowBox[{"1", "/", "2"}]}], ",", "xp", ",", 
     RowBox[{"c", "-", 
      RowBox[{"1", "/", "2"}]}]}], "]"}]}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Define", " ", "Auxilliary", " ", "T", " ", "functions"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"T", "[", 
   RowBox[{"x_", ",", "cx_", ",", "xp_", ",", "cxp_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"bI", "[", 
     RowBox[{"cx", ",", "x"}], "]"}], 
    RowBox[{"bK", "[", 
     RowBox[{"cxp", ",", "xp"}], "]"}]}], "+", 
   RowBox[{
    RowBox[{"bI", "[", 
     RowBox[{"cxp", ",", "xp"}], "]"}], 
    RowBox[{"bK", "[", 
     RowBox[{"cx", ",", "x"}], "]"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Tpm", "[", 
   RowBox[{"x_", ",", "xp_", ",", "c_"}], "]"}], ":=", 
  RowBox[{"T", "[", 
   RowBox[{"x", ",", 
    RowBox[{"c", "+", 
     RowBox[{"1", "/", "2"}]}], ",", "xp", ",", 
    RowBox[{"c", "-", 
     RowBox[{"1", "/", "2"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Tmp", "[", 
    RowBox[{"x_", ",", "xp_", ",", "c_"}], "]"}], ":=", 
   RowBox[{"T", "[", 
    RowBox[{"x", ",", 
     RowBox[{"c", "-", 
      RowBox[{"1", "/", "2"}]}], ",", "xp", ",", 
     RowBox[{"c", "+", 
      RowBox[{"1", "/", "2"}]}]}], "]"}]}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"F", "-", 
    RowBox[{"tilde", " ", "functions", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"pull", " ", "out", " ", "R"}], ",", " ", 
       RowBox[{"R", "'"}], ",", " ", 
       RowBox[{"and", " ", "i"}]}], ")"}]}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FmgL", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
  RowBox[{
   FractionBox[
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"x", " ", "xp"}], ")"}], 
     RowBox[{"5", "/", "2"}]], 
    SuperscriptBox["y", "5"]], 
   FractionBox[
    RowBox[{
     RowBox[{"Smm", "[", 
      RowBox[{"x", ",", "y", ",", "cL"}], "]"}], " ", 
     RowBox[{"Smm", "[", 
      RowBox[{"xp", ",", 
       RowBox[{"w", " ", "y"}], ",", "cL"}], "]"}]}], 
    RowBox[{"Smm", "[", 
     RowBox[{"y", ",", 
      RowBox[{"w", " ", "y"}], ",", "cL"}], 
     "]"}]]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FmlL", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
  RowBox[{
   FractionBox[
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"x", " ", "xp"}], ")"}], 
     RowBox[{"5", "/", "2"}]], 
    SuperscriptBox["y", "5"]], 
   FractionBox[
    RowBox[{
     RowBox[{"Smm", "[", 
      RowBox[{"xp", ",", "y", ",", "cL"}], "]"}], " ", 
     RowBox[{"Smm", "[", 
      RowBox[{"x", ",", 
       RowBox[{"w", " ", "y"}], ",", "cL"}], "]"}]}], 
    RowBox[{"Smm", "[", 
     RowBox[{"y", ",", 
      RowBox[{"w", " ", "y"}], ",", "cL"}], 
     "]"}]]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FpgL", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
  RowBox[{
   FractionBox[
    RowBox[{"-", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x", " ", "xp"}], ")"}], 
      RowBox[{"5", "/", "2"}]]}], 
    SuperscriptBox["y", "5"]], 
   FractionBox[
    RowBox[{
     RowBox[{"Tpm", "[", 
      RowBox[{"x", ",", "y", ",", "cL"}], "]"}], " ", 
     RowBox[{"Tpm", "[", 
      RowBox[{"xp", ",", 
       RowBox[{"w", " ", "y"}], ",", "cL"}], "]"}]}], 
    RowBox[{"Smm", "[", 
     RowBox[{"y", ",", 
      RowBox[{"w", " ", "y"}], ",", "cL"}], "]"}]]}]}], "\[IndentingNewLine]",
 
 RowBox[{
  RowBox[{
   RowBox[{"FplL", "[", 
    RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
   RowBox[{
    FractionBox[
     RowBox[{"-", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"x", " ", "xp"}], ")"}], 
       RowBox[{"5", "/", "2"}]]}], 
     SuperscriptBox["y", "5"]], 
    FractionBox[
     RowBox[{
      RowBox[{"Tpm", "[", 
       RowBox[{"xp", ",", "y", ",", "cL"}], "]"}], " ", 
      RowBox[{"Tpm", "[", 
       RowBox[{"x", ",", 
        RowBox[{"w", " ", "y"}], ",", "cL"}], "]"}]}], 
     RowBox[{"Smm", "[", 
      RowBox[{"y", ",", 
       RowBox[{"w", " ", "y"}], ",", "cL"}], "]"}]]}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FmgR", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
  RowBox[{
   FractionBox[
    RowBox[{"-", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x", " ", "xp"}], ")"}], 
      RowBox[{"5", "/", "2"}]]}], 
    SuperscriptBox["y", "5"]], 
   FractionBox[
    RowBox[{
     RowBox[{"Tmp", "[", 
      RowBox[{"x", ",", "y", ",", "cR"}], "]"}], " ", 
     RowBox[{"Tmp", "[", 
      RowBox[{"xp", ",", 
       RowBox[{"w", " ", "y"}], ",", "cR"}], "]"}]}], 
    RowBox[{"Spp", "[", 
     RowBox[{"y", ",", 
      RowBox[{"w", " ", "y"}], ",", "cR"}], 
     "]"}]]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FmlR", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
  RowBox[{
   FractionBox[
    RowBox[{"-", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x", " ", "xp"}], ")"}], 
      RowBox[{"5", "/", "2"}]]}], 
    SuperscriptBox["y", "5"]], 
   FractionBox[
    RowBox[{
     RowBox[{"Tmp", "[", 
      RowBox[{"xp", ",", "y", ",", "cR"}], "]"}], " ", 
     RowBox[{"Tmp", "[", 
      RowBox[{"x", ",", 
       RowBox[{"w", " ", "y"}], ",", "cR"}], "]"}]}], 
    RowBox[{"Spp", "[", 
     RowBox[{"y", ",", 
      RowBox[{"w", " ", "y"}], ",", "cR"}], 
     "]"}]]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FpgR", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
  RowBox[{
   FractionBox[
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"x", " ", "xp"}], ")"}], 
     RowBox[{"5", "/", "2"}]], 
    SuperscriptBox["y", "5"]], 
   FractionBox[
    RowBox[{
     RowBox[{"Spp", "[", 
      RowBox[{"x", ",", "y", ",", "cR"}], "]"}], " ", 
     RowBox[{"Spp", "[", 
      RowBox[{"xp", ",", 
       RowBox[{"w", " ", "y"}], ",", "cR"}], "]"}]}], 
    RowBox[{"Spp", "[", 
     RowBox[{"y", ",", 
      RowBox[{"w", " ", "y"}], ",", "cR"}], "]"}]]}]}], "\[IndentingNewLine]",
 
 RowBox[{
  RowBox[{
   RowBox[{"FplR", "[", 
    RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
   RowBox[{
    FractionBox[
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x", " ", "xp"}], ")"}], 
      RowBox[{"5", "/", "2"}]], 
     SuperscriptBox["y", "5"]], 
    FractionBox[
     RowBox[{
      RowBox[{"Spp", "[", 
       RowBox[{"xp", ",", "y", ",", "cR"}], "]"}], " ", 
      RowBox[{"Spp", "[", 
       RowBox[{"x", ",", 
        RowBox[{"w", " ", "y"}], ",", "cR"}], "]"}]}], 
     RowBox[{"Spp", "[", 
      RowBox[{"y", ",", 
       RowBox[{"w", " ", "y"}], ",", "cR"}], "]"}]]}]}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Now", " ", "define", " ", "piecewise", " ", "functions"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FmL", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
  RowBox[{"\[Piecewise]", GridBox[{
     {
      RowBox[{"FmgL", "[", 
       RowBox[{"y", ",", "x", ",", "xp", ",", "cL"}], "]"}], 
      RowBox[{"x", "\[GreaterEqual]", "xp"}]},
     {
      RowBox[{"FmlL", "[", 
       RowBox[{"y", ",", "x", ",", "xp", ",", "cL"}], "]"}], 
      RowBox[{"x", "<", "xp"}]}
    }]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FpL", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
  RowBox[{"\[Piecewise]", GridBox[{
     {
      RowBox[{"FpgL", "[", 
       RowBox[{"y", ",", "x", ",", "xp", ",", "cL"}], "]"}], 
      RowBox[{"x", "\[GreaterEqual]", "xp"}]},
     {
      RowBox[{"FplL", "[", 
       RowBox[{"y", ",", "x", ",", "xp", ",", "cL"}], "]"}], 
      RowBox[{"x", "<", "xp"}]}
    }]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FmR", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
  RowBox[{"\[Piecewise]", GridBox[{
     {
      RowBox[{"FmgR", "[", 
       RowBox[{"y", ",", "x", ",", "xp", ",", "cR"}], "]"}], 
      RowBox[{"x", "\[GreaterEqual]", "xp"}]},
     {
      RowBox[{"FmlR", "[", 
       RowBox[{"y", ",", "x", ",", "xp", ",", "cR"}], "]"}], 
      RowBox[{"x", "<", "xp"}]}
    }]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"FpR", "[", 
    RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
   RowBox[{"\[Piecewise]", GridBox[{
      {
       RowBox[{"FpgR", "[", 
        RowBox[{"y", ",", "x", ",", "xp", ",", "cR"}], "]"}], 
       RowBox[{"x", "\[GreaterEqual]", "xp"}]},
      {
       RowBox[{"FplR", "[", 
        RowBox[{"y", ",", "x", ",", "xp", ",", "cR"}], "]"}], 
       RowBox[{"x", "<", "xp"}]}
     }]}]}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Derivatives", " ", "of", " ", "these", " ", "functions"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dFmgL", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[PartialD]", "z"], " ", 
    RowBox[{"FmgL", "[", 
     RowBox[{"y", ",", "z", ",", "xp", ",", "cL"}], "]"}]}], "/.", 
   RowBox[{"{", 
    RowBox[{"z", "\[Rule]", "x"}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dFmlL", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[PartialD]", "z"], " ", 
    RowBox[{"FmlL", "[", 
     RowBox[{"y", ",", "z", ",", "xp", ",", "cL"}], "]"}]}], "/.", 
   RowBox[{"{", 
    RowBox[{"z", "\[Rule]", "x"}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dFpgL", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[PartialD]", "z"], " ", 
    RowBox[{"FpgL", "[", 
     RowBox[{"y", ",", "z", ",", "xp", ",", "cL"}], "]"}]}], "/.", 
   RowBox[{"{", 
    RowBox[{"z", "\[Rule]", "x"}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"dFplL", "[", 
    RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[PartialD]", "z"], " ", 
     RowBox[{"FplL", "[", 
      RowBox[{"y", ",", "z", ",", "xp", ",", "cL"}], "]"}]}], "/.", 
    RowBox[{"{", 
     RowBox[{"z", "\[Rule]", "x"}], "}"}]}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dFmgR", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[PartialD]", "z"], " ", 
    RowBox[{"FmgR", "[", 
     RowBox[{"y", ",", "z", ",", "xp", ",", "cR"}], "]"}]}], "/.", 
   RowBox[{"{", 
    RowBox[{"z", "\[Rule]", "x"}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dFmlR", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[PartialD]", "z"], " ", 
    RowBox[{"FmlR", "[", 
     RowBox[{"y", ",", "z", ",", "xp", ",", "cR"}], "]"}]}], "/.", 
   RowBox[{"{", 
    RowBox[{"z", "\[Rule]", "x"}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dFpgR", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[PartialD]", "z"], " ", 
    RowBox[{"FpgR", "[", 
     RowBox[{"y", ",", "z", ",", "xp", ",", "cR"}], "]"}]}], "/.", 
   RowBox[{"{", 
    RowBox[{"z", "\[Rule]", "x"}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"dFplR", "[", 
    RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[PartialD]", "z"], " ", 
     RowBox[{"FplR", "[", 
      RowBox[{"y", ",", "z", ",", "xp", ",", "cR"}], "]"}]}], "/.", 
    RowBox[{"{", 
     RowBox[{"z", "\[Rule]", "x"}], "}"}]}]}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Now", " ", "define", " ", "piecewise", " ", "functions"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dFmL", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
  RowBox[{"\[Piecewise]", GridBox[{
     {
      RowBox[{"dFmgL", "[", 
       RowBox[{"y", ",", "x", ",", "xp", ",", "cL"}], "]"}], 
      RowBox[{"x", "\[GreaterEqual]", "xp"}]},
     {
      RowBox[{"dFmlL", "[", 
       RowBox[{"y", ",", "x", ",", "xp", ",", "cL"}], "]"}], 
      RowBox[{"x", "<", "xp"}]}
    }]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dFpL", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
  RowBox[{"\[Piecewise]", GridBox[{
     {
      RowBox[{"dFpgL", "[", 
       RowBox[{"y", ",", "x", ",", "xp", ",", "cL"}], "]"}], 
      RowBox[{"x", "\[GreaterEqual]", "xp"}]},
     {
      RowBox[{"dFplL", "[", 
       RowBox[{"y", ",", "x", ",", "xp", ",", "cL"}], "]"}], 
      RowBox[{"x", "<", "xp"}]}
    }]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dFmR", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
  RowBox[{"\[Piecewise]", GridBox[{
     {
      RowBox[{"dFmgR", "[", 
       RowBox[{"y", ",", "x", ",", "xp", ",", "cR"}], "]"}], 
      RowBox[{"x", "\[GreaterEqual]", "xp"}]},
     {
      RowBox[{"dFmlR", "[", 
       RowBox[{"y", ",", "x", ",", "xp", ",", "cR"}], "]"}], 
      RowBox[{"x", "<", "xp"}]}
    }]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"dFpR", "[", 
    RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
   RowBox[{"\[Piecewise]", GridBox[{
      {
       RowBox[{"dFpgR", "[", 
        RowBox[{"y", ",", "x", ",", "xp", ",", "cR"}], "]"}], 
       RowBox[{"x", "\[GreaterEqual]", "xp"}]},
      {
       RowBox[{"dFplR", "[", 
        RowBox[{"y", ",", "x", ",", "xp", ",", "cR"}], "]"}], 
       RowBox[{"x", "<", "xp"}]}
     }]}]}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Gauge", " ", "boson", " ", "propagator", " ", "functions"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Gl", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_"}], "]"}], ":=", " ", 
  RowBox[{
   FractionBox[
    RowBox[{"x", " ", "xp"}], 
    SuperscriptBox["y", "2"]], 
   FractionBox[
    RowBox[{
     RowBox[{"T", "[", 
      RowBox[{"x", ",", "1", ",", 
       RowBox[{"w", " ", "y"}], ",", " ", "0"}], "]"}], 
     RowBox[{"T", "[", 
      RowBox[{"xp", ",", "1", ",", "y", ",", "0"}], "]"}]}], 
    RowBox[{"S", "[", 
     RowBox[{
      RowBox[{"w", " ", "y"}], ",", " ", "0", ",", " ", "y", ",", " ", "0"}], 
     "]"}]]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Gg", "[", 
    RowBox[{"y_", ",", "x_", ",", "xp_"}], "]"}], ":=", " ", 
   RowBox[{
    FractionBox[
     RowBox[{"x", " ", "xp"}], 
     SuperscriptBox["y", "2"]], 
    FractionBox[
     RowBox[{
      RowBox[{"T", "[", 
       RowBox[{"xp", ",", "1", ",", 
        RowBox[{"w", " ", "y"}], ",", " ", "0"}], "]"}], 
      RowBox[{"T", "[", 
       RowBox[{"x", ",", "1", ",", "y", ",", "0"}], "]"}]}], 
     RowBox[{"S", "[", 
      RowBox[{
       RowBox[{"w", " ", "y"}], ",", " ", "0", ",", " ", "y", ",", " ", "0"}],
       "]"}]]}]}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dkeGl", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[PartialD]", "ke"], " ", 
    RowBox[{"Gl", "[", 
     RowBox[{"ke", " ", ",", 
      RowBox[{"ke", " ", "z"}], ",", 
      RowBox[{"ke", " ", "zp"}]}], "]"}]}], "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"ke", "\[Rule]", "y"}], ",", " ", 
     RowBox[{"z", "\[Rule]", " ", 
      RowBox[{"x", "/", "y"}]}], ",", " ", 
     RowBox[{"zp", " ", "\[Rule]", "  ", 
      RowBox[{"xp", "/", "y"}]}]}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"dkeGg", "[", 
    RowBox[{"y_", ",", "x_", ",", "xp_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[PartialD]", "ke"], " ", 
     RowBox[{"Gg", "[", 
      RowBox[{"ke", ",", 
       RowBox[{"ke", " ", "z"}], ",", 
       RowBox[{"ke", " ", "zp"}]}], "]"}]}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"ke", "\[Rule]", "y"}], ",", " ", 
      RowBox[{"z", "\[Rule]", " ", 
       RowBox[{"x", "/", "y"}]}], ",", " ", 
      RowBox[{"zp", " ", "\[Rule]", "  ", 
       RowBox[{"xp", "/", "y"}]}]}], "}"}]}]}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Now", " ", "define", " ", "piecewise", " ", "functions"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dkeG", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_"}], "]"}], ":=", 
  RowBox[{"\[Piecewise]", GridBox[{
     {
      RowBox[{"dkeGg", "[", 
       RowBox[{"y", ",", "x", ",", "xp"}], "]"}], 
      RowBox[{
       RowBox[{"x", "-", "xp"}], "\[GreaterEqual]", "0"}]},
     {
      RowBox[{"dkeGl", "[", 
       RowBox[{"y", ",", "x", ",", "xp"}], "]"}], 
      RowBox[{
       RowBox[{"x", "-", "xp"}], "<", "0"}]}
    }]}]}]}], "Input",
 CellChangeTimes->{{3.495288887308461*^9, 3.4952889379944077`*^9}, 
   3.49528921318651*^9, {3.49528934631503*^9, 3.4952893532331553`*^9}, {
   3.495294068705228*^9, 3.49529407319249*^9}, {3.4953264807221746`*^9, 
   3.4953264982901154`*^9}, {3.4958131490559464`*^9, 3.495813177852275*^9}, {
   3.4959158325249033`*^9, 3.4959158388271017`*^9}, {3.495916052211485*^9, 
   3.4959160590372143`*^9}, 3.495916161819639*^9, {3.496099683496904*^9, 
   3.496099710593732*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Zero mode subtraction definitions", "Subsection",
 CellChangeTimes->{{3.495289043555854*^9, 3.4952890531020193`*^9}}],

Cell["\<\
Note that only two terms in the integrand can have zero modes. \
\>", "Text",
 CellChangeTimes->{{3.495289084935952*^9, 3.495289100836657*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"bI0", "[", 
   RowBox[{"c_", ",", "x_"}], "]"}], ":=", 
  RowBox[{
   FractionBox["1", 
    RowBox[{"Gamma", "[", 
     RowBox[{"c", "+", "1"}], "]"}]], 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox["x", "2"], ")"}], "c"]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"bK0", "[", 
    RowBox[{"c_", ",", "x_"}], "]"}], ":=", 
   RowBox[{"\[Piecewise]", GridBox[{
      {
       RowBox[{
        RowBox[{"-", 
         RowBox[{"Log", "[", 
          RowBox[{"x", "/", "2"}], "]"}]}], "-", ".577216"}], 
       RowBox[{"c", "\[Equal]", "0"}]},
      {
       RowBox[{
        FractionBox[
         RowBox[{"Gamma", "[", "c", "]"}], "2"], 
        SuperscriptBox[
         RowBox[{"(", 
          FractionBox["2", "x"], ")"}], "c"]}], 
       RowBox[{"c", "\[NotEqual]", "0"}]}
     }]}]}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Define", " ", "Auxilliary", " ", "S", " ", "functions"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"S0", "[", 
   RowBox[{"x_", ",", "cx_", ",", "xp_", ",", "cxp_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"bI0", "[", 
     RowBox[{"cx", ",", "x"}], "]"}], 
    RowBox[{"bK0", "[", 
     RowBox[{"cxp", ",", "xp"}], "]"}]}], "-", 
   RowBox[{
    RowBox[{"bI0", "[", 
     RowBox[{"cxp", ",", "xp"}], "]"}], 
    RowBox[{"bK0", "[", 
     RowBox[{"cx", ",", "x"}], "]"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Spp0", "[", 
   RowBox[{"x_", ",", "xp_", ",", "c_"}], "]"}], ":=", 
  RowBox[{"S0", "[", 
   RowBox[{"x", ",", 
    RowBox[{"c", "+", 
     RowBox[{"1", "/", "2"}]}], ",", "xp", ",", 
    RowBox[{"c", "+", 
     RowBox[{"1", "/", "2"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Smm0", "[", 
    RowBox[{"x_", ",", "xp_", ",", "c_"}], "]"}], ":=", 
   RowBox[{"S0", "[", 
    RowBox[{"x", ",", 
     RowBox[{"c", "-", 
      RowBox[{"1", "/", "2"}]}], ",", "xp", ",", 
     RowBox[{"c", "-", 
      RowBox[{"1", "/", "2"}]}]}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FpL0", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
  RowBox[{
   FractionBox[
    RowBox[{"-", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x", " ", "xp"}], ")"}], 
      RowBox[{"5", "/", "2"}]]}], 
    SuperscriptBox["y", "5"]], 
   FractionBox["1", 
    RowBox[{"x", " ", "xp"}]], 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox[
      RowBox[{"w", " ", 
       SuperscriptBox["y", "2"]}], 
      RowBox[{"x", " ", "xp"}]], ")"}], 
    RowBox[{"cL", "-", 
     RowBox[{"1", "/", "2"}]}]], 
   FractionBox["1", 
    RowBox[{"Smm0", "[", 
     RowBox[{"y", ",", " ", 
      RowBox[{"w", " ", "y"}], ",", " ", "cL"}], 
     "]"}]]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FmR0", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
  RowBox[{
   FractionBox[
    RowBox[{"-", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x", " ", "xp"}], ")"}], 
      RowBox[{"5", "/", "2"}]]}], 
    SuperscriptBox["y", "5"]], 
   FractionBox["1", 
    RowBox[{"x", " ", "xp"}]], 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox[
      RowBox[{"w", " ", 
       SuperscriptBox["y", "2"]}], 
      RowBox[{"x", " ", "xp"}]], ")"}], 
    RowBox[{
     RowBox[{"-", "cR"}], "-", 
     RowBox[{"1", "/", "2"}]}]], 
   FractionBox["1", 
    RowBox[{"Spp0", "[", 
     RowBox[{"y", ",", " ", 
      RowBox[{"w", " ", "y"}], ",", " ", "cR"}], "]"}]]}]}]}], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Zero mode Z boson substitution", "Subsection",
 CellChangeTimes->{{3.49528912495926*^9, 3.495289128836254*^9}}],

Cell["\<\
Fill this section in (see WH loop) if you want to substittute the massless \
zero mode Z boson with a Z boson of Standard Model mass. (This is probably a \
very small correction.)\
\>", "Text",
 CellChangeTimes->{{3.495289130847459*^9, 3.495289139805423*^9}, {
  3.4952891705424547`*^9, 3.495289197172575*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Gauge", " ", "boson", " ", "zero", " ", "mode", " ", "propagator", " ", 
    "functions"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"G0", "[", 
     RowBox[{"y_", ",", "x_", ",", "xp_"}], "]"}], ":=", " ", 
    RowBox[{
     FractionBox["1", 
      SuperscriptBox["y", "2"]], 
     FractionBox["1", 
      RowBox[{"S", "[", 
       RowBox[{
        RowBox[{"w", " ", "y"}], ",", " ", "0", ",", " ", "y", ",", " ", 
        "0"}], "]"}]]}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"G0SM", "[", 
     RowBox[{"y_", ",", "x_", ",", "xp_"}], "]"}], ":=", " ", 
    RowBox[{
     FractionBox["1", 
      RowBox[{
       SuperscriptBox["y", "2"], "+", 
       SuperscriptBox["MzRp", "2"]}]], 
     FractionBox["1", 
      RowBox[{"S", "[", 
       RowBox[{
        RowBox[{"w", " ", "y"}], ",", " ", "0", ",", " ", "y", ",", " ", 
        "0"}], "]"}]]}]}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dkeG0", "[", 
     RowBox[{"y_", ",", "x_", ",", "xp_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[PartialD]", "ke"], " ", 
      RowBox[{"G0", "[", 
       RowBox[{"ke", " ", ",", 
        RowBox[{"ke", " ", "z"}], ",", 
        RowBox[{"ke", " ", "zp"}]}], "]"}]}], "/.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"ke", "\[Rule]", "y"}], ",", " ", 
       RowBox[{"z", "\[Rule]", " ", 
        RowBox[{"x", "/", "y"}]}], ",", " ", 
       RowBox[{"zp", " ", "\[Rule]", "  ", 
        RowBox[{"xp", "/", "y"}]}]}], "}"}]}]}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dkeG0SM", "[", 
     RowBox[{"y_", ",", "x_", ",", "xp_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[PartialD]", "ke"], " ", 
      RowBox[{"G0SM", "[", 
       RowBox[{"ke", " ", ",", 
        RowBox[{"ke", " ", "z"}], ",", 
        RowBox[{"ke", " ", "zp"}]}], "]"}]}], "/.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"ke", "\[Rule]", "y"}], ",", " ", 
       RowBox[{"z", "\[Rule]", " ", 
        RowBox[{"x", "/", "y"}]}], ",", " ", 
       RowBox[{"zp", " ", "\[Rule]", "  ", 
        RowBox[{"xp", "/", "y"}]}]}], "}"}]}]}]}]}]], "Input",
 CellChangeTimes->{{3.495825584788949*^9, 3.4958256130006723`*^9}, {
  3.4959158242818623`*^9, 3.495915829762849*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Integrand", "Section",
 CellChangeTimes->{{3.495289022123117*^9, 3.495289023463045*^9}}],

Cell[TextData[{
 "Int1,2,3,4 are just the 1MI with additional FpL and FmR factors. Also note \
that they get an additional minus sign! IntPre is modified to include the \
additional ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["y", "2"], ".", " "}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " Int5,6,7,8 are the new diagrams. Note also that there are now cL, cR, cLi, \
and cRi. Note when converting to an a factor that there is an additional \
constant factor from the mass insertions."
}], "Text",
 CellChangeTimes->{{3.4960999460708714`*^9, 3.496100010941393*^9}, {
  3.496100231065504*^9, 3.496100238960765*^9}, {3.4961002756028767`*^9, 
  3.496100281165975*^9}, {3.496100528228072*^9, 3.49610054801222*^9}}],

Cell[CellGroupData[{

Cell["Full calculation", "Subsection",
 CellChangeTimes->{{3.495290268936675*^9, 3.4952902718219643`*^9}}],

Cell["Amplitude is given by IntPre * (Int1 + Int2 + Int3 + Int4)", "Text",
 CellChangeTimes->{{3.495290333028825*^9, 3.495290343271792*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"IntPre", "[", 
   RowBox[{"y_", ",", "x1_", ",", "x2_", ",", "x3_"}], "]"}], ":=", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox["x2", "y"], ")"}], 
    RowBox[{"cR", "-", "2"}]], 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox["y", "x3"], ")"}], "4"], 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox["x1", "y"], ")"}], 
    RowBox[{
     RowBox[{"-", "2"}], "-", "cL"}]], " ", 
   RowBox[{"dkeG", "[", 
    RowBox[{"y", ",", "x2", ",", "x1"}], "]"}], 
   SuperscriptBox["y", "5"]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Int1", "[", 
   RowBox[{"y_", ",", "x1_", ",", "x2_", ",", "x3_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"dFpR", "[", 
      RowBox[{"y", ",", "x2", ",", "x3", ",", "cR"}], "]"}], "+", 
     RowBox[{
      FractionBox[
       RowBox[{"cR", "-", "2"}], "x2"], 
      RowBox[{"FpR", "[", 
       RowBox[{"y", ",", "x2", ",", "x3", ",", "cR"}], "]"}]}]}], ")"}], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"dFmR", "[", 
       RowBox[{"y", ",", "x3", ",", "y", ",", "cR"}], "]"}]}], "+", 
     RowBox[{
      FractionBox[
       RowBox[{"cR", "+", "2"}], "x3"], 
      RowBox[{"FmR", "[", 
       RowBox[{"y", ",", "x3", ",", "y", ",", "cR"}], "]"}]}]}], ")"}], " ", 
   RowBox[{"FpL", "[", 
    RowBox[{"y", ",", "y", ",", "x1", ",", "cL"}], "]"}], " ", 
   RowBox[{"FpL", "[", 
    RowBox[{"y", ",", "y", ",", "y", ",", "cLi"}], "]"}], " ", 
   RowBox[{"FmR", "[", 
    RowBox[{"y", ",", "y", ",", "y", ",", "cRi"}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Int2", "[", 
   RowBox[{"y_", ",", "x1_", ",", "x2_", ",", "x3_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"-", 
    RowBox[{"FmR", "[", 
     RowBox[{"y", ",", "x2", ",", "x3", ",", "cR"}], "]"}]}], 
   RowBox[{"FmR", "[", 
    RowBox[{"y", ",", "x3", ",", "y", ",", "cR"}], "]"}], 
   RowBox[{"FpL", "[", 
    RowBox[{"y", ",", "y", ",", "x1", ",", "cL"}], "]"}], 
   RowBox[{"FpL", "[", 
    RowBox[{"y", ",", "y", ",", "y", ",", "cLi"}], "]"}], " ", 
   RowBox[{"FmR", "[", 
    RowBox[{"y", ",", "y", ",", "y", ",", "cRi"}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Int3", "[", 
   RowBox[{"y_", ",", "x1_", ",", "x2_", ",", "x3_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"FmR", "[", 
    RowBox[{"y", ",", "x2", ",", "y", ",", "cR"}], "]"}], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"dFmL", "[", 
       RowBox[{"y", ",", "y", ",", "x3", ",", "cL"}], "]"}]}], "+", 
     RowBox[{
      FractionBox[
       RowBox[{"cL", "+", "2"}], "y"], 
      RowBox[{"FmL", "[", 
       RowBox[{"y", ",", "y", ",", "x3", ",", "cL"}], "]"}]}]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"dFpL", "[", 
      RowBox[{"y", ",", "x3", ",", "x1", ",", "cL"}], "]"}], "+", 
     RowBox[{
      FractionBox[
       RowBox[{"cL", "-", "2"}], "x3"], 
      RowBox[{"FpL", "[", 
       RowBox[{"y", ",", "x3", ",", "x1", ",", "cL"}], "]"}]}]}], ")"}], 
   RowBox[{"FpL", "[", 
    RowBox[{"y", ",", "y", ",", "y", ",", "cLi"}], "]"}], " ", 
   RowBox[{"FmR", "[", 
    RowBox[{"y", ",", "y", ",", "y", ",", "cRi"}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Int4", "[", 
   RowBox[{"y_", ",", "x1_", ",", "x2_", ",", "x3_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"-", 
    RowBox[{"FmR", "[", 
     RowBox[{"y", ",", "x2", ",", "y", ",", "cR"}], "]"}]}], 
   RowBox[{"FpL", "[", 
    RowBox[{"y", ",", "y", ",", "x3", ",", "cL"}], "]"}], 
   RowBox[{"FpL", "[", 
    RowBox[{"y", ",", "x3", ",", "x1", ",", "cL"}], "]"}], 
   RowBox[{"FpL", "[", 
    RowBox[{"y", ",", "y", ",", "y", ",", "cLi"}], "]"}], " ", 
   RowBox[{"FmR", "[", 
    RowBox[{"y", ",", "y", ",", "y", ",", "cRi"}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Int5", "[", 
   RowBox[{"y_", ",", "x1_", ",", "x2_", ",", "x3_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"-", 
    RowBox[{"FmR", "[", 
     RowBox[{"y", ",", "x2", ",", "y", ",", "cR"}], "]"}]}], 
   RowBox[{"FpL", "[", 
    RowBox[{"y", ",", "y", ",", "x3", ",", "cLi"}], "]"}], 
   RowBox[{"FpL", "[", 
    RowBox[{"y", ",", "x3", ",", "y", ",", "cLi"}], "]"}], 
   RowBox[{"FmR", "[", 
    RowBox[{"y", ",", "y", ",", "y", ",", "cRi"}], "]"}], " ", 
   RowBox[{"FpL", "[", 
    RowBox[{"y", ",", "y", ",", "x1", ",", "cL"}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Int6", "[", 
   RowBox[{"y_", ",", "x1_", ",", "x2_", ",", "x3_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"FmR", "[", 
    RowBox[{"y", ",", "x2", ",", "y", ",", "cR"}], "]"}], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"dFmL", "[", 
       RowBox[{"y", ",", "y", ",", "x3", ",", "cLi"}], "]"}]}], "+", 
     RowBox[{
      FractionBox[
       RowBox[{"cLi", "+", "2"}], "y"], 
      RowBox[{"FmL", "[", 
       RowBox[{"y", ",", "y", ",", "x3", ",", "cLi"}], "]"}]}]}], ")"}], " ", 
   
   RowBox[{"(", 
    RowBox[{
     RowBox[{"dFpL", "[", 
      RowBox[{"y", ",", "x3", ",", "y", ",", "cLi"}], "]"}], "+", 
     RowBox[{
      FractionBox[
       RowBox[{"cLi", "-", "2"}], "x3"], 
      RowBox[{"FpL", "[", 
       RowBox[{"y", ",", "x3", ",", "y", ",", "cLi"}], "]"}]}]}], ")"}], 
   RowBox[{"FmR", "[", 
    RowBox[{"y", ",", "y", ",", "y", ",", "cRi"}], "]"}], " ", 
   RowBox[{"FpL", "[", 
    RowBox[{"y", ",", "y", ",", "x1", ",", "cL"}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Int7", "[", 
   RowBox[{"y_", ",", "x1_", ",", "x2_", ",", "x3_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"-", 
    RowBox[{"FmR", "[", 
     RowBox[{"y", ",", "x2", ",", "y", ",", "cR"}], "]"}]}], 
   RowBox[{"FpL", "[", 
    RowBox[{"y", ",", "y", ",", "y", ",", "cLi"}], "]"}], 
   RowBox[{"FmR", "[", 
    RowBox[{"y", ",", "y", ",", "x3", ",", "cRi"}], "]"}], 
   RowBox[{"FmR", "[", 
    RowBox[{"y", ",", "x3", ",", "y", ",", "cRi"}], "]"}], " ", 
   RowBox[{"FpL", "[", 
    RowBox[{"y", ",", "y", ",", "x1", ",", "cL"}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Int8", "[", 
   RowBox[{"y_", ",", "x1_", ",", "x2_", ",", "x3_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"FmR", "[", 
    RowBox[{"y", ",", "x2", ",", "y", ",", "cR"}], "]"}], 
   RowBox[{"FpL", "[", 
    RowBox[{"y", ",", "y", ",", "y", ",", "cLi"}], "]"}], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"dFpR", "[", 
      RowBox[{"y", ",", "y", ",", "x3", ",", "cRi"}], "]"}], "+", 
     RowBox[{
      FractionBox[
       RowBox[{"cRi", "-", "2"}], "y"], 
      RowBox[{"FpR", "[", 
       RowBox[{"y", ",", "y", ",", "x3", ",", "cRi"}], "]"}]}]}], ")"}], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"dFmR", "[", 
       RowBox[{"y", ",", "x3", ",", "y", ",", "cRi"}], "]"}]}], "+", 
     RowBox[{
      FractionBox[
       RowBox[{"cRi", "+", "2"}], "x3"], 
      RowBox[{"FmR", "[", 
       RowBox[{"y", ",", "x3", ",", "y", ",", "cRi"}], "]"}]}]}], ")"}], "  ",
    
   RowBox[{"FpL", "[", 
    RowBox[{"y", ",", "y", ",", "x1", ",", "cL"}], "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.495289234314307*^9, 3.4952893141980667`*^9}, {
   3.495289359079364*^9, 3.4952893979437027`*^9}, {3.495289429608787*^9, 
   3.495289615793564*^9}, {3.495289688048889*^9, 3.49528999349972*^9}, {
   3.49529004430527*^9, 3.495290108347357*^9}, {3.495290524361477*^9, 
   3.495290588370343*^9}, {3.495326507284649*^9, 3.495326509942657*^9}, 
   3.495722058545477*^9, {3.496099904374338*^9, 3.4960999057550898`*^9}, {
   3.496100215332117*^9, 3.4961003078807487`*^9}, {3.496100498649938*^9, 
   3.496100513731655*^9}, {3.496100555612809*^9, 3.496100562793874*^9}, {
   3.496100654796722*^9, 3.496100852586688*^9}, {3.496100896763137*^9, 
   3.49610094756439*^9}, {3.496101062150372*^9, 3.496101081002034*^9}, {
   3.496101297923025*^9, 3.4961013625121326`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Zero Mode Fermions", "Subsection",
 CellChangeTimes->{{3.495290277877305*^9, 3.495290286470511*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Int20", "[", 
   RowBox[{"y_", ",", "x1_", ",", "x2_", ",", "x3_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"-", 
    RowBox[{"FmR0", "[", 
     RowBox[{"y", ",", "x2", ",", "x3", ",", "cR"}], "]"}]}], 
   RowBox[{"FmR0", "[", 
    RowBox[{"y", ",", "x3", ",", "y", ",", "cR"}], "]"}], 
   RowBox[{"FpL0", "[", 
    RowBox[{"y", ",", "y", ",", "x1", ",", "cL"}], "]"}], 
   RowBox[{"FpL0", "[", 
    RowBox[{"y", ",", "y", ",", "y", ",", "cLi"}], "]"}], " ", 
   RowBox[{"FmR0", "[", 
    RowBox[{"y", ",", "y", ",", "y", ",", "cRi"}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Int40", "[", 
   RowBox[{"y_", ",", "x1_", ",", "x2_", ",", "x3_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"-", 
    RowBox[{"FmR0", "[", 
     RowBox[{"y", ",", "x2", ",", "y", ",", "cR"}], "]"}]}], 
   RowBox[{"FpL0", "[", 
    RowBox[{"y", ",", "y", ",", "x3", ",", "cL"}], "]"}], 
   RowBox[{"FpL0", "[", 
    RowBox[{"y", ",", "x3", ",", "x1", ",", "cL"}], "]"}], 
   RowBox[{"FpL0", "[", 
    RowBox[{"y", ",", "y", ",", "y", ",", "cLi"}], "]"}], " ", 
   RowBox[{"FmR0", "[", 
    RowBox[{"y", ",", "y", ",", "y", ",", "cRi"}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Int50", "[", 
   RowBox[{"y_", ",", "x1_", ",", "x2_", ",", "x3_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"-", 
    RowBox[{"FmR0", "[", 
     RowBox[{"y", ",", "x2", ",", "y", ",", "cR"}], "]"}]}], 
   RowBox[{"FpL0", "[", 
    RowBox[{"y", ",", "y", ",", "x3", ",", "cLi"}], "]"}], 
   RowBox[{"FpL0", "[", 
    RowBox[{"y", ",", "x3", ",", "y", ",", "cLi"}], "]"}], 
   RowBox[{"FmR0", "[", 
    RowBox[{"y", ",", "y", ",", "y", ",", "cRi"}], "]"}], " ", 
   RowBox[{"FpL0", "[", 
    RowBox[{"y", ",", "y", ",", "x1", ",", "cL"}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Int70", "[", 
   RowBox[{"y_", ",", "x1_", ",", "x2_", ",", "x3_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"-", 
    RowBox[{"FmR0", "[", 
     RowBox[{"y", ",", "x2", ",", "y", ",", "cR"}], "]"}]}], 
   RowBox[{"FpL0", "[", 
    RowBox[{"y", ",", "y", ",", "y", ",", "cLi"}], "]"}], 
   RowBox[{"FmR0", "[", 
    RowBox[{"y", ",", "y", ",", "x3", ",", "cRi"}], "]"}], 
   RowBox[{"FmR0", "[", 
    RowBox[{"y", ",", "x3", ",", "y", ",", "cRi"}], "]"}], " ", 
   RowBox[{"FpL0", "[", 
    RowBox[{"y", ",", "y", ",", "x1", ",", "cL"}], "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.495290294140251*^9, 3.4952903231391983`*^9}, {
  3.495290582916259*^9, 3.495290612522729*^9}, {3.4960999105716677`*^9, 
  3.496099911500699*^9}, {3.496100320728142*^9, 3.496100331129457*^9}, {
  3.496101433869145*^9, 3.496101466779294*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Removing the Z pole as well (fully full calculation)", "Subsection",
 CellChangeTimes->{{3.495825636337956*^9, 3.495825645551433*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"IntPreFull", "[", 
   RowBox[{"y_", ",", "x1_", ",", "x2_", ",", "x3_"}], "]"}], ":=", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox["x2", "y"], ")"}], 
    RowBox[{"cR", "-", "2"}]], 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox["y", "x3"], ")"}], "4"], 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox["x1", "y"], ")"}], 
    RowBox[{
     RowBox[{"-", "2"}], "-", "cL"}]], 
   RowBox[{"(", " ", 
    RowBox[{
     RowBox[{"dkeG", "[", 
      RowBox[{"y", ",", "x2", ",", "x1"}], "]"}], "-", 
     RowBox[{"dkeG0", "[", 
      RowBox[{"y", ",", "x2", ",", "x1"}], "]"}], " ", "+", " ", 
     RowBox[{"dkeG0SM", "[", 
      RowBox[{"y", ",", "x2", ",", "x1"}], "]"}]}], ")"}], 
   SuperscriptBox["y", "5"]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"IntegrandFull", "[", 
   RowBox[{"y_", ",", "x1_", ",", "x2_", ",", "x3_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"IntPreFull", "[", 
    RowBox[{"y", ",", "x1", ",", "x2", ",", "x3"}], "]"}], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Int1", "[", 
      RowBox[{"y", ",", "x1", ",", "x2", ",", "x3"}], "]"}], "+", 
     RowBox[{"Int2", "[", 
      RowBox[{"y", ",", "x1", ",", "x2", ",", "x3"}], "]"}], "+", 
     RowBox[{"Int3", "[", 
      RowBox[{"y", ",", "x1", ",", "x2", ",", "x3"}], "]"}], "+", 
     RowBox[{"Int4", "[", 
      RowBox[{"y", ",", "x1", ",", "x2", ",", "x3"}], "]"}], "+", 
     RowBox[{"Int5", "[", 
      RowBox[{"y", ",", "x1", ",", "x2", ",", "x3"}], "]"}], "+", 
     RowBox[{"Int6", "[", 
      RowBox[{"y", ",", "x1", ",", "x2", ",", "x3"}], "]"}], "+", 
     RowBox[{"Int7", "[", 
      RowBox[{"y", ",", "x1", ",", "x2", ",", "x3"}], "]"}], "+", 
     RowBox[{"Int8", "[", 
      RowBox[{"y", ",", "x1", ",", "x2", ",", "x3"}], "]"}], "-", 
     RowBox[{"Int20", "[", 
      RowBox[{"y", ",", "x1", ",", "x2", ",", "x3"}], "]"}], "-", 
     RowBox[{"Int40", "[", 
      RowBox[{"y", ",", "x1", ",", "x2", ",", "x3"}], "]"}], "-", 
     RowBox[{"Int50", "[", 
      RowBox[{"y", ",", "x1", ",", "x2", ",", "x3"}], "]"}], "-", 
     RowBox[{"Int70", "[", 
      RowBox[{"y", ",", "x1", ",", "x2", ",", "x3"}], "]"}]}], 
    ")"}]}]}]}], "Input",
 CellChangeTimes->{{3.495825655977437*^9, 3.495825656442336*^9}, {
   3.495825717053434*^9, 3.49582577453638*^9}, {3.49582587974846*^9, 
   3.495825883177761*^9}, 3.49610034665335*^9, {3.496101484187511*^9, 
   3.4961015061815233`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Test: how much are the analogous 1MI diagrams modified?", "Subsection",
 CellChangeTimes->{{3.496102158130741*^9, 3.496102169938792*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"IntegrandFull1MI", "[", 
   RowBox[{"y_", ",", "x1_", ",", "x2_", ",", "x3_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"IntPreFull", "[", 
    RowBox[{"y", ",", "x1", ",", "x2", ",", "x3"}], "]"}], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Int1", "[", 
      RowBox[{"y", ",", "x1", ",", "x2", ",", "x3"}], "]"}], "+", 
     RowBox[{"Int2", "[", 
      RowBox[{"y", ",", "x1", ",", "x2", ",", "x3"}], "]"}], "+", 
     RowBox[{"Int3", "[", 
      RowBox[{"y", ",", "x1", ",", "x2", ",", "x3"}], "]"}], "+", 
     RowBox[{"Int4", "[", 
      RowBox[{"y", ",", "x1", ",", "x2", ",", "x3"}], "]"}], "-", 
     RowBox[{"Int20", "[", 
      RowBox[{"y", ",", "x1", ",", "x2", ",", "x3"}], "]"}], "-", 
     RowBox[{"Int40", "[", 
      RowBox[{"y", ",", "x1", ",", "x2", ",", "x3"}], "]"}]}], 
    ")"}]}]}]], "Input",
 CellChangeTimes->{{3.496102180383727*^9, 3.496102216766219*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Integral", "Section",
 CellChangeTimes->{{3.496102267609626*^9, 3.496102268645893*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"NIntegrate", "[", 
     RowBox[{
      RowBox[{"IntegrandFull", "[", 
       RowBox[{"y", ",", "x1", ",", "x2", ",", "x3"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"x1", ",", 
        RowBox[{"w", " ", "y"}], ",", " ", "y"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"x2", ",", 
        RowBox[{"w", " ", "y"}], ",", " ", "y"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"x3", ",", " ", 
        RowBox[{"w", " ", "y"}], ",", " ", "y"}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", 
      RowBox[{"{", 
       RowBox[{".01", ",", ".1", ",", ".2", ",", ".5", ",", ".75"}], "}"}]}], 
     "}"}]}], "]"}], "//", "Timing"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"NIntegrate", "[", 
     RowBox[{
      RowBox[{"IntegrandFull", "[", 
       RowBox[{"y", ",", "x1", ",", "x2", ",", "x3"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"x1", ",", 
        RowBox[{"w", " ", "y"}], ",", "y"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"x2", ",", 
        RowBox[{"w", " ", "y"}], ",", "y"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"x3", ",", 
        RowBox[{"w", " ", "y"}], ",", "y"}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1.5", ",", "2", ",", "2.5", ",", "3"}], "}"}]}], 
     "}"}]}], "]"}], "//", "Timing"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"NIntegrate", "[", 
     RowBox[{
      RowBox[{"IntegrandFull", "[", 
       RowBox[{"y", ",", "x1", ",", "x2", ",", "x3"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"x1", ",", 
        RowBox[{"w", " ", "y"}], ",", "y"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"x2", ",", 
        RowBox[{"w", " ", "y"}], ",", "y"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"x3", ",", 
        RowBox[{"w", " ", "y"}], ",", "y"}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", 
      RowBox[{"{", 
       RowBox[{"3.5", ",", "4", ",", "4.5", ",", "5", ",", "7"}], "}"}]}], 
     "}"}]}], "]"}], "//", "Timing"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"NIntegrate", "[", 
     RowBox[{
      RowBox[{"IntegrandFull", "[", 
       RowBox[{"y", ",", "x1", ",", "x2", ",", "x3"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"x1", ",", 
        RowBox[{"w", " ", "y"}], ",", "y"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"x2", ",", 
        RowBox[{"w", " ", "y"}], ",", "y"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"x3", ",", 
        RowBox[{"w", " ", "y"}], ",", "y"}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", 
      RowBox[{"{", 
       RowBox[{"9", ",", "11", ",", "14", ",", "17", ",", "20"}], "}"}]}], 
     "}"}]}], "]"}], "//", "Timing"}]}], "Input"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1087, 534},
WindowMargins->{{Automatic, 71}, {Automatic, 0}},
FrontEndVersion->"6.0 for Mac OS X x86 (32-bit) (March 13, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 153, 2, 76, "Title"],
Cell[746, 27, 850, 18, 116, "Text"],
Cell[CellGroupData[{
Cell[1621, 49, 98, 1, 67, "Section"],
Cell[CellGroupData[{
Cell[1744, 54, 116, 1, 34, "Subsection"],
Cell[1863, 57, 21003, 630, 1542, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[22903, 692, 123, 1, 34, "Subsection"],
Cell[23029, 695, 153, 3, 26, "Text"],
Cell[23185, 700, 3565, 119, 272, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26787, 824, 117, 1, 34, "Subsection"],
Cell[26907, 827, 320, 6, 26, "Text"],
Cell[27230, 835, 2354, 67, 168, "Input"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[29633, 908, 94, 1, 67, "Section"],
Cell[29730, 911, 740, 15, 44, "Text"],
Cell[CellGroupData[{
Cell[30495, 930, 106, 1, 34, "Subsection"],
Cell[30604, 933, 140, 1, 26, "Text"],
Cell[30747, 936, 7804, 215, 369, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[38588, 1156, 106, 1, 34, "Subsection"],
Cell[38697, 1159, 2637, 67, 73, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[41371, 1231, 140, 1, 34, "Subsection"],
Cell[41514, 1234, 2442, 62, 112, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[43993, 1301, 143, 1, 34, "Subsection"],
Cell[44139, 1304, 914, 22, 58, "Input"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[45102, 1332, 93, 1, 67, "Section"],
Cell[45198, 1335, 2916, 84, 73, "Input"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
