(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     41046,        923]
NotebookOptionsPosition[     39655,        870]
NotebookOutlinePosition[     39993,        885]
CellTagsIndexPosition[     39950,        882]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Run 14: 3x MI Z loop", "Title",
 CellChangeTimes->{{3.497313844362248*^9, 3.4973138528743267`*^9}}],

Cell["\<\
Flip Tanedo
28 October 2010

3xMI Z loop diagram analysis. Note that these get extra suppression factors \
relative to other diagrams.\
\>", "Text",
 CellChangeTimes->{{3.497313854299902*^9, 3.497313865409978*^9}, {
  3.497314455289472*^9, 3.497314472191039*^9}}],

Cell[CellGroupData[{

Cell["Set up the points", "Section",
 CellChangeTimes->{{3.4963319218472548`*^9, 3.496331923993202*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"yvals1", "=", 
   RowBox[{"{", 
    RowBox[{".01", ",", ".1", ",", ".2", ",", ".5", ",", ".75"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"yvals2", "=", 
   RowBox[{"{", 
    RowBox[{"1", ",", "1.5", ",", "2", ",", "2.5", ",", "3"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"yvals3", "=", 
   RowBox[{"{", 
    RowBox[{"3.5", ",", "4", ",", "4.5", ",", "5", ",", "7"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"yvals4", "=", 
   RowBox[{"{", 
    RowBox[{"9", ",", "11", ",", "14", ",", "17", ",", "20"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"yvals", "=", 
  RowBox[{"Join", "[", 
   RowBox[{"yvals1", ",", "yvals2", ",", "yvals3", ",", "yvals4"}], 
   "]"}]}]}], "Input",
 CellChangeTimes->{{3.4963319247921762`*^9, 3.4963319667328663`*^9}, {
  3.496332068343708*^9, 3.496332101158099*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.01`", ",", "0.1`", ",", "0.2`", ",", "0.5`", ",", "0.75`", ",", "1", ",",
    "1.5`", ",", "2", ",", "2.5`", ",", "3", ",", "3.5`", ",", "4", ",", 
   "4.5`", ",", "5", ",", "7", ",", "9", ",", "11", ",", "14", ",", "17", ",",
    "20"}], "}"}]], "Output",
 CellChangeTimes->{{3.496332079852742*^9, 3.4963321014874496`*^9}, 
   3.496501184919468*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Interpolations", "Section",
 CellChangeTimes->{{3.497313886600559*^9, 3.4973138877705936`*^9}}],

Cell[CellGroupData[{

Cell["Run 1411: c=.657", "Subsection",
 CellChangeTimes->{{3.497313889939773*^9, 3.497313893298924*^9}, {
  3.497314493802484*^9, 3.497314497168442*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"r1411a", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "3.15099"}], " ", 
      SuperscriptBox["10", 
       RowBox[{"-", "6"}]]}], ",", 
     RowBox[{"-", "0.0316712"}], ",", 
     RowBox[{"-", "0.0362301"}], ",", 
     RowBox[{"-", "0.0225206"}], ",", 
     RowBox[{"-", "0.0157393"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"r1411b", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.0108115"}], ",", 
     RowBox[{"-", "0.00729574"}], ",", 
     RowBox[{"-", "0.00735898"}], ",", 
     RowBox[{"-", "0.00794939"}], ",", 
     RowBox[{"-", "0.00768454"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"r1411c", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.00676992"}], ",", 
     RowBox[{"-", "0.00565208"}], ",", 
     RowBox[{"-", "0.00460693"}], ",", 
     RowBox[{"-", "0.00373022"}], ",", 
     RowBox[{"-", "0.00168521"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"r1411d", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.00087092"}], ",", 
     RowBox[{"-", "0.000503247"}], ",", 
     RowBox[{"-", "0.000256157"}], ",", 
     RowBox[{"-", "0.000147377"}], ",", 
     RowBox[{"-", "0.0000923487"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"r1411", "=", 
   RowBox[{"Join", "[", 
    RowBox[{"r1411a", ",", "r1411b", ",", "r1411c", ",", "r1411d"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Run1411", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"yvals", ",", "r1411"}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"f1411", "=", 
  RowBox[{"Interpolation", "[", "Run1411", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"f1411", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", ".01", ",", "20"}], "}"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"%", ",", 
   RowBox[{"ListPlot", "[", "Run1411", "]"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Me", "=", 
  RowBox[{"NIntegrate", "[", 
   RowBox[{
    RowBox[{"f1411", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", ".5", ",", "20"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.496332390101012*^9, 3.496332396750049*^9}, {
  3.4963324443273993`*^9, 3.496332473248671*^9}, {3.4963325345926723`*^9, 
  3.4963325692117653`*^9}, {3.496332618694811*^9, 3.496332634247308*^9}, {
  3.4963332562508497`*^9, 3.496333259393612*^9}, {3.496333519524557*^9, 
  3.496333519791274*^9}, {3.496501217249208*^9, 3.496501233599752*^9}, {
  3.497313913166542*^9, 3.4973140072243357`*^9}, {3.497314134123207*^9, 
  3.497314172236497*^9}, {3.4973142044643393`*^9, 3.497314213531653*^9}, {
  3.4973144818051443`*^9, 3.497314482002202*^9}, {3.497314514111042*^9, 
  3.497314533756076*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"InterpolatingFunction", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"0.01`", ",", "20.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
   "]"}],
  False,
  Editable->False]], "Output",
 CellChangeTimes->{{3.497314176006219*^9, 3.497314219071507*^9}, {
  3.4973145170475807`*^9, 3.497314553714883*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], 
     LineBox[{{0.010000407959183673`, -3.3734241196570203`*^-6}, {
      0.016131291231986936`, -0.0032564851978872413`}, {
      0.022262174504790202`, -0.006332876544394579}, {
      0.028393057777593468`, -0.009236452174955546}, {
      0.03452394105039673, -0.011971116800884002`}, {
      0.040654824323199994`, -0.014540775133493819`}, {
      0.046785707596003256`, -0.016949331884098865`}, {
      0.04736352740845884, -0.017154293007036112`}}], 
     LineBox[{{0.3644913664833064, -0.017154293007036112`}, {
      0.36559163778177306`, -0.01704876234217171}, {
      0.3717225210545763, -0.0165065771366692}, {
      0.37785340432737957`, -0.01601414476011076}, {
      0.3839842876001828, -0.015575369923810336`}, {
      0.3901151708729861, -0.015194157339081714`}, {
      0.39624605414578934`, -0.014874411717238842`}, {
      0.4023769374185926, -0.014620037769595516`}, {
      0.40902351742983833`, -0.014422653135334852`}, {
      0.415670097441084, -0.014311664590302968`}, {
      0.4223166774523297, -0.014292047379815454`}, {
      0.42896325746357544`, -0.01436877674918802}, {
      0.4356098374748212, -0.014546827943736297`}, {
      0.44225641748606687`, -0.014831176208775951`}, {
      0.44890299749731255`, -0.01522679678962259}, {
      0.4555495775085583, -0.015738664931591914`}, {
      0.46219615751980403`, -0.016371755879999558`}, {
      0.4688427375310497, -0.017131044880161178`}, {
      0.46901626597337265`, -0.017154293007036112`}}], 
     LineBox[CompressedData["
1:eJwV1nc81d8bAHCue42yMy7ZrsxsJalzbKLMjJQ9QqmMIu4wIw0iKqOS+pIG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      "]]}}, 
   {Hue[0.67, 0.6, 0.6], 
    PointBox[{{0.01, -3.15099*^-6}, {0.1, -0.0316712}, {0.2, -0.0362301}, {
     0.5, -0.0225206}, {0.75, -0.0157393}, {1., -0.0108115}, {
     1.5, -0.00729574}, {2., -0.00735898}, {2.5, -0.00794939}, {
     3., -0.00768454}, {3.5, -0.00676992}, {4., -0.00565208}, {
     4.5, -0.00460693}, {5., -0.00373022}, {7., -0.00168521}, {
     9., -0.00087092}, {11., -0.000503247}, {14., -0.000256157}, {
     17., -0.000147377}, {20., -0.0000923487}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0.01, 20}, {-0.017154293007036112`, 0.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.497314176006219*^9, 3.497314219071507*^9}, {
  3.4973145170475807`*^9, 3.4973145537464533`*^9}}],

Cell[BoxData[
 RowBox[{"-", "0.04578359013303577`"}]], "Output",
 CellChangeTimes->{{3.497314176006219*^9, 3.497314219071507*^9}, {
  3.4973145170475807`*^9, 3.497314553775926*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Run 1412: c=.575", "Subsection",
 CellChangeTimes->{{3.497313889939773*^9, 3.497313893298924*^9}, 
   3.4973140429264593`*^9, {3.497314502799103*^9, 3.4973145044077883`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"r1412a", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.00091723"}], ",", 
     RowBox[{"-", "0.0720354"}], ",", 
     RowBox[{"-", "0.0804099"}], ",", 
     RowBox[{"-", "0.0395349"}], ",", 
     RowBox[{"-", "0.024003"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"r1412b", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.015646"}], ",", 
     RowBox[{"-", "0.00898299"}], ",", 
     RowBox[{"-", "0.00828528"}], ",", 
     RowBox[{"-", "0.00842047"}], ",", 
     RowBox[{"-", "0.00779339"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"r1412c", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.00664291"}], ",", 
     RowBox[{"-", "0.00541743"}], ",", 
     RowBox[{"-", "0.00434235"}], ",", 
     RowBox[{"-", "0.00347188"}], ",", 
     RowBox[{"-", "0.00153033"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"r1412d", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.000782908"}], ",", 
     RowBox[{"-", "0.000449842"}], ",", 
     RowBox[{"-", "0.000227823"}], ",", 
     RowBox[{"-", "0.000130671"}], ",", 
     RowBox[{"-", "0.0000817101"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"r1412", "=", 
   RowBox[{"Join", "[", 
    RowBox[{"r1412a", ",", "r1412b", ",", "r1412c", ",", "r1412d"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Run1412", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"yvals", ",", "r1412"}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"f1412", "=", 
  RowBox[{"Interpolation", "[", "Run1412", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"f1412", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", ".01", ",", "20"}], "}"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"%", ",", 
   RowBox[{"ListPlot", "[", "Run1412", "]"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"M\[Mu]", "=", 
  RowBox[{"NIntegrate", "[", 
   RowBox[{
    RowBox[{"f1412", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", ".5", ",", "20"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.496332390101012*^9, 3.496332396750049*^9}, {
  3.4963324443273993`*^9, 3.496332473248671*^9}, {3.4963325345926723`*^9, 
  3.4963325692117653`*^9}, {3.496332618694811*^9, 3.496332634247308*^9}, {
  3.4963332562508497`*^9, 3.496333259393612*^9}, {3.496333519524557*^9, 
  3.496333519791274*^9}, {3.496501217249208*^9, 3.496501233599752*^9}, {
  3.497313952907236*^9, 3.4973139583079453`*^9}, {3.497314010770134*^9, 
  3.497314072011961*^9}, {3.497314289634427*^9, 3.49731433956951*^9}, {
  3.497314539452718*^9, 3.497314549699894*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"InterpolatingFunction", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"0.01`", ",", "20.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
   "]"}],
  False,
  Editable->False]], "Output",
 CellChangeTimes->{
  3.497314341464725*^9, {3.497314544304162*^9, 3.497314550259529*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], 
     LineBox[{{0.010000407959183673`, -0.0009177339932053136}, {
      0.016131291231986936`, -0.008285502672786813}, {
      0.022262174504790202`, -0.015246597062316743`}, {
      0.023809054930745505`, -0.01690259552518679}}], LineBox[CompressedData["

1:eJwV1Xk8VF8bAPAxdiLb2MPYSZYslaV7pEVIlpAsWbMLIcoyMySiCClFKRKR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      "]]}}, 
   {Hue[0.67, 0.6, 0.6], 
    PointBox[{{0.01, -0.00091723}, {0.1, -0.0720354}, {0.2, -0.0804099}, {
     0.5, -0.0395349}, {0.75, -0.024003}, {1., -0.015646}, {
     1.5, -0.00898299}, {2., -0.00828528}, {2.5, -0.00842047}, {
     3., -0.00779339}, {3.5, -0.00664291}, {4., -0.00541743}, {
     4.5, -0.00434235}, {5., -0.00347188}, {7., -0.00153033}, {
     9., -0.000782908}, {11., -0.000449842}, {14., -0.000227823}, {
     17., -0.000130671}, {20., -0.0000817101}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0.01, 20}, {-0.01690259552518679, 0.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.497314341464725*^9, {3.497314544304162*^9, 3.4973145503085012`*^9}}],

Cell[BoxData[
 RowBox[{"-", "0.051508815645014944`"}]], "Output",
 CellChangeTimes->{
  3.497314341464725*^9, {3.497314544304162*^9, 3.4973145503101788`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Run 1413: c=.523", "Subsection",
 CellChangeTimes->{{3.497313889939773*^9, 3.497313893298924*^9}, {
  3.4973140756552153`*^9, 3.497314075798944*^9}, {3.497314507799425*^9, 
  3.4973145099106493`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"r1413a", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.000379228"}], ",", 
     RowBox[{"-", "0.0769527"}], ",", 
     RowBox[{"-", "0.0859516"}], ",", 
     RowBox[{"-", "0.0425527"}], ",", 
     RowBox[{"-", "0.0256741"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"r1413b", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.016546"}], ",", 
     RowBox[{"-", "0.00947958"}], ",", 
     RowBox[{"-", "0.00866809"}], ",", 
     RowBox[{"-", "0.00859568"}], ",", 
     RowBox[{"-", "0.00776075"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"r1413c", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.00648619"}], ",", 
     RowBox[{"-", "0.00521379"}], ",", 
     RowBox[{"-", "0.00413546"}], ",", 
     RowBox[{"-", "0.00328175"}], ",", 
     RowBox[{"-", "0.00142467"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"r1413d", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.00072424"}], ",", 
     RowBox[{"-", "0.000414659"}], ",", 
     RowBox[{"-", "0.000209339"}], ",", 
     RowBox[{"-", "0.000119836"}], ",", 
     RowBox[{"-", "0.0000748361"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"r1413", "=", 
   RowBox[{"Join", "[", 
    RowBox[{"r1413a", ",", "r1413b", ",", "r1413c", ",", "r1413d"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Run1413", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"yvals", ",", "r1413"}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"f1413", "=", 
  RowBox[{"Interpolation", "[", "Run1413", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"f1413", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", ".01", ",", "20"}], "}"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"%", ",", 
   RowBox[{"ListPlot", "[", "Run1413", "]"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"M\[Tau]", "=", 
  RowBox[{"NIntegrate", "[", 
   RowBox[{
    RowBox[{"f1413", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", ".5", ",", "20"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.496332390101012*^9, 3.496332396750049*^9}, {
  3.4963324443273993`*^9, 3.496332473248671*^9}, {3.4963325345926723`*^9, 
  3.4963325692117653`*^9}, {3.496332618694811*^9, 3.496332634247308*^9}, {
  3.4963332562508497`*^9, 3.496333259393612*^9}, {3.496333519524557*^9, 
  3.496333519791274*^9}, {3.496501217249208*^9, 3.496501233599752*^9}, {
  3.497313961747946*^9, 3.497313967953673*^9}, {3.4973140801229763`*^9, 
  3.497314123988662*^9}, {3.497314383791513*^9, 3.4973144232950373`*^9}, {
  3.497314558597584*^9, 3.497314563823238*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"InterpolatingFunction", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"0.01`", ",", "20.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
   "]"}],
  False,
  Editable->False]], "Output",
 CellChangeTimes->{3.497314423618805*^9, 3.497314564089958*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], 
     LineBox[{{0.010000407959183673`, -0.0003797707804905903}, {
      0.016131291231986936`, -0.008314442552606133}, {
      0.021715583507506898`, -0.015142575104497284`}}], 
     LineBox[CompressedData["
1:eJwV1nk4VdsbB/BzjrkiZZ7nOVNSKtqv6RIyRAlllkKUFJVwDokks1JIpTKT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      "]]}}, 
   {Hue[0.67, 0.6, 0.6], 
    PointBox[{{0.01, -0.000379228}, {0.1, -0.0769527}, {0.2, -0.0859516}, {
     0.5, -0.0425527}, {0.75, -0.0256741}, {1., -0.016546}, {
     1.5, -0.00947958}, {2., -0.00866809}, {2.5, -0.00859568}, {
     3., -0.00776075}, {3.5, -0.00648619}, {4., -0.00521379}, {
     4.5, -0.00413546}, {5., -0.00328175}, {7., -0.00142467}, {
     9., -0.00072424}, {11., -0.000414659}, {14., -0.000209339}, {
     17., -0.000119836}, {20., -0.0000748361}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0.01, 20}, {-0.015142575104497284`, 0.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.497314423618805*^9, 3.497314564123498*^9}],

Cell[BoxData[
 RowBox[{"-", "0.052072095455248976`"}]], "Output",
 CellChangeTimes->{3.497314423618805*^9, 3.497314564158293*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{640, 652},
WindowMargins->{{140, Automatic}, {Automatic, 23}},
FrontEndVersion->"6.0 for Mac OS X x86 (32-bit) (March 13, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 105, 1, 76, "Title"],
Cell[698, 26, 273, 8, 71, "Text"],
Cell[CellGroupData[{
Cell[996, 38, 104, 1, 67, "Section"],
Cell[CellGroupData[{
Cell[1125, 43, 912, 26, 88, "Input"],
Cell[2040, 71, 395, 8, 43, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2484, 85, 101, 1, 67, "Section"],
Cell[CellGroupData[{
Cell[2610, 90, 153, 2, 34, "Subsection"],
Cell[CellGroupData[{
Cell[2788, 96, 2903, 79, 249, "Input"],
Cell[5694, 177, 353, 11, 27, "Output"],
Cell[6050, 190, 9443, 164, 223, "Output"],
Cell[15496, 356, 181, 3, 27, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[15726, 365, 180, 2, 34, "Subsection"],
Cell[CellGroupData[{
Cell[15931, 371, 2776, 75, 223, "Input"],
Cell[18710, 448, 327, 11, 27, "Output"],
Cell[19040, 461, 8564, 148, 223, "Output"],
Cell[27607, 611, 158, 3, 27, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[27814, 620, 206, 3, 34, "Subsection"],
Cell[CellGroupData[{
Cell[28045, 627, 2781, 75, 238, "Input"],
Cell[30829, 704, 300, 10, 27, "Output"],
Cell[31132, 716, 8339, 144, 223, "Output"],
Cell[39474, 862, 129, 2, 27, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
