(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    172251,       3011]
NotebookOptionsPosition[    171197,       2973]
NotebookOutlinePosition[    171533,       2988]
CellTagsIndexPosition[    171490,       2985]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Tree and Loop Constraints", "Title",
 CellChangeTimes->{{3.503558300114547*^9, 3.5035583053722887`*^9}}],

Cell["\<\
Flip Tanedo
9 January 2010
To accompany Warped Penguins, arXiv:1004.2037\
\>", "Text",
 CellChangeTimes->{{3.5035583083415194`*^9, 3.5035583456627913`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ClearAll", "[", "\"\<Global`*\>\"", "]"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"All", " ", "numbers", " ", "here"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"GenericTreeBound", "=", ".5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CustodialTreeBound", "=", "1.6"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"LoopBound", "=", ".015"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"atotal", ":=", 
  RowBox[{"aH", "+", "aZ"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"aH", "=", ".008"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"aZ", "=", ".008"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"b1\[Sigma]", "=", ".5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"aS", "=", ".001"}], ";"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", "Inequalities", " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"GenericTreeEqn", "=", 
   RowBox[{
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["3", "Mkk"], ")"}], "2"], 
     RowBox[{"(", 
      FractionBox["2", "Y"], ")"}]}], "<", "GenericTreeBound"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CustodialTreeEqn", "=", 
   RowBox[{
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["3", "Mkk"], ")"}], "2"], 
     RowBox[{"(", 
      FractionBox["2", "Y"], ")"}]}], "<", "CustodialTreeBound"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"AvgLoopEqn", "=", 
    RowBox[{
     RowBox[{
      RowBox[{"Abs", "[", "atotal", "]"}], 
      SuperscriptBox["Y", "2"], 
      SuperscriptBox[
       RowBox[{"(", 
        FractionBox["3", "Mkk"], ")"}], "2"]}], "<", "LoopBound"}]}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Sigma]LoopEqn", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"Abs", "[", 
      RowBox[{
       RowBox[{"atotal", " ", 
        SuperscriptBox["Y", "2"]}], "+", "b1\[Sigma]"}], "]"}], 
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["3", "Mkk"], ")"}], "2"]}], "<", "LoopBound"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Sigma]LoopEqnSub", "=", 
    RowBox[{
     RowBox[{
      RowBox[{"Abs", "[", 
       RowBox[{
        RowBox[{"atotal", " ", 
         SuperscriptBox["Y", "2"]}], " ", "-", " ", "b1\[Sigma]"}], "]"}], 
      SuperscriptBox[
       RowBox[{"(", 
        FractionBox["3", "Mkk"], ")"}], "2"]}], "<", "LoopBound"}]}], ";"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Special", " ", "cases"}], " ", "*)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"\[Sigma]LoopEqnSubNo", ":", " ", 
    RowBox[{"no", " ", "abs", " ", "value"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"AvgLoopEqnSmala", ":", " ", 
    RowBox[{
    "if", " ", "aH", " ", "and", " ", "aZ", " ", "have", " ", "opposite", " ",
      "signs", " ", "an", " ", "cancel", " ", "to", " ", ".001"}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Sigma]LoopEqnSubNo", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"atotal", " ", 
        SuperscriptBox["Y", "2"]}], " ", "-", " ", "b1\[Sigma]"}], ")"}], 
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["3", "Mkk"], ")"}], "2"]}], "<", "LoopBound"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"AvgLoopEqnSmala", "=", 
    RowBox[{
     RowBox[{
      RowBox[{"Abs", "[", "aS", "]"}], 
      SuperscriptBox["Y", "2"], 
      SuperscriptBox[
       RowBox[{"(", 
        FractionBox["3", "Mkk"], ")"}], "2"]}], "<", "LoopBound"}]}], ";"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Graphing", " ", "Options"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ymin", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ymax", "=", "10"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Mkkmin", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Mkkmax", "=", "20"}], ";"}]}], "Input",
 CellChangeTimes->{{3.503558289977549*^9, 3.503558290909501*^9}, {
   3.5035583663503532`*^9, 3.503558387653356*^9}, {3.503558419726473*^9, 
   3.503558462841969*^9}, {3.503558495145997*^9, 3.503558579660329*^9}, {
   3.503558628192511*^9, 3.503558705148615*^9}, {3.503558804188097*^9, 
   3.5035589161955347`*^9}, {3.5035591179531603`*^9, 3.503559239255789*^9}, {
   3.5035594278965*^9, 3.503559440920664*^9}, {3.503559618586488*^9, 
   3.5035596238751717`*^9}, {3.503559682896837*^9, 3.503559705191391*^9}, {
   3.503559751871461*^9, 3.503559805151483*^9}, {3.503559837016158*^9, 
   3.503559883521234*^9}, {3.5035600851849337`*^9, 3.503560111811735*^9}, 
   3.5035601509505796`*^9, {3.503630078881447*^9, 3.503630082120636*^9}, {
   3.503630114729298*^9, 3.50363012151045*^9}, {3.5036301680225897`*^9, 
   3.503630179476582*^9}, {3.5036306620956097`*^9, 3.503630691910657*^9}, {
   3.503630785540083*^9, 3.503630792885085*^9}, {3.5036308305523148`*^9, 
   3.503630831671929*^9}, {3.5036309486610327`*^9, 3.5036309489338303`*^9}, {
   3.5036311762205753`*^9, 3.503631211636487*^9}, {3.503639725629056*^9, 
   3.503639741169798*^9}, {3.503639967780702*^9, 3.5036400444239893`*^9}, 
   3.503642085301222*^9}],

Cell[CellGroupData[{

Cell["Plots", "Section",
 CellChangeTimes->{{3.503559271497546*^9, 3.503559271973206*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"GenericTreePlot", "=", 
  RowBox[{"RegionPlot", "[", "\[IndentingNewLine]", 
   RowBox[{"GenericTreeEqn", ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"Mkk", ",", "Mkkmin", ",", "Mkkmax"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"Y", ",", "Ymin", ",", "Ymax"}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Blue", ",", 
       RowBox[{"Opacity", "[", "0.3", "]"}]}], "}"}]}]}], 
   "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"CustodialTreePlot", "=", 
  RowBox[{"RegionPlot", "[", "\[IndentingNewLine]", 
   RowBox[{"CustodialTreeEqn", ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"Mkk", ",", "Mkkmin", ",", "Mkkmax"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"Y", ",", "Ymin", ",", "Ymax"}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Blue", ",", 
       RowBox[{"Opacity", "[", "0.2", "]"}]}], "}"}]}]}], 
   "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"AvgLoopPlot", "=", 
  RowBox[{"RegionPlot", "[", "\[IndentingNewLine]", 
   RowBox[{"AvgLoopEqn", ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"Mkk", ",", "Mkkmin", ",", "Mkkmax"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"Y", ",", "Ymin", ",", "Ymax"}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Red", ",", 
       RowBox[{"Opacity", "[", "0.2", "]"}]}], "}"}]}]}], 
   "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"\[Sigma]LoopPlot", "=", 
  RowBox[{"RegionPlot", "[", "\[IndentingNewLine]", 
   RowBox[{"\[Sigma]LoopEqn", ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"Mkk", ",", "Mkkmin", ",", "Mkkmax"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"Y", ",", "Ymin", ",", "Ymax"}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Red", ",", 
       RowBox[{"Opacity", "[", "0.3", "]"}]}], "}"}]}]}], 
   "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"\[Sigma]LoopPlotSub", "=", 
  RowBox[{"RegionPlot", "[", "\[IndentingNewLine]", 
   RowBox[{"\[Sigma]LoopEqnSub", ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"Mkk", ",", "Mkkmin", ",", "Mkkmax"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"Y", ",", "Ymin", ",", "Ymax"}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Red", ",", 
       RowBox[{"Opacity", "[", "0.1", "]"}]}], "}"}]}]}], 
   "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"\[Sigma]LoopPlotSubNo", "=", 
  RowBox[{"RegionPlot", "[", "\[IndentingNewLine]", 
   RowBox[{"\[Sigma]LoopEqnSubNo", ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"Mkk", ",", "Mkkmin", ",", "Mkkmax"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"Y", ",", "Ymin", ",", "Ymax"}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Red", ",", 
       RowBox[{"Opacity", "[", "0.01", "]"}]}], "}"}]}]}], 
   "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"AvgLoopPlotSmal", "=", 
  RowBox[{"RegionPlot", "[", "\[IndentingNewLine]", 
   RowBox[{"AvgLoopEqnSmala", ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"Mkk", ",", "Mkkmin", ",", "Mkkmax"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"Y", ",", "Ymin", ",", "Ymax"}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Red", ",", 
       RowBox[{"Opacity", "[", "0", "]"}]}], "}"}]}]}], "\[IndentingNewLine]",
    "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"{", 
   RowBox[{
   "GenericTreePlot", ",", "CustodialTreePlot", ",", "AvgLoopPlot", ",", 
    "\[Sigma]LoopPlot", ",", "\[Sigma]LoopPlotSub", ",", 
    "\[Sigma]LoopPlotSubNo", ",", "AvgLoopPlotSmal"}], "}"}], "]"}]}], "Input",\

 CellChangeTimes->{{3.503559276055781*^9, 3.5035595274653997`*^9}, {
  3.503559606125608*^9, 3.503559667414819*^9}, {3.503559785592759*^9, 
  3.503559791232815*^9}, {3.503559899315205*^9, 3.503560064076872*^9}, {
  3.5036307015529633`*^9, 3.503630780558502*^9}, {3.5036309306187553`*^9, 
  3.503630944296154*^9}, {3.503631250352353*^9, 3.503631276346363*^9}, {
  3.50363134184114*^9, 3.503631342170076*^9}, {3.503639751808467*^9, 
  3.5036397790195217`*^9}, {3.5036399047490683`*^9, 3.503639904996648*^9}}],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxlmXl8jFffhyerhIxENjKJrETElqVBLbkPSYsSQi2ljNReE6WtPsTSEpoQ
gjLWp0ViFyRorUnEnk5jXyaxRzPEa5+gj1ryJh3XyaetP8znypnl/l5n/d13
wLDxfUZaq1SqlVX/Vb9q8ie31xv9xaeVeyKWGm8pu/XT81PMgZJ76JI7Jakb
SzZ1Sj2mC2ki+dsG87toY5pKrv94kSFe20xyzvGlcTFJLSR3+3HV2Sh9K8lf
7j/TVG8Mk5zfqI9ObQqXXHvRxW0p5gjJA171f1RZGSn5XMCNsdoYL+F65YsN
euMTxebM3QkxSQ0lkw8mH0w+mHww+WDyweSDyQeTDyYfTD6YfPCaiRdHJKk9
xH/eS96pjXkp88LkhckLkxcmL0xemLwweWHywuSFyQuTFyYvTF543EmDVm90
EZZXlSA/TH6Y/DD5YfLD5IfJD5MfJj9Mfpj8MPlh8sPkh8kPk9+S207mh8kP
kx8mP0x+mPww+WHyw+SHyQ+THyY/TH6Y/DD5YfJbcjrK/DD5YfLD5IfJD5Mf
Jj9Mfpj8MPlh8sPkh8kPkx8mP2yZB+RSSx8wPmB8wPiA8QHjA8YHjA8YHzA+
YHzA+IDxAeMDxgeMDxgflhwu0geMDxgfMD5gfMD4gPEB4wPGB4wPGB8wPmB8
wPiA8QHjA8aH5bpdpQ8YHzA+YHzA+IDxAeMDxgeMDxgfMD5gfMD4gPEB4wPG
B4wPy3V6SB8wPmB8wPiA8QHjA8YHjA8YHzA+YHzA+IDxAeMDxgeMDxgfluuq
L33A+IDxAeMDxgeMDxgfMD5gfMD4gPEB4wPGB4wPGB8wPmB8WK7DS/qA8QHj
A8YHjA8YHzA+YHzA+IDxAeMDxgeMDxgfMD5gfMD4sPyut/QB4wPGB4wPGB8w
PmB8wPiA8QHjA8YHjA8YHzA+YHzA+IDxYfmdhtIHjA8YHzA+YHzA+IDxAeMD
xgeMDxgfMD5gfMD4gPEB4wPGh+V7/aQPGB8wPmB8wPiA8QHjA8YHjA8YHzA+
YHzA+IDxAeMDxgdsqcM41/tLPzB+YPzA+IHxA+MHxg+MHxg/MH5g/MD4gfED
4wfGD4wfGD8wfiyfC5B+YPzA+IHxA+MHxg+MHxg/MH5g/MD4gfED4wfGD4wf
GD8wfmD8WN4XKP3A+IHxA+MHxg+MHxg/MH5g/MD4gfED4wfGD4wfGD8wfmD8
wPix/D1I+oHxA+MHxg+MHxg/MH5g/MD4gfED4wfGD4wfGD8wfmD8wPiBf9zw
oKJ6HSoYaIgeGnNPidjuaG+KChGPunWJW2Y8qxhm1Z1rjA+VPGKQm5NB11zy
67AGC3NTWkr+7a/3h0lu8Fee8H98PkKyJV+kZK4PHvu/2w+r91Gur233krvV
567Y1MlZSern8v4U7fQf7farz5RWn+M3l87bG5P0RrG8qoXle2oJ2PI7dd59
zk6suGw7y6zxlGzx0kCyxYtGsiWXj2SLF1/JFi816xlM/5OX/v+7nxaS6X+Y
/ofpf5j+h8nL/QCuj/M9zPkW5nwHc76B2d9h9rc+jn2CVCp3cX3I9JaJIX8o
8e3G7qr2smBbQdspapPy4Gb/jdWes3K+Dkk1mxXnOqnv9a7qB9/0hG3G+Nrv
/m4t/le+vW2S2l+s9h1fEqUPE243RyevMBYosX3Dppg14ZLvz32qyc6o4R8O
7TqoC4mQ3Ob514NDsmv4emjUm7KoSMmzE178lJFbw/iF8QvjF2b8wqOavppW
vU4zPmHuL6v++tdItsO0W8ZhsGyHaWd8W16t5XoGd9q3qF1rvfO7frCV490y
753legjTbrnOerIdtvRjLeE0NLehQecq32+5bnf5fpj3b4w6vDY3xV2OD8u6
ULN/wX+fTzXrN/z38RYk2+FB1ZqqXvusHzQwIaZEMa+NuR2lbywZX9wPPRAR
t7Y6l8VTpQL/c73gfhHjc8/wka0MOifJrB/kLah4/1q8tsaX5brc5Hhu1DOu
XGPwkjzhr3GmkWwZZ96SLePMR3L/v8ZZQ8mZo0paJan93nluJPOy/8DRTieC
sjOCJXP9rAd8H/MbZn7D/zx/Mz4nztm7qnpdY36zfrMes5/Cs/d82rR6XWX+
s77jn/UcZj2xXPcr2Z+s54x/mPFvWWfsZX9bXq1k/1nWpbqC/e+f+yHzjTw8
P7GsUxphtr8YG5v0UDJ5OA/wfZZ5Eyj90D+003+0c16gnf6jnfHJ/TvyMP5o
534W7YxH5hPnbfrXsq7WzEfOm7Rb1tWa+ch5i3bLuhok13/mF/0FF982bMzI
DZHjkf7neQ37wz/7m/v59Cf9SzvzkfEAMx6Yv5xv8Mt+DHN9+Obz7E/8HvOH
66Gd72f8WOZ9U/l9M9MNm3LT/P/1vHJf8oI4W1Gz3/S8aqtdaM6V+82YldNX
Bhn2y/1m4qg1pT/W36ukGnMSkkbW/9fzym3+js9VwiTnU1FlUOPU88+UZy/n
lKZo3KTvi8t8fstNq3k+1iH0/YfGFWrpO35dkw9b29Y8P7B5bFypH11Ljr85
l8o79q5rL8cb63PWlZ+nmqP9RdKWgnp5aTX1bsvUOu0TnWrqu80Ofb2WtqlU
GE9T6mn0mYPfKpxX7a92vh5f6C/y7tTqNGXILSXVO/C5JiVQvNTtOTOu/Ioy
5/PurQ2zGgjrC4snF+c8UjSLS00p612E5VUlkg/usc6r6yjmuiavNGvVYseC
g9fU26vOge5d7FVfuYjFUQ4TVItU4lZZ4LqM0/4iI3jocG+NSsS3dInRngoQ
yTONB3rHVyq3ml+MXFkUKH4YE5+RmvxWWR2cfyHqVJCY8vWKxJB5QaK3a8Es
58bFygMrl8eaF43FBr1+vnPjC0q5Q+R9TXCI2Fb7gHLvlzPKs5UfdNN2CxEH
X7lE2oozSvut5qlm71BR9pnbH2muvyk70tfPMc4PFYMGnNrUvJVBmXZt2pAQ
r+bizeX8ky8GnVQ23v9ltvFEc5Gj65AyPe6EsjlX2afzaSlaO844VG/kMaXj
x+dnLP+zpdjc/aPhpyOPKp8cmfdFer0wYd/mxssN1w4rs/e3/8nc2VuEalu8
Nl0qVw5nFHmoNnuLET8Hrcn0KVecmjdpZXroLtfrM32/Gqxv5ira9Tq3TXv/
lXyeuqk8O8ccrRIn9s98qsup2T+XZm0tNSc7iZY55dNittuLgpPTghNz6ohm
xQk5RicHeV5wcs2/rit1Elsdb6ZmVzjK+bq6jsEt07aWiC+8MyxmdD2xf/3W
hdlz7UTm5IoU8y03Me79kJ6tp9mKwKM5WRkvPESLuxMjEz+xFavz7UqjunqK
o/GT1uo32YjFQ7sd1V2rL+La/ty59wAb8bignf/4dQ1Est0R38zTNedx6iGb
k65bMqfdluvzni3+zYruX5TrcWhE8fF1Hc4pb53yZ5hHNJHna/a35Vv/dM4p
faBoQ0rDDTb/rl+e7aj4uPV7T+V65hTm98yY81Ku5y43PTsY2tuJ1JieY1RP
bP91Po+/tP73qCJ38eTt7we0FTbyvL7CqUVIqsZGntdP/1nYPfulm7gkdN8Z
vP9Q1vYYHG7a7iY6Gce4Zhb9ofSIDRjmXZV/duvJO+37+AurHYvfz+7mK+Kn
DusX61WmbPutb9vsN75CM9ozICf8d+Xix85dsz08xZQVZTpVuVkJffO/8dqh
nqLlf1otzf7crPwxdlZuzJbawjVP+yT+haNIjutdrG5RW5Tppg5Kuldb+N2c
uSupnpVIH3LTLTvTT+63V8YPfJz21Rml/o7YfrP8mgpVl4zepyNPyfpTlb6g
671fDIrxRUqBLrGpKCyMmDo9vUgpOfdIZfJqJuo++GjU7oBfZX3qVOhxsJ7p
hJLjV9UFWc3EkRmFjdq5FypHQh8+rvRqIWq3nmoqOHFc1q+LLuT79rtxVGkZ
dT88qbSqff0t5wmbjylHnCM7av1aCU+bn1q0cz8q69sEq4YD7/U7rHj61lqe
6xAmDMs1Dwrsjyjvf3eoTVJVfaLd1+tRwYkCxSbfd6p5SQ1TD9/Z6Vg6U31I
mR2d0PRnz3Bx6/qxHx0WHVLm56fk6fzCRaNVqwYu/OqQ4nJtcIh+S7g4mRXc
a2tunvLZiss69apwEfay/6SBN/JkPW1+sOjjrR0OKqF3kjtrG0aIS7V/T5wY
kqtMS8taG/BehIjrNnZO9MWDyogu4dvt8yPEwM3BGx3EAWWB/rtJ5rURovTz
NWnR+gOyHvdp+WrA1tx9ypULz/bfbxQp1B3Xj1gYsV8pdH0UF9MlUjwu/HSz
g2q/4jk+6HXZ2Ugx6puuj2am71WOfH1gUMiWSLFuSMmohea9cj/tlZY1dHdp
kaxvG17PGHg6q1DWt15NzhdfjT8u69sSjdMvzbOPyHpp4umvlpWcvSbrI9tN
HTsvq2+U9dD5l5EddpaeV3aW2G3SRjrL+mfk3viz6l/qCpNDxCPdIhvh1eP0
Av2mqvpGiXwZ/6Jq3dj2sCCmqYOsf4I9XYarymuJYVcWp5v9XcSe9MiRql32
sv7xO/f9DMNUe3F9avSuDOEqGrXfHJjazl7kbtqZELPJVdh+u/iVcbKdrH8u
jLRRen9hJ9bvvV0W1cBdHFq1yS+zR029MyL1v/1ax6rEFwPn6XMnBIixleM+
r8isVKh3wgxFbwzzKhXbz8ueVKYHihE2O5+ajr9VqHd6bptSplr7Vmn54tWF
qK1BIv+bT/0Nj/1Fh84Zde543FIueQxdYVwfIDKPb/Muyrqu+DyYV6FJDBLf
FjRfXTKhWPk43WaS+sPGYvjYgRtKEi7K8+3IN08cf8sqV8b4fxpgyvMRfdYs
V93pd0f5Pytnsy6hnsjo737DnPZW1kvR3Rc0Six8raTt7t8nO8ZF9LkarUvS
WYl9tS+ONzx2Fi+uPjpgdLUWY950PBnSxkmez2d882udzPl1RN7913p1nIO4
6lOZF3O+qh5NDJh4dEMd8d9pzru0FQ7iSWjGhJgMtdD2W3hVPcBBuLSumKP2
dRbDM+oP8K5bS2TMTtiYO6CeeDG/vUPeIzvh33/HUmOom9jn6nJAq7OV93Na
hHVerb9rK1ytzs42e3qIyx3n1cmrayvSHs/7MbfcUwyy6TLZ9L2NvN+TunP3
4uxzNqLvpH0faSfVF4WPty7J/sBGrNm14rDuXAPxevS3JvVea3k/yKQJNqnv
WYvd5UnLc096vVsnrUWY+5fLc4u8xKiss6riGdbiyJR9FZUVGuF9vlyf/YO1
KLJ6GKs9VMVzvUNTra3l/aQlLhNykjpai30deqsNe71F06PKHIO3tfD1H7ok
V+MjfCs6FsUcthJfVJbOMkY3FHGXD7ZJfGAlvl658Ulljo8Y6dW6WeowK3k/
yj+kV8PMtVYisiQ9KyWroSho3vm5eayViB8c9KrsM18xxZw+zeRlJVpdPr8q
Y5afqGMf+pn3ICvx6pV9tHaTr2gT+HqDPlUlEl3ym+pL/YXXjt331P1UYsVc
r4rKuADxw4N2dsWqqvGc+UllWWWA6BntcaB3ftW5/4L9ktwegSL6YNBTk0el
sqLVhNsanyBxKr7Ua+ndt8rUyu9rG3rU3E9Vrbv+puoUpoT+GnxK92HVuLf+
edgHK6/Keipmt82oD/aXKGNbLbNSaWrqfUPXjvHaAY1E2mXv3lPjLisJsVcW
G481Epv3/dpm52eXlAP7b4wOaRssak0zrXq29bzyeknP7trAJmJ6yPlb49qe
U64oDjqTXU09TL00brM5JWSNg6xvIroll2u2eYmyc59MMQ2sqZfHFjVum5hj
JevltrpfXfI8rWS93HPYbVP8HT/hb07/U+V/W/mz76Vl6Z3qi6UPR9kUOz5V
CvooR3Pfur/b958pyoUJcdmObuLu6mNzsr98qZR6tghKXKQWHZw3rFJ72YmG
o1ynm6r27x7Prdcf7uUv+ie9t91Y7CXO7w3qGrvyvsL5YciVvU809h7i/wF1
JkIt
   "], {{
     {RGBColor[0, 0, 1], Opacity[0.3], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmgn4l1Pax5/zKLssk7VFpKwtJFS2khlE1hYKYbJTtmqypihS9qFhjGVs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         "]], PolygonBox[CompressedData["
1:eJwtlOlTj1EUx3/3kG3sjH3LGIax7xTCSEyS7CVUJFI/SygKMVEiRdnCmDFj
xit/jJ0xeOWFfezG9vk6z4vPnO957vM8996zJebHs0otFovlQVuowDkEF0Is
lglL0GlQjq6A7uhLcAfdhffHoydBIX4KPIOl5u/OZv0vdiN+PXYMfhy9G87h
Z0BXdDdIDr7/C+xy/MPYSvyx6O/oebAa2uBvgQZ0NusZ6GVQFfybpzAAPw87
kPUZ6CTYgb8AeqLPw010KoxEf8bOgZXQW3eH27oH9EK3wC3FApLRKbATvRBW
oDPhKLpad0An6ozoszAB/TOKzRoYjf8VOxdWKYb4OVCHvgxl6P3QrDjAZPR0
KELPh86KHdxAJ0EDuh/kBo/pB90LvwxbC0PN76y7FsATGGKu0+AxDMLPxy6G
15CuGsAWE79Z5jFU7LbDYPMzaG9980Zxxs/CfuL9l9jh+FtD9AxGmMdWOf6m
OjDPpWLwA8aZx0Y5nmp+Z911G9yDKea6BAr1b/Pc64xHVCvmex/H72OeE+Ui
B94qr+ZrCdrTPIfKXTE8UO7NdVw1a/5MWjUzDf8+tjR4Diaan+n/WXRm/IfY
XcFr4guMMs+taqoG/QqrHtuDfac6xqnB9g3+75nmsdUe72Et/knVCqxDrzf/
NuiO6GPm3+qdatWe+d30zzz0ZvNeU89+VF5VU8Fr7Bfkmud6UVQrterp4DVT
bl6Dqr0WaEQfMNfXoL16yTy26cFrvx00Be+BIvMeVu/qWZX5TNEsuaie0F3U
g+irsNd8JmgW6FkB2sx7L1sxQXdSjwev8WJ0B/O9NwSfRT3M76KZ1BFdYr6m
bzah/wTv3dOqKfznUW03Bp9NSo7WNKM0W9TD6l3NmGFag9bgPX3G/Iw6W2sU
21NwJXiM681nmmaZntWZ97h6WzHW7HkUfHZqBp1Qrs17VUfRrNEM0+zSzFGv
341yr57XrEswP7tmXhO60jy212GfeYwV2+aoF/WO1tSTB81zqlxqxmvWaWZr
Vmvm9cf/HXw2aIb+A0ZNpdM=
         "]]}]}, {}, {}, {}}, 
    {GrayLevel[0], Opacity[0.4], 
     LineBox[{26, 12, 324, 368, 471, 575, 576, 572, 574, 573, 470, 570, 571, 
      567, 569, 568, 469, 565, 566, 562, 564, 563, 468, 560, 561, 558, 506, 
      559, 580, 557, 505, 555, 504, 556, 579, 554, 503, 552, 502, 553, 578, 
      551, 501, 549, 500, 550, 577, 548, 499, 547, 498, 527, 526, 651, 650, 
      583, 497, 603, 525, 649, 648, 582, 496, 602, 647, 646, 487, 645, 581, 
      601, 600, 644, 486, 467, 658, 524, 541, 540, 473, 605, 508, 604, 507, 
      529, 664, 528, 488, 472, 659, 530, 543, 542, 474, 660, 509, 537, 538, 
      475, 661, 531, 510, 607, 512, 606, 511, 489, 476, 608, 609, 584, 585, 
      586, 477, 662, 532, 513, 610, 514, 611, 653, 652, 544, 545, 516, 612, 
      515, 490, 478, 613, 614, 587, 588, 491, 479, 615, 517, 589, 590, 591, 
      480, 616, 518, 592, 593, 534, 665, 533, 618, 519, 617, 520, 619, 535, 
      621, 521, 620, 522, 622, 536, 654, 624, 625, 623, 627, 626, 655, 629, 
      630, 628, 632, 631, 656, 634, 635, 633, 637, 636, 657, 546, 481, 663, 
      523, 539, 492, 482, 638, 639, 594, 595, 493, 483, 640, 641, 596, 597, 
      494, 484, 642, 643, 598, 599, 495, 485, 297, 298, 299, 300, 301, 302, 
      303, 304, 305, 306, 307, 308, 309, 310, 311, 312, 313, 314, 296, 278, 
      260, 242, 225, 208, 191, 174, 157, 140, 123, 106, 89, 73, 57, 41, 
      26}]}}],
  AspectRatio->1,
  Frame->True,
  Method->{"TransparentPolygonMesh" -> True, "AxesInFront" -> True},
  PlotRange->{{0, 20}, {0, 10}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.5035593251749496`*^9, {3.503559355185684*^9, 3.503559379705501*^9}, {
   3.503559447486051*^9, 3.5035594947756243`*^9}, 3.503559528350584*^9, 
   3.503559638116671*^9, {3.5035597916576443`*^9, 3.5035598084429703`*^9}, 
   3.5035599919411383`*^9, 3.50356012270229*^9, 3.503560153836712*^9, 
   3.503630125009965*^9, 3.5036301819719763`*^9, {3.503630741904182*^9, 
   3.503630753088168*^9}, 3.503630798714765*^9, {3.5036309312543697`*^9, 
   3.503630952727962*^9}, {3.50363126749553*^9, 3.5036312769734592`*^9}, 
   3.5036313453920097`*^9, 3.503639779418824*^9, 3.5036399054342203`*^9}],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxl2XtczecDwPFEuXVSIZxIF9JFq6S0Zp7HipnbchlmHG2/aDrlPlM/mZnV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   "], {{
     {RGBColor[0, 0, 1], Opacity[0.2], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmgn4VtPaxt+1hcwylCEaVJIUqVAdoaJUJKcjISpTShlKIoQUURTRMYcS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         "]], PolygonBox[CompressedData["
1:eJwtlelzXmMYh9/npqYoo6WWMiQdH2rtdBhVu1jb2rJHpFtEFhKJWIeswyBB
S9PQRiMSTWQRRKNlRFtra69lxt9hq6UY18/v/XDNuZ7znvOcc+7tza1sLLg7
MplMMxwKS1nUw2DiHJyNnwKNeDf8C2ex7uKYw/W343/h4/AS/J29R9eugVfw
YdiH10PCm+EtvJr7R/Fx+Jx1g/bAX4ZP8bvgdPxBeAdvg0X4IYD+/05b8Bfh
Y/xOaMVbII/f32B9Df4rx22wETrC76Bnv8/6D6jQHhxHIRc/A57EW+AC/Ego
xO+B8/DDoQBvghr8DliFD8B1+ErYhJfCDfgt8DxeBvfh98I0/jbk4deG361E
z8CbYCo5RhfjP3McgvXJsa4OP0sxPxM/GtYl50TvflQ49vqGefhieBqfgbn4
I/BecowU2wdgZ3KM/4FzWD+VvGcJXg59eDnk48WwGb8VrsB/UZ7hWVjB+jeO
w8kxCNb3h7/1IZ7XjrdBUcbfOEu1Fc6VzunZOeHY6x0uxa8M710MlfhaqMD7
4U+9Z9jH4DZ9O2yVw0J8Bn7Uvcn3VoVrVXsod3WqueQcbsCfgz14rb5BuYMP
8Tq4GT/AcSQ5pz/BMs49k9wztfhBjhPJew4otvBdck1P61rYjX+jnCrWUJN8
rg/fAd8m1/Q21T58n9xD56p34OuUzWm4J9WL+sZ3WY/AZ/gPcLJyD53Jz9Be
g7A3ec+x8D26Vj24HX8YWpOf0ROOiWLxgWpWtRr2/dAbPidXjObjj4Z7tSq5
to6DXck1pto/Ntx76oET8MehXblIrk3VrGpVNToUngmaBXrnznBNqZa0Z394
Bqj3P1ENhmOs2CqHJ+Fd0KG+SY7tC/BRcoyVm63he5WjzeGcK9e65tXwDNPs
Ukwb8DfhK3wSXlftKobJM0m9cJVqKNsTV4d7XL2tc3PCM1azVTNleXhmaFb0
wEX4heqP5JpSrRXonbM1d3m4J9QLG1Sz4ZpXrWuG6d5LwrNCe2h2XBa+VjOk
CP9d35WyPRyegZp96vHV4Z5SL6mHTmV9GuSrlzO+t1Qxz+5RGJ4JmgV6x258
QTjWqrkn8BPDuVUOHsOPD9eGcj4Vfob2VkxVe8eEe1U1WBbZGZT8zEl8Ar7A
v4TDwjlRLpQDzfrrw7HUzH8t/B+j/xbdc1N4JmsW98IR+Pnh2a6Zrtl1Y/g3
zbDZ+JLwrFcM/gNqPep9
         "]]}]}, {}, {}, {}}, 
    {GrayLevel[0], Opacity[0.4], 
     LineBox[{31, 15, 350, 427, 507, 616, 617, 613, 615, 614, 506, 611, 612, 
      608, 610, 609, 505, 606, 607, 603, 605, 604, 504, 601, 602, 598, 600, 
      599, 503, 596, 597, 593, 595, 594, 502, 591, 592, 588, 590, 589, 501, 
      586, 587, 583, 585, 584, 500, 581, 582, 578, 580, 579, 499, 576, 577, 
      573, 575, 574, 498, 571, 572, 568, 570, 569, 497, 620, 567, 524, 565, 
      523, 566, 619, 564, 522, 562, 521, 563, 618, 561, 520, 560, 519, 543, 
      542, 689, 688, 621, 518, 632, 687, 686, 515, 552, 541, 701, 540, 556, 
      508, 698, 525, 553, 545, 702, 544, 557, 509, 699, 526, 554, 555, 510, 
      700, 546, 527, 633, 528, 634, 691, 690, 558, 559, 530, 635, 529, 516, 
      511, 636, 637, 622, 623, 517, 512, 638, 639, 624, 625, 626, 513, 640, 
      531, 627, 628, 629, 514, 641, 532, 630, 631, 548, 703, 547, 643, 533, 
      642, 534, 644, 549, 646, 535, 645, 536, 647, 550, 649, 537, 648, 538, 
      650, 551, 652, 539, 651, 654, 653, 692, 656, 657, 655, 659, 658, 693, 
      661, 662, 660, 664, 663, 694, 666, 667, 665, 669, 668, 695, 671, 672, 
      670, 674, 673, 696, 676, 677, 675, 679, 678, 697, 681, 682, 680, 684, 
      683, 685, 460, 366, 318, 319, 320, 321, 322, 323, 324, 325, 326, 327, 
      328, 329, 330, 331, 332, 333, 334, 335, 317, 299, 281, 263, 245, 227, 
      209, 191, 173, 155, 137, 119, 101, 83, 65, 48, 31}]}}],
  AspectRatio->1,
  Frame->True,
  Method->{"TransparentPolygonMesh" -> True, "AxesInFront" -> True},
  PlotRange->{{0, 20}, {0, 10}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.5035593251749496`*^9, {3.503559355185684*^9, 3.503559379705501*^9}, {
   3.503559447486051*^9, 3.5035594947756243`*^9}, 3.503559528350584*^9, 
   3.503559638116671*^9, {3.5035597916576443`*^9, 3.5035598084429703`*^9}, 
   3.5035599919411383`*^9, 3.50356012270229*^9, 3.503560153836712*^9, 
   3.503630125009965*^9, 3.5036301819719763`*^9, {3.503630741904182*^9, 
   3.503630753088168*^9}, 3.503630798714765*^9, {3.5036309312543697`*^9, 
   3.503630952727962*^9}, {3.50363126749553*^9, 3.5036312769734592`*^9}, 
   3.5036313453920097`*^9, 3.503639779418824*^9, 3.5036399055189753`*^9}],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxllntcjPkXx0e6a7qnmoruuumeJfvznGTds+O+wtCStQ22H5amJZfsxKKl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   "], {{
     {RGBColor[1, 0, 0], Opacity[0.2], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFmHm011UVxe8lAlLSRBBQfMyDyBCggCCDTDKjD96Dh0zyQMABQhn0PRQU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         "]], PolygonBox[CompressedData["
1:eJwtk+mLjmEUh88ZQyRrY8k+yJY9W4SMLTOI174NJsvYZoz54pNPiCSpkX3L
vi8RQhjLUFKTpqSk/AH2LUtcv8794eq+Ts/z3O973+d3cotKMyVZZpYP2VDH
zdrDQfw81MOnwW38LtTHZ8A9/D70xcfBFfwZ1Manwg38FizBW8I+/Cw0xvvD
SXwTNMFXwQt8M8zB86ECfwDfYC31a9ZiGIq3gQP4OeiHN4RdFns2x9fAS3wr
LMIXevhe6ICXwit8O3yFYR5nLYT3sJL6OWsO9MLHwCX8GHyGEuoa1gzk4aPh
KL4BPsJq6mrWQdADHwUXLd7piZfDO3wndMHL4A2+A9p5nFFnUw9+wjrqt6zr
LfbqBkcs9szB/7Gehj0wkboAruHXYSzeG45b9KgpPgBO4bvB8IEe326B4XhH
OIRfgFr4ENiPb4MW+GA4Y9HTVniWR2/1TmePPfTtYRiBj/TwMov/pswoK/qP
DfBieIpfTnevjCgb6oGy8SH1QhmZQD0eNuJXLbJZF+5YZFTPJnmcXe+09cik
sqjM6K4WUD9KdzYd/56ypT06eWReWdcd6K7mwUOLO/sLsz2yecLi2W/WSot3
Cqnne9ytfmMWPtOjd5qZufhkj6zrmwz+JWXpJnT3mDHNlnqsWcr2eKaZUnZ+
pawpQ+rFYnhs0ZOl+BSPbD2xmIVPKYuaiRXUyz2yrDtXtpdBlUXG5X/St1Up
y808slGdst/aIws1KZtdPbKrjGpWcz1mSzOrbP9IvVfGNXuaOc2aZrCPRwbU
e2W0yGNmNas6UyOPO9dda8b/A0h7lNE=
         "]]}]}, {}, {}, {}}, 
    {GrayLevel[0], Opacity[0.4], 
     LineBox[{227, 1, 148, 237, 330, 345, 344, 253, 271, 375, 270, 305, 306, 
      272, 362, 238, 307, 239, 363, 273, 254, 334, 346, 251, 347, 308, 274, 
      348, 350, 349, 255, 276, 376, 275, 309, 256, 277, 364, 240, 310, 241, 
      365, 278, 257, 335, 351, 352, 354, 353, 311, 279, 355, 280, 356, 258, 
      282, 377, 281, 312, 259, 283, 366, 242, 313, 243, 338, 260, 337, 261, 
      285, 378, 284, 314, 286, 372, 287, 262, 315, 244, 367, 288, 263, 289, 
      368, 245, 316, 246, 340, 264, 339, 265, 291, 379, 290, 317, 292, 373, 
      293, 319, 318, 247, 369, 294, 266, 295, 370, 248, 320, 249, 342, 343, 
      341, 267, 297, 380, 296, 321, 298, 374, 299, 323, 322, 250, 371, 300, 
      268, 336, 357, 252, 358, 324, 301, 359, 361, 360, 269, 303, 381, 302, 
      325, 326, 304, 331, 332, 333, 327, 329, 328, 178, 132, 179, 131, 129, 
      125, 119, 112, 103, 93, 81, 68, 53, 37, 19, 18, 17, 16, 15, 14, 13, 12, 
      11, 10, 9, 8, 7, 6, 5, 4, 3, 228, 2, 227}]}}],
  AspectRatio->1,
  Frame->True,
  Method->{"TransparentPolygonMesh" -> True, "AxesInFront" -> True},
  PlotRange->{{0, 20}, {0, 10}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.5035593251749496`*^9, {3.503559355185684*^9, 3.503559379705501*^9}, {
   3.503559447486051*^9, 3.5035594947756243`*^9}, 3.503559528350584*^9, 
   3.503559638116671*^9, {3.5035597916576443`*^9, 3.5035598084429703`*^9}, 
   3.5035599919411383`*^9, 3.50356012270229*^9, 3.503560153836712*^9, 
   3.503630125009965*^9, 3.5036301819719763`*^9, {3.503630741904182*^9, 
   3.503630753088168*^9}, 3.503630798714765*^9, {3.5036309312543697`*^9, 
   3.503630952727962*^9}, {3.50363126749553*^9, 3.5036312769734592`*^9}, 
   3.5036313453920097`*^9, 3.503639779418824*^9, 3.503639905601543*^9}],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxlk21MU2cUx4u8KxUjM1HYBDJJ6l7Qe2/pCHE8By9DEYmlMajIrshQFso0
e5G1JJKJrMCWsTKKYoBq2agolSIRVGwZmTMkdYGBZHcw5GWjcYoC6+RFwXXs
w7k3YR9ubn75n/M85znnf8Izj6uOrJBIJJlL33//jk0qtdRJgXPX65e8Lpli
V+r7LToXLfC+hdRJt5sRGOMPutvoSn6UYDwyxiNj/NrBY/UGflqIR8b45Xqe
vPAqxz4TdGTUP+hycAZeAqgv5/Of9Gdppd4C94YP53CsP6yf0juUHAWTiTuS
z/A/k6y0oACHmob4Yk2jVjojcMPYl9dZ7QvSfKcymdUy4GPsGdO5Vgj5y/ux
PH95vZiP52F95d+33FLLaLj/7snIXNkceWvm43SZlYZ2OvmC1OkB91+LejEe
xYDKX/WqROIlvCc6aeCBWuYLRRmztSYbA0VtBzc7o/wEfjySanYF+wDW03nA
EXuIfSjMA3mi9K9gq4kCl09/fLz2icBlls7ofKmTYH2Bq4rlKdyCkI/1oo7v
xfuwvxiPjOervks7kMEOCP3FfmO/kLEfcTf0MQqDW8gPGskurOI7BR3rw/vR
f1gfvgd1nB/qeB7Wg/NExvfhPPC+hIrQX6NUoh9Gs7tY4xFxP3YlBDqDL4j+
f7876Ja6UPQv1+ykzo2L/sT5Rhyun1Z2+8PTmgi7OpUCy8p28rC1h3Ch2Qrt
PgpejjvVV9LSS3IrMh16DQVFLzXHHTr/gNi8a3Le3E3DoC7htizvHzL1xSsb
rJeX+DfzFdesB3yj3zblPsmAJTT2sHadr+Dnn+yJrd/WDBLN5q+U7N3/+1me
mF7CUhLA+YwZA3dbez3hz69j0ht6RH8P3nt6c2KT6G/sX9fomTUhz31gS5KC
kzVToDcnr7YXuIjpUamOt1PAtSk+d9z7myyG3tk+PEeBLu3RDG+ZJ3Ijs2GL
kYaWX5IqZCYPWBVrKV9cw0C17USvqcILtq8P19umGQhrav1D/Zk/HNek3FSf
EvdjMv9ao7mSgciwvRnPzvmCImj1ab6NAfvEokGaLO7LHvllhynXD36fH7ap
C8T9MJe9IXEWU2BWFVXVDU2QsgGlYaicgo6AkabcvElhHuhv9EP0bKfcT1FF
Gm6/ncJmU5C+s6jWfnSMdERu1bi2if7OUka5x4NoaCyvVoa0Pye+3WcDHGE0
cGe5K1z1Atn45LFmbR8FMfF1sSn1M8I+RX9YOs9vnSMl711t0o2L+3isbr97
3E0Jfu3raOdkS3780TN4OiRnlFwM2b+Hzach44frKdZaCRS8czriWgIDR09s
9G7jveEj47pPXUM0ZGXdvcHv9IR/AflO224=
   "], {{
     {RGBColor[1, 0, 0], Opacity[0.3], EdgeForm[None], 
      GraphicsGroupBox[{
        PolygonBox[{{44, 39, 16}, {38, 2, 5}, {6, 2, 3}, {31, 5, 8}, {9, 5, 
         6}, {2, 6, 5}, {32, 31, 7}, {45, 42, 18}, {41, 11, 13}, {19, 13, 
         14}, {39, 38, 4}, {17, 8, 10}, {50, 9, 11}, {5, 9, 8}, {35, 22, 
         18}, {50, 10, 8}, {42, 41, 12}, {27, 23, 19}, {8, 17, 7}, {37, 25, 
         22}, {25, 21, 17}, {13, 19, 12}, {24, 19, 14}, {44, 20, 1}, {17, 21, 
         7}, {22, 17, 10}, {45, 22, 10}, {19, 23, 12}, {30, 24, 14}, {29, 28, 
         15}, {22, 25, 17}, {23, 26, 12}, {28, 30, 14}, {24, 27, 19}, {47, 46,
          31}, {25, 36, 21}, {33, 32, 7}, {32, 34, 4}, {38, 46, 4}, {7, 31, 
         8}, {35, 37, 22}, {49, 48, 38}, {46, 38, 5}, {49, 39, 1}, {39, 40, 
         16}, {52, 51, 41}, {12, 41, 13}, {40, 39, 4}, {43, 42, 12}, {42, 43, 
         18}, {52, 42, 10}, {22, 45, 18}, {39, 44, 1}, {42, 45, 10}, {20, 44, 
         16}, {47, 32, 4}, {31, 46, 5}, {80, 79, 29}, {42, 52, 41}, {50, 51, 
         10}, {9, 50, 8}, {67, 62, 18}, {51, 52, 10}, {51, 50, 11}, {41, 51, 
         11}, {97, 70, 24}, {71, 97, 24}, {62, 88, 18}, {39, 49, 38}, {38, 48,
          2}, {63, 75, 26}, {91, 66, 21}, {85, 59, 16}, {32, 47, 31}, {86, 53,
          20}, {61, 87, 34}, {98, 69, 23}, {48, 49, 1}, {65, 60, 16}, {90, 89,
          35}, {68, 98, 23}, {92, 93, 36}, {77, 57, 15}, {46, 47, 4}, {60, 85,
          16}, {72, 55, 7}, {66, 73, 21}, {81, 80, 29}, {84, 83, 33}, {58, 77,
          15}}], PolygonBox[{{57, 81, 29, 15}, {54, 95, 40, 4}, {79, 78, 28, 
         29}, {88, 90, 35, 18}, {83, 82, 32, 33}, {64, 71, 24, 30}, {78, 64, 
         30, 28}, {55, 84, 33, 7}, {73, 72, 7, 21}, {69, 63, 26, 23}, {75, 56,
          12, 26}, {56, 96, 43, 12}, {93, 91, 21, 36}, {82, 61, 34, 32}, {96, 
         67, 18, 43}, {70, 76, 27, 24}, {95, 65, 16, 40}, {74, 92, 36, 25}, {
         87, 54, 4, 34}, {94, 74, 25, 37}, {59, 86, 20, 16}, {89, 94, 37, 
         35}, {76, 68, 23, 27}}]}]}, {}, {}, {}}, 
    {GrayLevel[0], Opacity[0.4], 
     LineBox[{48, 1, 20, 53, 86, 59, 85, 60, 65, 95, 54, 87, 61, 82, 83, 84, 
      55, 72, 73, 66, 91, 93, 92, 74, 94, 89, 90, 88, 62, 67, 96, 56, 75, 63, 
      69, 98, 68, 76, 70, 97, 71, 64, 78, 79, 80, 81, 57, 77, 58, 15, 28, 14, 
      13, 11, 9, 6, 3, 2, 48}]}}],
  AspectRatio->1,
  Frame->True,
  Method->{"TransparentPolygonMesh" -> True, "AxesInFront" -> True},
  PlotRange->{{0, 20}, {0, 10}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.5035593251749496`*^9, {3.503559355185684*^9, 3.503559379705501*^9}, {
   3.503559447486051*^9, 3.5035594947756243`*^9}, 3.503559528350584*^9, 
   3.503559638116671*^9, {3.5035597916576443`*^9, 3.5035598084429703`*^9}, 
   3.5035599919411383`*^9, 3.50356012270229*^9, 3.503560153836712*^9, 
   3.503630125009965*^9, 3.5036301819719763`*^9, {3.503630741904182*^9, 
   3.503630753088168*^9}, 3.503630798714765*^9, {3.5036309312543697`*^9, 
   3.503630952727962*^9}, {3.50363126749553*^9, 3.5036312769734592`*^9}, 
   3.5036313453920097`*^9, 3.503639779418824*^9, 3.503639905686256*^9}],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxlmXtc09X/xwcaCjpu4zpuA7kMEBiXoam5t03wrgMVFXFeEEqHSprK1NC8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   "], {{
     {RGBColor[1, 0, 0], Opacity[0.1], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmHmcz+UWx59DmmZIpUSlyyhL6l5E2caaNLZoikEIE1HX6CaiVCiRRJuk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         "]], 
        PolygonBox[CompressedData["
1:eJwtlWWLVlEURs8WPwm2GFgofrFQFHXERlHsTixsHTsHu2tU7Bi7u7tmRsdu
BRWxBUH8Fa6Hxw8LFrz3nrvPrrfaiCm9JhdKKWVCYRgcKbWFx/h2aIYfgcX4
IsjBi0ER/AZsw+vANHwDLMeXQXv8JKzB64WfPQ+18a2wPvmdo/gZuIsvgQN4
U1iA34J2ejccyyqYhDeBucnPDMS/wg98BeTjeYoB3wrF8UzYj8+GF/hzWIPv
gsv4JeiLF8Bb/A1k47vhFN48HNsdOI1XgKXJMXfC18IFfCM8wWvBC/wlXMev
wXD8EdTFd4RzNR1GKbdwAn8NPfBPAp+vZ/AZsDk5pwvwhZCjXEB3/KNIzslw
fD4cT37mOF4+HPttGIRnqab4ShiAz4LDqh3k4r1UA/wprFdtwn4NOuPv4R0+
BybgN+EJvg+64B/0DJ4F2fhePYNfUs5Vy/Ddr8NB/FD47Az1AL4azuJT1SN4
T90ZPwTl8MlwMLknVYup4d9Uk7P4yf/3zU2ObWf4W4qxND4RDuDzYEo458q1
ztS7NcO50hkP8IJwb22DZ/hQnYkfg0Z44/BdK8M7fGS4d1TTb+GcK9e/oBo+
L/zuOPW0ftMMJN9ZuS0BpZJzXAMfDTOTZ+5LuGaq1dfk2peCGsk9oNyXhHLJ
NfiMlw3n9nPyrFSBfskzMz58B8W+Vz2P7wnXSmeO0GzBn+SZmIM/1Awl99Dc
cM+r14+qx8M5U670zEz8HjxL7rF9mkW4ollIvrtmQL2vHHwP50i5+Q2vwjOr
WX2V3Nsvw64eV2zVw7OgGH/iDcO9+Re66azw3TZB1XBNVAvNpHJxRTEn50S9
ppwpV+q5iqo9nMI7QH+8le6Eb4E2+MXw7tAZ5/CWkI/nQQt8aXgX6gzt1qvh
XaAd2xq/ED5LO+sxvjG867RDNIu9w7tXM6lv6xs6WzE0CN9Zd1XNK4V7RL2h
ndYnPBOaBe0Q9dZY1Ti5xzQLXcO50Uxo95QJ10Y76H54p2qXqobrwjtau1k1
1G7tGN592rFFwztBu0A9OwavH969+qZ2QUZ49rQTtDv1H6H/Bu3QYeEeUO21
o8+Ha6DcK6dDwj2nXtMM/gNjEetv
         "]]}]}, {}, {}, {}}, 
    {GrayLevel[0], Opacity[0.4], 
     LineBox[{2, 1, 141, 268, 404, 299, 403, 300, 405, 328, 407, 301, 406, 
      409, 408, 441, 362, 269, 467, 302, 357, 292, 270, 410, 303, 393, 394, 
      330, 482, 329, 363, 271, 468, 304, 358, 359, 272, 469, 331, 305, 307, 
      481, 306, 293, 273, 470, 332, 308, 310, 309, 361, 360, 334, 483, 333, 
      364, 275, 472, 312, 413, 395, 412, 411, 442, 294, 274, 471, 335, 311, 
      365, 277, 474, 313, 416, 396, 415, 414, 443, 295, 276, 473, 336, 367, 
      366, 279, 420, 315, 419, 314, 339, 338, 446, 445, 397, 418, 417, 444, 
      296, 278, 475, 337, 369, 368, 281, 427, 428, 421, 316, 426, 280, 423, 
      422, 424, 297, 425, 429, 340, 484, 341, 371, 370, 282, 387, 388, 386, 
      317, 389, 283, 431, 318, 430, 319, 343, 485, 342, 432, 320, 398, 447, 
      448, 450, 449, 372, 373, 344, 476, 284, 374, 285, 434, 435, 433, 321, 
      436, 286, 477, 345, 322, 399, 451, 452, 454, 453, 375, 376, 346, 478, 
      287, 377, 288, 438, 439, 437, 323, 348, 486, 347, 440, 324, 400, 455, 
      298, 456, 378, 349, 457, 350, 458, 325, 379, 289, 479, 351, 326, 401, 
      459, 460, 462, 461, 380, 352, 463, 353, 382, 381, 290, 480, 354, 327, 
      402, 464, 465, 355, 466, 383, 384, 356, 390, 391, 392, 385, 291, 112, 
      171, 111, 108, 103, 95, 84, 69, 55, 44, 35, 28, 22, 17, 13, 9, 6, 3, 
      2}]}}],
  AspectRatio->1,
  Frame->True,
  Method->{"TransparentPolygonMesh" -> True, "AxesInFront" -> True},
  PlotRange->{{0, 20}, {0, 10}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.5035593251749496`*^9, {3.503559355185684*^9, 3.503559379705501*^9}, {
   3.503559447486051*^9, 3.5035594947756243`*^9}, 3.503559528350584*^9, 
   3.503559638116671*^9, {3.5035597916576443`*^9, 3.5035598084429703`*^9}, 
   3.5035599919411383`*^9, 3.50356012270229*^9, 3.503560153836712*^9, 
   3.503630125009965*^9, 3.5036301819719763`*^9, {3.503630741904182*^9, 
   3.503630753088168*^9}, 3.503630798714765*^9, {3.5036309312543697`*^9, 
   3.503630952727962*^9}, {3.50363126749553*^9, 3.5036312769734592`*^9}, 
   3.5036313453920097`*^9, 3.503639779418824*^9, 3.5036399057752934`*^9}],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxl13tcU/Ufx/FJpqJMEGKMjctA1CFyG0zN/MnHpnjXiYiGMEyE0nkhzcu8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   "], {{
     {RGBColor[1, 0, 0], Opacity[0.01], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmHn81lMWx5+bRJRkKyWkRFooypZEpbQqoeyyNJgKlSGiDJG9pEXKki1F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         "]], 
        PolygonBox[CompressedData["
1:eJwt09lLVVEUx/GzQ8gGKiPCwDRNKy0sEgulQRuMQARDMAzFzMqi8kHIJDWy
wVBMwwZICCxNG80mM6WyMrESs8w3+wv02Uf7Lvbv4cM+99699ll7rXWji0oP
nJkTBEEaQlDhgqAe6xCGd+jBPKzAWZRgK1biFV5ihthtrN9wD0uxB7l4hCT8
Y08e6wukYprPtayfsAtrcQStmI9QDOAjIrXnIH5jP6aIf6J32NlbWB/juPPP
yTiEcWQpx1Os3c7nuh0n8QwpyukSmrEB+3AMD7FZdyjRO5JVg2FUIQYJKMc1
3WUx2vAeO7EJfWjBQqShF3exADtQjPsIV81tb7tiLeYoHqgXFtOJDkwGPse3
eKPa2Rkn8FS9WqRaftCz1bQfh5VLOv443yPrTaZqV6FZsBo24QZiEYKbuION
mKvelOvu1qMLaMR6xfxFPmY5P5v1vPM9sV6s0t6fyFDMEIqcn6W9mECB3p2D
EfzAasWcxmudZTNYiQbEq0ddeO787FjPb6nn1utE1OErdjv/HzinmlgtluCy
ama1WoOLyslyWY4v+Ky9UXr3kHKPV67fsUw5V6sm2fruF0Z1Vpzzs1Po/GzY
DI2hRr/ZjN7WHRLVgzLlaLlF4Aqu6tlmxGp/3flZtR4MKuco3fk/d+5vEA==

         "]]}]}, {}, {}, {}}, 
    {GrayLevel[0], Opacity[0.4], 
     LineBox[{2, 1, 21, 41, 61, 81, 101, 121, 141, 161, 181, 201, 266, 341, 
      417, 355, 408, 437, 438, 369, 418, 356, 409, 439, 440, 370, 419, 357, 
      410, 441, 352, 442, 420, 421, 411, 443, 353, 444, 388, 371, 445, 372, 
      390, 389, 342, 423, 424, 422, 358, 425, 343, 427, 359, 426, 360, 374, 
      471, 373, 428, 361, 412, 446, 447, 449, 448, 391, 392, 375, 466, 344, 
      393, 345, 430, 431, 429, 362, 432, 346, 467, 376, 363, 413, 450, 451, 
      453, 452, 394, 395, 377, 468, 347, 396, 348, 434, 435, 433, 364, 379, 
      472, 378, 436, 365, 414, 454, 354, 455, 397, 380, 456, 381, 457, 366, 
      398, 349, 469, 382, 367, 415, 458, 459, 461, 460, 399, 383, 462, 384, 
      401, 400, 350, 470, 385, 368, 416, 463, 464, 386, 465, 402, 403, 387, 
      405, 406, 407, 404, 351, 263, 301, 262, 259, 254, 246, 235, 220, 200, 
      180, 160, 140, 120, 100, 80, 60, 40, 20, 19, 18, 17, 16, 15, 14, 13, 12,
       11, 10, 9, 8, 7, 6, 5, 4, 3, 2}]}}],
  AspectRatio->1,
  Frame->True,
  Method->{"TransparentPolygonMesh" -> True, "AxesInFront" -> True},
  PlotRange->{{0, 20}, {0, 10}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.5035593251749496`*^9, {3.503559355185684*^9, 3.503559379705501*^9}, {
   3.503559447486051*^9, 3.5035594947756243`*^9}, 3.503559528350584*^9, 
   3.503559638116671*^9, {3.5035597916576443`*^9, 3.5035598084429703`*^9}, 
   3.5035599919411383`*^9, 3.50356012270229*^9, 3.503560153836712*^9, 
   3.503630125009965*^9, 3.5036301819719763`*^9, {3.503630741904182*^9, 
   3.503630753088168*^9}, 3.503630798714765*^9, {3.5036309312543697`*^9, 
   3.503630952727962*^9}, {3.50363126749553*^9, 3.5036312769734592`*^9}, 
   3.5036313453920097`*^9, 3.503639779418824*^9, 3.503639905894372*^9}],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxlmntYVGUegEdFFGSUOwMDyMUMXRU18dbq+SklXlCJNfM6eK8YK1dNnUJj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   "], {{
     {RGBColor[1, 0, 0], Opacity[0], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmQv8l9Mdx8/5iblHCVGpUCkNJeQyuTZRRLmPyiWx3MYYGnJXFKHcU0tu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         "]], 
        PolygonBox[CompressedData["
1:eJwtk2lLkEEUhWcm28gW2rCFdtvMth8gSYllaWHRvocRhbYvWgoVgQTSHymK
NtqjDTISwlIoiywr2qCkaLd6Lvd8eDh35s47M++9Z0au31pakUIIBZABT2II
k5k4gs6CEzCJ8UG0mPwP9DushXXwGl7BeHLFaE/W9oZdxDNhGPGD6Lml0Ifx
LeVKoQP+QBlshAzy99F9UA4PIZe5w2g+jCb+iC6H/XAFujO3Hc2D4cRvdFYV
PIK3sAzmwzvtma+5xPoIm4m3QA/iEcm/LYFP0WtitVgB52Ea+To0yyDOgRri
JdCmO9ld5sFnOAON1GclOoG17egqqIav0AqzYTVMJP9Fse15Dbowty36P56F
Tsnv2sGeA4nvEhfCYhiU/I5ZquFQxoOT36USfsEN2AEb1OvTdsfgPe+f/I52
tz2q/Ul0TfAemBca0RnRPZGZ3CPmDdvzumpYojXW25uwUz2+p5pZrebAP7gN
u2ET3IG+5BeiBdCPeEDyuxTKe1ehQh6cQu6p1tZCN8ZdrafBa3YZOif3Ura+
HZK8FrbHVOJzquVRdDrjC1p7TL2zM2rVw1PoX3n1UPC7P47uZfuHeniuXuzV
vzfJe1YD81q9cua5lzrTziqCb9CgeC4ch5/R35q9sQ/oe529AL0Iv9VL65F5
84Vqax59Zt8l996i6N4by/iAPDiOODt5zuZaYExyr1sPRhE3Rz/L3twlK2zy
XplneiV/k/YW7c23qqZWS/P0fyt5gpw=
         "]]}]}, {}, {}, {}}, 
    {GrayLevel[0], Opacity[0.4], 
     LineBox[{367, 1, 519, 520, 518, 446, 521, 444, 483, 463, 538, 540, 539, 
      445, 503, 504, 505, 428, 484, 485, 465, 541, 464, 542, 486, 543, 544, 
      523, 447, 522, 448, 466, 556, 429, 524, 449, 506, 507, 441, 430, 487, 
      431, 557, 467, 489, 488, 468, 563, 469, 450, 508, 509, 510, 432, 490, 
      491, 471, 545, 470, 546, 492, 547, 526, 527, 525, 451, 528, 472, 564, 
      473, 452, 511, 512, 442, 433, 493, 434, 558, 474, 495, 494, 548, 475, 
      530, 453, 529, 454, 476, 559, 435, 496, 455, 552, 477, 549, 551, 550, 
      497, 553, 532, 533, 531, 456, 534, 478, 565, 479, 457, 513, 514, 515, 
      436, 498, 437, 560, 480, 500, 499, 554, 555, 536, 458, 535, 459, 481, 
      561, 438, 537, 460, 516, 517, 443, 439, 501, 440, 562, 482, 461, 502, 
      462, 331, 306, 307, 308, 309, 310, 311, 312, 313, 314, 315, 316, 317, 
      305, 292, 279, 266, 252, 238, 224, 209, 194, 178, 162, 146, 129, 112, 
      94, 76, 58, 39, 20, 19, 18, 17, 16, 15, 14, 13, 12, 11, 10, 9, 8, 7, 6, 
      5, 4, 3, 2, 367}]}}],
  AspectRatio->1,
  Frame->True,
  Method->{"TransparentPolygonMesh" -> True, "AxesInFront" -> True},
  PlotRange->{{0, 20}, {0, 10}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.5035593251749496`*^9, {3.503559355185684*^9, 3.503559379705501*^9}, {
   3.503559447486051*^9, 3.5035594947756243`*^9}, 3.503559528350584*^9, 
   3.503559638116671*^9, {3.5035597916576443`*^9, 3.5035598084429703`*^9}, 
   3.5035599919411383`*^9, 3.50356012270229*^9, 3.503560153836712*^9, 
   3.503630125009965*^9, 3.5036301819719763`*^9, {3.503630741904182*^9, 
   3.503630753088168*^9}, 3.503630798714765*^9, {3.5036309312543697`*^9, 
   3.503630952727962*^9}, {3.50363126749553*^9, 3.5036312769734592`*^9}, 
   3.5036313453920097`*^9, 3.503639779418824*^9, 3.503639905972883*^9}],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxlmXl8jFffhyerhIxENjKJrETElqVBLbkPSYsSQi2ljNReE6WtPsTSEpoQ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    "], {{
      {RGBColor[0, 0, 1], Opacity[0.3], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmgn4l1Pax5/zKLssk7VFpKwtJFS2khlE1hYKYbJTtmqypihS9qFhjGVs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          "]], PolygonBox[CompressedData["
1:eJwtlOlTj1EUx3/3kG3sjH3LGIax7xTCSEyS7CVUJFI/SygKMVEiRdnCmDFj
xit/jJ0xeOWFfezG9vk6z4vPnO957vM8996zJebHs0otFovlQVuowDkEF0Is
lglL0GlQjq6A7uhLcAfdhffHoydBIX4KPIOl5u/OZv0vdiN+PXYMfhy9G87h
Z0BXdDdIDr7/C+xy/MPYSvyx6O/oebAa2uBvgQZ0NusZ6GVQFfybpzAAPw87
kPUZ6CTYgb8AeqLPw010KoxEf8bOgZXQW3eH27oH9EK3wC3FApLRKbATvRBW
oDPhKLpad0An6ozoszAB/TOKzRoYjf8VOxdWKYb4OVCHvgxl6P3QrDjAZPR0
KELPh86KHdxAJ0EDuh/kBo/pB90LvwxbC0PN76y7FsATGGKu0+AxDMLPxy6G
15CuGsAWE79Z5jFU7LbDYPMzaG9980Zxxs/CfuL9l9jh+FtD9AxGmMdWOf6m
OjDPpWLwA8aZx0Y5nmp+Z911G9yDKea6BAr1b/Pc64xHVCvmex/H72OeE+Ui
B94qr+ZrCdrTPIfKXTE8UO7NdVw1a/5MWjUzDf8+tjR4Diaan+n/WXRm/IfY
XcFr4guMMs+taqoG/QqrHtuDfac6xqnB9g3+75nmsdUe72Et/knVCqxDrzf/
NuiO6GPm3+qdatWe+d30zzz0ZvNeU89+VF5VU8Fr7Bfkmud6UVQrterp4DVT
bl6Dqr0WaEQfMNfXoL16yTy26cFrvx00Be+BIvMeVu/qWZX5TNEsuaie0F3U
g+irsNd8JmgW6FkB2sx7L1sxQXdSjwev8WJ0B/O9NwSfRT3M76KZ1BFdYr6m
bzah/wTv3dOqKfznUW03Bp9NSo7WNKM0W9TD6l3NmGFag9bgPX3G/Iw6W2sU
21NwJXiM681nmmaZntWZ97h6WzHW7HkUfHZqBp1Qrs17VUfRrNEM0+zSzFGv
341yr57XrEswP7tmXhO60jy212GfeYwV2+aoF/WO1tSTB81zqlxqxmvWaWZr
Vmvm9cf/HXw2aIb+A0ZNpdM=
          "]]}]}, {}, {}, {}}, 
     {GrayLevel[0], Opacity[0.4], 
      LineBox[{26, 12, 324, 368, 471, 575, 576, 572, 574, 573, 470, 570, 571, 
       567, 569, 568, 469, 565, 566, 562, 564, 563, 468, 560, 561, 558, 506, 
       559, 580, 557, 505, 555, 504, 556, 579, 554, 503, 552, 502, 553, 578, 
       551, 501, 549, 500, 550, 577, 548, 499, 547, 498, 527, 526, 651, 650, 
       583, 497, 603, 525, 649, 648, 582, 496, 602, 647, 646, 487, 645, 581, 
       601, 600, 644, 486, 467, 658, 524, 541, 540, 473, 605, 508, 604, 507, 
       529, 664, 528, 488, 472, 659, 530, 543, 542, 474, 660, 509, 537, 538, 
       475, 661, 531, 510, 607, 512, 606, 511, 489, 476, 608, 609, 584, 585, 
       586, 477, 662, 532, 513, 610, 514, 611, 653, 652, 544, 545, 516, 612, 
       515, 490, 478, 613, 614, 587, 588, 491, 479, 615, 517, 589, 590, 591, 
       480, 616, 518, 592, 593, 534, 665, 533, 618, 519, 617, 520, 619, 535, 
       621, 521, 620, 522, 622, 536, 654, 624, 625, 623, 627, 626, 655, 629, 
       630, 628, 632, 631, 656, 634, 635, 633, 637, 636, 657, 546, 481, 663, 
       523, 539, 492, 482, 638, 639, 594, 595, 493, 483, 640, 641, 596, 597, 
       494, 484, 642, 643, 598, 599, 495, 485, 297, 298, 299, 300, 301, 302, 
       303, 304, 305, 306, 307, 308, 309, 310, 311, 312, 313, 314, 296, 278, 
       260, 242, 225, 208, 191, 174, 157, 140, 123, 106, 89, 73, 57, 41, 
       26}]}}], GraphicsComplexBox[CompressedData["
1:eJxl2XtczecDwPFEuXVSIZxIF9JFq6S0Zp7HipnbchlmHG2/aDrlPlM/mZnV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    "], {{
      {RGBColor[0, 0, 1], Opacity[0.2], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmgn4VtPaxt+1hcwylCEaVJIUqVAdoaJUJKcjISpTShlKIoQUURTRMYcS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          "]], PolygonBox[CompressedData["
1:eJwtlelzXmMYh9/npqYoo6WWMiQdH2rtdBhVu1jb2rJHpFtEFhKJWIeswyBB
S9PQRiMSTWQRRKNlRFtra69lxt9hq6UY18/v/XDNuZ7znvOcc+7tza1sLLg7
MplMMxwKS1nUw2DiHJyNnwKNeDf8C2ex7uKYw/W343/h4/AS/J29R9eugVfw
YdiH10PCm+EtvJr7R/Fx+Jx1g/bAX4ZP8bvgdPxBeAdvg0X4IYD+/05b8Bfh
Y/xOaMVbII/f32B9Df4rx22wETrC76Bnv8/6D6jQHhxHIRc/A57EW+AC/Ego
xO+B8/DDoQBvghr8DliFD8B1+ErYhJfCDfgt8DxeBvfh98I0/jbk4deG361E
z8CbYCo5RhfjP3McgvXJsa4OP0sxPxM/GtYl50TvflQ49vqGefhieBqfgbn4
I/BecowU2wdgZ3KM/4FzWD+VvGcJXg59eDnk48WwGb8VrsB/UZ7hWVjB+jeO
w8kxCNb3h7/1IZ7XjrdBUcbfOEu1Fc6VzunZOeHY6x0uxa8M710MlfhaqMD7
4U+9Z9jH4DZ9O2yVw0J8Bn7Uvcn3VoVrVXsod3WqueQcbsCfgz14rb5BuYMP
8Tq4GT/AcSQ5pz/BMs49k9wztfhBjhPJew4otvBdck1P61rYjX+jnCrWUJN8
rg/fAd8m1/Q21T58n9xD56p34OuUzWm4J9WL+sZ3WY/AZ/gPcLJyD53Jz9Be
g7A3ec+x8D26Vj24HX8YWpOf0ROOiWLxgWpWtRr2/dAbPidXjObjj4Z7tSq5
to6DXck1pto/Ntx76oET8MehXblIrk3VrGpVNToUngmaBXrnznBNqZa0Z394
Bqj3P1ENhmOs2CqHJ+Fd0KG+SY7tC/BRcoyVm63he5WjzeGcK9e65tXwDNPs
Ukwb8DfhK3wSXlftKobJM0m9cJVqKNsTV4d7XL2tc3PCM1azVTNleXhmaFb0
wEX4heqP5JpSrRXonbM1d3m4J9QLG1Sz4ZpXrWuG6d5LwrNCe2h2XBa+VjOk
CP9d35WyPRyegZp96vHV4Z5SL6mHTmV9GuSrlzO+t1Qxz+5RGJ4JmgV6x258
QTjWqrkn8BPDuVUOHsOPD9eGcj4Vfob2VkxVe8eEe1U1WBbZGZT8zEl8Ar7A
v4TDwjlRLpQDzfrrw7HUzH8t/B+j/xbdc1N4JmsW98IR+Pnh2a6Zrtl1Y/g3
zbDZ+JLwrFcM/gNqPep9
          "]]}]}, {}, {}, {}}, 
     {GrayLevel[0], Opacity[0.4], 
      LineBox[{31, 15, 350, 427, 507, 616, 617, 613, 615, 614, 506, 611, 612, 
       608, 610, 609, 505, 606, 607, 603, 605, 604, 504, 601, 602, 598, 600, 
       599, 503, 596, 597, 593, 595, 594, 502, 591, 592, 588, 590, 589, 501, 
       586, 587, 583, 585, 584, 500, 581, 582, 578, 580, 579, 499, 576, 577, 
       573, 575, 574, 498, 571, 572, 568, 570, 569, 497, 620, 567, 524, 565, 
       523, 566, 619, 564, 522, 562, 521, 563, 618, 561, 520, 560, 519, 543, 
       542, 689, 688, 621, 518, 632, 687, 686, 515, 552, 541, 701, 540, 556, 
       508, 698, 525, 553, 545, 702, 544, 557, 509, 699, 526, 554, 555, 510, 
       700, 546, 527, 633, 528, 634, 691, 690, 558, 559, 530, 635, 529, 516, 
       511, 636, 637, 622, 623, 517, 512, 638, 639, 624, 625, 626, 513, 640, 
       531, 627, 628, 629, 514, 641, 532, 630, 631, 548, 703, 547, 643, 533, 
       642, 534, 644, 549, 646, 535, 645, 536, 647, 550, 649, 537, 648, 538, 
       650, 551, 652, 539, 651, 654, 653, 692, 656, 657, 655, 659, 658, 693, 
       661, 662, 660, 664, 663, 694, 666, 667, 665, 669, 668, 695, 671, 672, 
       670, 674, 673, 696, 676, 677, 675, 679, 678, 697, 681, 682, 680, 684, 
       683, 685, 460, 366, 318, 319, 320, 321, 322, 323, 324, 325, 326, 327, 
       328, 329, 330, 331, 332, 333, 334, 335, 317, 299, 281, 263, 245, 227, 
       209, 191, 173, 155, 137, 119, 101, 83, 65, 48, 31}]}}], 
   GraphicsComplexBox[CompressedData["
1:eJxllntcjPkXx0e6a7qnmoruuumeJfvznGTds+O+wtCStQ22H5amJZfsxKKl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    "], {{
      {RGBColor[1, 0, 0], Opacity[0.2], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFmHm011UVxe8lAlLSRBBQfMyDyBCggCCDTDKjD96Dh0zyQMABQhn0PRQU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          "]], PolygonBox[CompressedData["
1:eJwtk+mLjmEUh88ZQyRrY8k+yJY9W4SMLTOI174NJsvYZoz54pNPiCSpkX3L
vi8RQhjLUFKTpqSk/AH2LUtcv8794eq+Ts/z3O973+d3cotKMyVZZpYP2VDH
zdrDQfw81MOnwW38LtTHZ8A9/D70xcfBFfwZ1Manwg38FizBW8I+/Cw0xvvD
SXwTNMFXwQt8M8zB86ECfwDfYC31a9ZiGIq3gQP4OeiHN4RdFns2x9fAS3wr
LMIXevhe6ICXwit8O3yFYR5nLYT3sJL6OWsO9MLHwCX8GHyGEuoa1gzk4aPh
KL4BPsJq6mrWQdADHwUXLd7piZfDO3wndMHL4A2+A9p5nFFnUw9+wjrqt6zr
LfbqBkcs9szB/7Gehj0wkboAruHXYSzeG45b9KgpPgBO4bvB8IEe326B4XhH
OIRfgFr4ENiPb4MW+GA4Y9HTVniWR2/1TmePPfTtYRiBj/TwMov/pswoK/qP
DfBieIpfTnevjCgb6oGy8SH1QhmZQD0eNuJXLbJZF+5YZFTPJnmcXe+09cik
sqjM6K4WUD9KdzYd/56ypT06eWReWdcd6K7mwUOLO/sLsz2yecLi2W/WSot3
Cqnne9ytfmMWPtOjd5qZufhkj6zrmwz+JWXpJnT3mDHNlnqsWcr2eKaZUnZ+
pawpQ+rFYnhs0ZOl+BSPbD2xmIVPKYuaiRXUyz2yrDtXtpdBlUXG5X/St1Up
y808slGdst/aIws1KZtdPbKrjGpWcz1mSzOrbP9IvVfGNXuaOc2aZrCPRwbU
e2W0yGNmNas6UyOPO9dda8b/A0h7lNE=
          "]]}]}, {}, {}, {}}, 
     {GrayLevel[0], Opacity[0.4], 
      LineBox[{227, 1, 148, 237, 330, 345, 344, 253, 271, 375, 270, 305, 306, 
       272, 362, 238, 307, 239, 363, 273, 254, 334, 346, 251, 347, 308, 274, 
       348, 350, 349, 255, 276, 376, 275, 309, 256, 277, 364, 240, 310, 241, 
       365, 278, 257, 335, 351, 352, 354, 353, 311, 279, 355, 280, 356, 258, 
       282, 377, 281, 312, 259, 283, 366, 242, 313, 243, 338, 260, 337, 261, 
       285, 378, 284, 314, 286, 372, 287, 262, 315, 244, 367, 288, 263, 289, 
       368, 245, 316, 246, 340, 264, 339, 265, 291, 379, 290, 317, 292, 373, 
       293, 319, 318, 247, 369, 294, 266, 295, 370, 248, 320, 249, 342, 343, 
       341, 267, 297, 380, 296, 321, 298, 374, 299, 323, 322, 250, 371, 300, 
       268, 336, 357, 252, 358, 324, 301, 359, 361, 360, 269, 303, 381, 302, 
       325, 326, 304, 331, 332, 333, 327, 329, 328, 178, 132, 179, 131, 129, 
       125, 119, 112, 103, 93, 81, 68, 53, 37, 19, 18, 17, 16, 15, 14, 13, 12,
        11, 10, 9, 8, 7, 6, 5, 4, 3, 228, 2, 227}]}}], 
   GraphicsComplexBox[CompressedData["
1:eJxlk21MU2cUx4u8KxUjM1HYBDJJ6l7Qe2/pCHE8By9DEYmlMajIrshQFso0
e5G1JJKJrMCWsTKKYoBq2agolSIRVGwZmTMkdYGBZHcw5GWjcYoC6+RFwXXs
w7k3YR9ubn75n/M85znnf8Izj6uOrJBIJJlL33//jk0qtdRJgXPX65e8Lpli
V+r7LToXLfC+hdRJt5sRGOMPutvoSn6UYDwyxiNj/NrBY/UGflqIR8b45Xqe
vPAqxz4TdGTUP+hycAZeAqgv5/Of9Gdppd4C94YP53CsP6yf0juUHAWTiTuS
z/A/k6y0oACHmob4Yk2jVjojcMPYl9dZ7QvSfKcymdUy4GPsGdO5Vgj5y/ux
PH95vZiP52F95d+33FLLaLj/7snIXNkceWvm43SZlYZ2OvmC1OkB91+LejEe
xYDKX/WqROIlvCc6aeCBWuYLRRmztSYbA0VtBzc7o/wEfjySanYF+wDW03nA
EXuIfSjMA3mi9K9gq4kCl09/fLz2icBlls7ofKmTYH2Bq4rlKdyCkI/1oo7v
xfuwvxiPjOervks7kMEOCP3FfmO/kLEfcTf0MQqDW8gPGskurOI7BR3rw/vR
f1gfvgd1nB/qeB7Wg/NExvfhPPC+hIrQX6NUoh9Gs7tY4xFxP3YlBDqDL4j+
f7876Ja6UPQv1+ykzo2L/sT5Rhyun1Z2+8PTmgi7OpUCy8p28rC1h3Ch2Qrt
PgpejjvVV9LSS3IrMh16DQVFLzXHHTr/gNi8a3Le3E3DoC7htizvHzL1xSsb
rJeX+DfzFdesB3yj3zblPsmAJTT2sHadr+Dnn+yJrd/WDBLN5q+U7N3/+1me
mF7CUhLA+YwZA3dbez3hz69j0ht6RH8P3nt6c2KT6G/sX9fomTUhz31gS5KC
kzVToDcnr7YXuIjpUamOt1PAtSk+d9z7myyG3tk+PEeBLu3RDG+ZJ3Ijs2GL
kYaWX5IqZCYPWBVrKV9cw0C17USvqcILtq8P19umGQhrav1D/Zk/HNek3FSf
EvdjMv9ao7mSgciwvRnPzvmCImj1ab6NAfvEokGaLO7LHvllhynXD36fH7ap
C8T9MJe9IXEWU2BWFVXVDU2QsgGlYaicgo6AkabcvElhHuhv9EP0bKfcT1FF
Gm6/ncJmU5C+s6jWfnSMdERu1bi2if7OUka5x4NoaCyvVoa0Pye+3WcDHGE0
cGe5K1z1Atn45LFmbR8FMfF1sSn1M8I+RX9YOs9vnSMl711t0o2L+3isbr97
3E0Jfu3raOdkS3780TN4OiRnlFwM2b+Hzach44frKdZaCRS8czriWgIDR09s
9G7jveEj47pPXUM0ZGXdvcHv9IR/AflO224=
    "], {{
      {RGBColor[1, 0, 0], Opacity[0.3], EdgeForm[None], 
       GraphicsGroupBox[{
         PolygonBox[{{44, 39, 16}, {38, 2, 5}, {6, 2, 3}, {31, 5, 8}, {9, 5, 
          6}, {2, 6, 5}, {32, 31, 7}, {45, 42, 18}, {41, 11, 13}, {19, 13, 
          14}, {39, 38, 4}, {17, 8, 10}, {50, 9, 11}, {5, 9, 8}, {35, 22, 
          18}, {50, 10, 8}, {42, 41, 12}, {27, 23, 19}, {8, 17, 7}, {37, 25, 
          22}, {25, 21, 17}, {13, 19, 12}, {24, 19, 14}, {44, 20, 1}, {17, 21,
           7}, {22, 17, 10}, {45, 22, 10}, {19, 23, 12}, {30, 24, 14}, {29, 
          28, 15}, {22, 25, 17}, {23, 26, 12}, {28, 30, 14}, {24, 27, 19}, {
          47, 46, 31}, {25, 36, 21}, {33, 32, 7}, {32, 34, 4}, {38, 46, 4}, {
          7, 31, 8}, {35, 37, 22}, {49, 48, 38}, {46, 38, 5}, {49, 39, 1}, {
          39, 40, 16}, {52, 51, 41}, {12, 41, 13}, {40, 39, 4}, {43, 42, 
          12}, {42, 43, 18}, {52, 42, 10}, {22, 45, 18}, {39, 44, 1}, {42, 45,
           10}, {20, 44, 16}, {47, 32, 4}, {31, 46, 5}, {80, 79, 29}, {42, 52,
           41}, {50, 51, 10}, {9, 50, 8}, {67, 62, 18}, {51, 52, 10}, {51, 50,
           11}, {41, 51, 11}, {97, 70, 24}, {71, 97, 24}, {62, 88, 18}, {39, 
          49, 38}, {38, 48, 2}, {63, 75, 26}, {91, 66, 21}, {85, 59, 16}, {32,
           47, 31}, {86, 53, 20}, {61, 87, 34}, {98, 69, 23}, {48, 49, 1}, {
          65, 60, 16}, {90, 89, 35}, {68, 98, 23}, {92, 93, 36}, {77, 57, 
          15}, {46, 47, 4}, {60, 85, 16}, {72, 55, 7}, {66, 73, 21}, {81, 80, 
          29}, {84, 83, 33}, {58, 77, 15}}], 
         PolygonBox[{{57, 81, 29, 15}, {54, 95, 40, 4}, {79, 78, 28, 29}, {88,
           90, 35, 18}, {83, 82, 32, 33}, {64, 71, 24, 30}, {78, 64, 30, 
          28}, {55, 84, 33, 7}, {73, 72, 7, 21}, {69, 63, 26, 23}, {75, 56, 
          12, 26}, {56, 96, 43, 12}, {93, 91, 21, 36}, {82, 61, 34, 32}, {96, 
          67, 18, 43}, {70, 76, 27, 24}, {95, 65, 16, 40}, {74, 92, 36, 25}, {
          87, 54, 4, 34}, {94, 74, 25, 37}, {59, 86, 20, 16}, {89, 94, 37, 
          35}, {76, 68, 23, 27}}]}]}, {}, {}, {}}, 
     {GrayLevel[0], Opacity[0.4], 
      LineBox[{48, 1, 20, 53, 86, 59, 85, 60, 65, 95, 54, 87, 61, 82, 83, 84, 
       55, 72, 73, 66, 91, 93, 92, 74, 94, 89, 90, 88, 62, 67, 96, 56, 75, 63,
        69, 98, 68, 76, 70, 97, 71, 64, 78, 79, 80, 81, 57, 77, 58, 15, 28, 
       14, 13, 11, 9, 6, 3, 2, 48}]}}], GraphicsComplexBox[CompressedData["
1:eJxlmXtc09X/xwcaCjpu4zpuA7kMEBiXoam5t03wrgMVFXFeEEqHSprK1NC8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    "], {{
      {RGBColor[1, 0, 0], Opacity[0.1], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmHmcz+UWx59DmmZIpUSlyyhL6l5E2caaNLZoikEIE1HX6CaiVCiRRJuk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          "]], 
         PolygonBox[CompressedData["
1:eJwtlWWLVlEURs8WPwm2GFgofrFQFHXERlHsTixsHTsHu2tU7Bi7u7tmRsdu
BRWxBUH8Fa6Hxw8LFrz3nrvPrrfaiCm9JhdKKWVCYRgcKbWFx/h2aIYfgcX4
IsjBi0ER/AZsw+vANHwDLMeXQXv8JKzB64WfPQ+18a2wPvmdo/gZuIsvgQN4
U1iA34J2ejccyyqYhDeBucnPDMS/wg98BeTjeYoB3wrF8UzYj8+GF/hzWIPv
gsv4JeiLF8Bb/A1k47vhFN48HNsdOI1XgKXJMXfC18IFfCM8wWvBC/wlXMev
wXD8EdTFd4RzNR1GKbdwAn8NPfBPAp+vZ/AZsDk5pwvwhZCjXEB3/KNIzslw
fD4cT37mOF4+HPttGIRnqab4ShiAz4LDqh3k4r1UA/wprFdtwn4NOuPv4R0+
BybgN+EJvg+64B/0DJ4F2fhePYNfUs5Vy/Ddr8NB/FD47Az1AL4azuJT1SN4
T90ZPwTl8MlwMLknVYup4d9Uk7P4yf/3zU2ObWf4W4qxND4RDuDzYEo458q1
ztS7NcO50hkP8IJwb22DZ/hQnYkfg0Z44/BdK8M7fGS4d1TTb+GcK9e/oBo+
L/zuOPW0ftMMJN9ZuS0BpZJzXAMfDTOTZ+5LuGaq1dfk2peCGsk9oNyXhHLJ
NfiMlw3n9nPyrFSBfskzMz58B8W+Vz2P7wnXSmeO0GzBn+SZmIM/1Awl99Dc
cM+r14+qx8M5U670zEz8HjxL7rF9mkW4ollIvrtmQL2vHHwP50i5+Q2vwjOr
WX2V3Nsvw64eV2zVw7OgGH/iDcO9+Re66azw3TZB1XBNVAvNpHJxRTEn50S9
ppwpV+q5iqo9nMI7QH+8le6Eb4E2+MXw7tAZ5/CWkI/nQQt8aXgX6gzt1qvh
XaAd2xq/ED5LO+sxvjG867RDNIu9w7tXM6lv6xs6WzE0CN9Zd1XNK4V7RL2h
ndYnPBOaBe0Q9dZY1Ti5xzQLXcO50Uxo95QJ10Y76H54p2qXqobrwjtau1k1
1G7tGN592rFFwztBu0A9OwavH969+qZ2QUZ49rQTtDv1H6H/Bu3QYeEeUO21
o8+Ha6DcK6dDwj2nXtMM/gNjEetv
          "]]}]}, {}, {}, {}}, 
     {GrayLevel[0], Opacity[0.4], 
      LineBox[{2, 1, 141, 268, 404, 299, 403, 300, 405, 328, 407, 301, 406, 
       409, 408, 441, 362, 269, 467, 302, 357, 292, 270, 410, 303, 393, 394, 
       330, 482, 329, 363, 271, 468, 304, 358, 359, 272, 469, 331, 305, 307, 
       481, 306, 293, 273, 470, 332, 308, 310, 309, 361, 360, 334, 483, 333, 
       364, 275, 472, 312, 413, 395, 412, 411, 442, 294, 274, 471, 335, 311, 
       365, 277, 474, 313, 416, 396, 415, 414, 443, 295, 276, 473, 336, 367, 
       366, 279, 420, 315, 419, 314, 339, 338, 446, 445, 397, 418, 417, 444, 
       296, 278, 475, 337, 369, 368, 281, 427, 428, 421, 316, 426, 280, 423, 
       422, 424, 297, 425, 429, 340, 484, 341, 371, 370, 282, 387, 388, 386, 
       317, 389, 283, 431, 318, 430, 319, 343, 485, 342, 432, 320, 398, 447, 
       448, 450, 449, 372, 373, 344, 476, 284, 374, 285, 434, 435, 433, 321, 
       436, 286, 477, 345, 322, 399, 451, 452, 454, 453, 375, 376, 346, 478, 
       287, 377, 288, 438, 439, 437, 323, 348, 486, 347, 440, 324, 400, 455, 
       298, 456, 378, 349, 457, 350, 458, 325, 379, 289, 479, 351, 326, 401, 
       459, 460, 462, 461, 380, 352, 463, 353, 382, 381, 290, 480, 354, 327, 
       402, 464, 465, 355, 466, 383, 384, 356, 390, 391, 392, 385, 291, 112, 
       171, 111, 108, 103, 95, 84, 69, 55, 44, 35, 28, 22, 17, 13, 9, 6, 3, 
       2}]}}], GraphicsComplexBox[CompressedData["
1:eJxl13tcU/Ufx/FJpqJMEGKMjctA1CFyG0zN/MnHpnjXiYiGMEyE0nkhzcu8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    "], {{
      {RGBColor[1, 0, 0], Opacity[0.01], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmHn81lMWx5+bRJRkKyWkRFooypZEpbQqoeyyNJgKlSGiDJG9pEXKki1F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          "]], 
         PolygonBox[CompressedData["
1:eJwt09lLVVEUx/GzQ8gGKiPCwDRNKy0sEgulQRuMQARDMAzFzMqi8kHIJDWy
wVBMwwZICCxNG80mM6WyMrESs8w3+wv02Uf7Lvbv4cM+99699ll7rXWji0oP
nJkTBEEaQlDhgqAe6xCGd+jBPKzAWZRgK1biFV5ihthtrN9wD0uxB7l4hCT8
Y08e6wukYprPtayfsAtrcQStmI9QDOAjIrXnIH5jP6aIf6J32NlbWB/juPPP
yTiEcWQpx1Os3c7nuh0n8QwpyukSmrEB+3AMD7FZdyjRO5JVg2FUIQYJKMc1
3WUx2vAeO7EJfWjBQqShF3exADtQjPsIV81tb7tiLeYoHqgXFtOJDkwGPse3
eKPa2Rkn8FS9WqRaftCz1bQfh5VLOv443yPrTaZqV6FZsBo24QZiEYKbuION
mKvelOvu1qMLaMR6xfxFPmY5P5v1vPM9sV6s0t6fyFDMEIqcn6W9mECB3p2D
EfzAasWcxmudZTNYiQbEq0ddeO787FjPb6nn1utE1OErdjv/HzinmlgtluCy
ama1WoOLyslyWY4v+Ky9UXr3kHKPV67fsUw5V6sm2fruF0Z1Vpzzs1Po/GzY
DI2hRr/ZjN7WHRLVgzLlaLlF4Aqu6tlmxGp/3flZtR4MKuco3fk/d+5vEA==

          "]]}]}, {}, {}, {}}, 
     {GrayLevel[0], Opacity[0.4], 
      LineBox[{2, 1, 21, 41, 61, 81, 101, 121, 141, 161, 181, 201, 266, 341, 
       417, 355, 408, 437, 438, 369, 418, 356, 409, 439, 440, 370, 419, 357, 
       410, 441, 352, 442, 420, 421, 411, 443, 353, 444, 388, 371, 445, 372, 
       390, 389, 342, 423, 424, 422, 358, 425, 343, 427, 359, 426, 360, 374, 
       471, 373, 428, 361, 412, 446, 447, 449, 448, 391, 392, 375, 466, 344, 
       393, 345, 430, 431, 429, 362, 432, 346, 467, 376, 363, 413, 450, 451, 
       453, 452, 394, 395, 377, 468, 347, 396, 348, 434, 435, 433, 364, 379, 
       472, 378, 436, 365, 414, 454, 354, 455, 397, 380, 456, 381, 457, 366, 
       398, 349, 469, 382, 367, 415, 458, 459, 461, 460, 399, 383, 462, 384, 
       401, 400, 350, 470, 385, 368, 416, 463, 464, 386, 465, 402, 403, 387, 
       405, 406, 407, 404, 351, 263, 301, 262, 259, 254, 246, 235, 220, 200, 
       180, 160, 140, 120, 100, 80, 60, 40, 20, 19, 18, 17, 16, 15, 14, 13, 
       12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 2}]}}], 
   GraphicsComplexBox[CompressedData["
1:eJxlmntYVGUegEdFFGSUOwMDyMUMXRU18dbq+SklXlCJNfM6eK8YK1dNnUJj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    "], {{
      {RGBColor[1, 0, 0], Opacity[0], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmQv8l9Mdx8/5iblHCVGpUCkNJeQyuTZRRLmPyiWx3MYYGnJXFKHcU0tu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          "]], 
         PolygonBox[CompressedData["
1:eJwtk2lLkEEUhWcm28gW2rCFdtvMth8gSYllaWHRvocRhbYvWgoVgQTSHymK
NtqjDTISwlIoiywr2qCkaLd6Lvd8eDh35s47M++9Z0au31pakUIIBZABT2II
k5k4gs6CEzCJ8UG0mPwP9DushXXwGl7BeHLFaE/W9oZdxDNhGPGD6Lml0Ifx
LeVKoQP+QBlshAzy99F9UA4PIZe5w2g+jCb+iC6H/XAFujO3Hc2D4cRvdFYV
PIK3sAzmwzvtma+5xPoIm4m3QA/iEcm/LYFP0WtitVgB52Ea+To0yyDOgRri
JdCmO9ld5sFnOAON1GclOoG17egqqIav0AqzYTVMJP9Fse15Dbowty36P56F
Tsnv2sGeA4nvEhfCYhiU/I5ZquFQxoOT36USfsEN2AEb1OvTdsfgPe+f/I52
tz2q/Ul0TfAemBca0RnRPZGZ3CPmDdvzumpYojXW25uwUz2+p5pZrebAP7gN
u2ET3IG+5BeiBdCPeEDyuxTKe1ehQh6cQu6p1tZCN8ZdrafBa3YZOif3Ura+
HZK8FrbHVOJzquVRdDrjC1p7TL2zM2rVw1PoX3n1UPC7P47uZfuHeniuXuzV
vzfJe1YD81q9cua5lzrTziqCb9CgeC4ch5/R35q9sQ/oe529AL0Iv9VL65F5
84Vqax59Zt8l996i6N4by/iAPDiOODt5zuZaYExyr1sPRhE3Rz/L3twlK2zy
XplneiV/k/YW7c23qqZWS/P0fyt5gpw=
          "]]}]}, {}, {}, {}}, 
     {GrayLevel[0], Opacity[0.4], 
      LineBox[{367, 1, 519, 520, 518, 446, 521, 444, 483, 463, 538, 540, 539, 
       445, 503, 504, 505, 428, 484, 485, 465, 541, 464, 542, 486, 543, 544, 
       523, 447, 522, 448, 466, 556, 429, 524, 449, 506, 507, 441, 430, 487, 
       431, 557, 467, 489, 488, 468, 563, 469, 450, 508, 509, 510, 432, 490, 
       491, 471, 545, 470, 546, 492, 547, 526, 527, 525, 451, 528, 472, 564, 
       473, 452, 511, 512, 442, 433, 493, 434, 558, 474, 495, 494, 548, 475, 
       530, 453, 529, 454, 476, 559, 435, 496, 455, 552, 477, 549, 551, 550, 
       497, 553, 532, 533, 531, 456, 534, 478, 565, 479, 457, 513, 514, 515, 
       436, 498, 437, 560, 480, 500, 499, 554, 555, 536, 458, 535, 459, 481, 
       561, 438, 537, 460, 516, 517, 443, 439, 501, 440, 562, 482, 461, 502, 
       462, 331, 306, 307, 308, 309, 310, 311, 312, 313, 314, 315, 316, 317, 
       305, 292, 279, 266, 252, 238, 224, 209, 194, 178, 162, 146, 129, 112, 
       94, 76, 58, 39, 20, 19, 18, 17, 16, 15, 14, 13, 12, 11, 10, 9, 8, 7, 6,
        5, 4, 3, 2, 367}]}}]},
  AspectRatio->1,
  Frame->True,
  Method->{"TransparentPolygonMesh" -> True, "AxesInFront" -> True},
  PlotRange->{{0, 20}, {0, 10}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.5035593251749496`*^9, {3.503559355185684*^9, 3.503559379705501*^9}, {
   3.503559447486051*^9, 3.5035594947756243`*^9}, 3.503559528350584*^9, 
   3.503559638116671*^9, {3.5035597916576443`*^9, 3.5035598084429703`*^9}, 
   3.5035599919411383`*^9, 3.50356012270229*^9, 3.503560153836712*^9, 
   3.503630125009965*^9, 3.5036301819719763`*^9, {3.503630741904182*^9, 
   3.503630753088168*^9}, 3.503630798714765*^9, {3.5036309312543697`*^9, 
   3.503630952727962*^9}, {3.50363126749553*^9, 3.5036312769734592`*^9}, 
   3.5036313453920097`*^9, 3.503639779418824*^9, 3.503639906133492*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Export", "Section",
 CellChangeTimes->{{3.503630493943112*^9, 3.503630494679472*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\</Users/doki/Documents/Work/RSMuEGam/Fall2010/FallSummary/BoundPlot.pdf\
\>\"", ",", "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{"{", 
     RowBox[{
     "GenericTreePlot", ",", "CustodialTreePlot", ",", "AvgLoopPlot", ",", 
      "\[Sigma]LoopPlot", ",", "\[Sigma]LoopPlotSub", ",", 
      "\[Sigma]LoopPlotSubNo", ",", "AvgLoopPlotSmal"}], "}"}], "]"}], 
   "\[IndentingNewLine]", ",", "\"\<PDF\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.503630560354179*^9, 3.503630596007956*^9}, {
  3.503631351236124*^9, 3.50363135147683*^9}, {3.5036399563405*^9, 
  3.50363995649298*^9}}],

Cell[BoxData["\<\"/Users/doki/Documents/Work/RSMuEGam/Fall2010/FallSummary/\
BoundPlot.pdf\"\>"], "Output",
 CellChangeTimes->{{3.5036305869719477`*^9, 3.503630596668501*^9}, 
   3.503631352142243*^9, 3.503639961203974*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{640, 652},
WindowMargins->{{Automatic, 58}, {Automatic, 0}},
FrontEndVersion->"6.0 for Mac OS X x86 (32-bit) (March 13, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 110, 1, 76, "Title"],
Cell[703, 26, 166, 5, 56, "Text"],
Cell[872, 33, 5476, 145, 672, "Input"],
Cell[CellGroupData[{
Cell[6373, 182, 90, 1, 67, "Section"],
Cell[CellGroupData[{
Cell[6488, 187, 4544, 105, 568, "Input"],
Cell[11035, 294, 15363, 256, 376, "Output"],
Cell[26401, 552, 15909, 263, 376, "Output"],
Cell[42313, 817, 9968, 167, 376, "Output"],
Cell[52284, 986, 4601, 74, 376, "Output"],
Cell[56888, 1062, 12740, 213, 376, "Output"],
Cell[69631, 1277, 10867, 183, 376, "Output"],
Cell[80501, 1462, 12589, 211, 376, "Output"],
Cell[93093, 1675, 77019, 1263, 376, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[170161, 2944, 91, 1, 67, "Section"],
Cell[CellGroupData[{
Cell[170277, 2949, 654, 14, 103, "Input"],
Cell[170934, 2965, 223, 3, 27, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
