(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    155000,       3641]
NotebookOptionsPosition[    152574,       3554]
NotebookOutlinePosition[    152964,       3571]
CellTagsIndexPosition[    152921,       3568]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["WH Loop ", "Title",
 CellChangeTimes->{{3.494858882703364*^9, 3.494858884346334*^9}}],

Cell["\<\
Flip Tanedo 
30 September 2010; checked with Yuhsin and confirmed 4 Oct 2010
30 Oct 2010: modified to do physics runs
2 Nov 2010: Printed version
6 Nov 2010: Corrected alignment for internal neutrino; Y*=2.
7 Nov 2010: Nope, I was stupid. Corrected back again.

This is a notebook based on my 16 September 2010 notes on the WH (but not HW) \
loop for mu to e gamma in RS. It is based on previous calculations of the \
Higgs loops. 

Note: it's important that {x, wy, y}; cannot use the {x, .1 y, y} \
approximation.\
\>", "Text",
 CellChangeTimes->{{3.494858886034136*^9, 3.494858896346417*^9}, {
  3.494859054896471*^9, 3.494859075447757*^9}, {3.494859140913766*^9, 
  3.49485914646178*^9}, {3.495206519236142*^9, 3.4952065387354517`*^9}, {
  3.4952293067137403`*^9, 3.495229314303442*^9}, {3.497464908020249*^9, 
  3.497464915524918*^9}, {3.49766489859743*^9, 3.497664910599102*^9}, {
  3.4980892275247593`*^9, 3.498089237395588*^9}, {3.49814626083952*^9, 
  3.4981462734766207`*^9}}],

Cell[CellGroupData[{

Cell["Definitions", "Section",
 CellChangeTimes->{{3.494250120621427*^9, 3.494250122567276*^9}, {
  3.494859168627598*^9, 3.494859181423416*^9}, {3.497464961639812*^9, 
  3.4974649632058372`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ClearAll", "[", "\"\<Global`*\>\"", "]"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Define", " ", "the", " ", "warp", " ", "factor"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"w", "=", 
    SuperscriptBox["10", 
     RowBox[{"-", "16"}]]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "warp", " ", "factor", " ", "that", " ", "appears", " ", "in", " ", 
    "functions"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"MwRp", "=", ".08"}], ";"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Define", " ", "internal", " ", "propagator", " ", "cL", " ", "and", " ", 
    "cR"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"cL", "=", ".55"}], ";"}], "*)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Define", " ", "shorthand", " ", "for", " ", "Bessel", " ", "functions"}], 
   " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Will", " ", "make", " ", "it", " ", "easier", " ", "to", " ", "plug", " ",
     "in", " ", "IR", " ", "limit"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bI", "[", 
   RowBox[{"a_", ",", "x_"}], "]"}], ":=", 
  RowBox[{"BesselI", "[", 
   RowBox[{"a", ",", "x"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"bK", "[", 
    RowBox[{"a_", ",", "x_"}], "]"}], ":=", 
   RowBox[{"BesselK", "[", 
    RowBox[{"a", ",", "x"}], "]"}]}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Define", " ", "Auxilliary", " ", "S", " ", "functions"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"S", "[", 
   RowBox[{"x_", ",", "cx_", ",", "xp_", ",", "cxp_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"bI", "[", 
     RowBox[{"cx", ",", "x"}], "]"}], 
    RowBox[{"bK", "[", 
     RowBox[{"cxp", ",", "xp"}], "]"}]}], "-", 
   RowBox[{
    RowBox[{"bI", "[", 
     RowBox[{"cxp", ",", "xp"}], "]"}], 
    RowBox[{"bK", "[", 
     RowBox[{"cx", ",", "x"}], "]"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Spp", "[", 
   RowBox[{"x_", ",", "xp_", ",", "c_"}], "]"}], ":=", 
  RowBox[{"S", "[", 
   RowBox[{"x", ",", 
    RowBox[{"c", "+", 
     RowBox[{"1", "/", "2"}]}], ",", "xp", ",", 
    RowBox[{"c", "+", 
     RowBox[{"1", "/", "2"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Spm", "[", 
   RowBox[{"x_", ",", "xp_", ",", "c_"}], "]"}], ":=", 
  RowBox[{"S", "[", 
   RowBox[{"x", ",", 
    RowBox[{"c", "+", 
     RowBox[{"1", "/", "2"}]}], ",", "xp", ",", 
    RowBox[{"c", "-", 
     RowBox[{"1", "/", "2"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Smp", "[", 
   RowBox[{"x_", ",", "xp_", ",", "c_"}], "]"}], ":=", 
  RowBox[{"S", "[", 
   RowBox[{"x", ",", 
    RowBox[{"c", "-", 
     RowBox[{"1", "/", "2"}]}], ",", "xp", ",", 
    RowBox[{"c", "+", 
     RowBox[{"1", "/", "2"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Smm", "[", 
    RowBox[{"x_", ",", "xp_", ",", "c_"}], "]"}], ":=", 
   RowBox[{"S", "[", 
    RowBox[{"x", ",", 
     RowBox[{"c", "-", 
      RowBox[{"1", "/", "2"}]}], ",", "xp", ",", 
     RowBox[{"c", "-", 
      RowBox[{"1", "/", "2"}]}]}], "]"}]}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Define", " ", "Auxilliary", " ", "T", " ", "functions"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"T", "[", 
   RowBox[{"x_", ",", "cx_", ",", "xp_", ",", "cxp_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"bI", "[", 
     RowBox[{"cx", ",", "x"}], "]"}], 
    RowBox[{"bK", "[", 
     RowBox[{"cxp", ",", "xp"}], "]"}]}], "+", 
   RowBox[{
    RowBox[{"bI", "[", 
     RowBox[{"cxp", ",", "xp"}], "]"}], 
    RowBox[{"bK", "[", 
     RowBox[{"cx", ",", "x"}], "]"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Tpm", "[", 
   RowBox[{"x_", ",", "xp_", ",", "c_"}], "]"}], ":=", 
  RowBox[{"T", "[", 
   RowBox[{"x", ",", 
    RowBox[{"c", "+", 
     RowBox[{"1", "/", "2"}]}], ",", "xp", ",", 
    RowBox[{"c", "-", 
     RowBox[{"1", "/", "2"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Tmp", "[", 
    RowBox[{"x_", ",", "xp_", ",", "c_"}], "]"}], ":=", 
   RowBox[{"T", "[", 
    RowBox[{"x", ",", 
     RowBox[{"c", "-", 
      RowBox[{"1", "/", "2"}]}], ",", "xp", ",", 
     RowBox[{"c", "+", 
      RowBox[{"1", "/", "2"}]}]}], "]"}]}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"F", "-", 
    RowBox[{"tilde", " ", "functions", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"pull", " ", "out", " ", "R"}], ",", " ", 
       RowBox[{"R", "'"}], ",", " ", 
       RowBox[{"and", " ", "i"}]}], ")"}]}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FmgL", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
  RowBox[{
   FractionBox[
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"x", " ", "xp"}], ")"}], 
     RowBox[{"5", "/", "2"}]], 
    SuperscriptBox["y", "5"]], 
   FractionBox[
    RowBox[{
     RowBox[{"Smm", "[", 
      RowBox[{"x", ",", "y", ",", "cL"}], "]"}], " ", 
     RowBox[{"Smm", "[", 
      RowBox[{"xp", ",", 
       RowBox[{"w", " ", "y"}], ",", "cL"}], "]"}]}], 
    RowBox[{"Smm", "[", 
     RowBox[{"y", ",", 
      RowBox[{"w", " ", "y"}], ",", "cL"}], 
     "]"}]]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FmlL", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
  RowBox[{
   FractionBox[
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"x", " ", "xp"}], ")"}], 
     RowBox[{"5", "/", "2"}]], 
    SuperscriptBox["y", "5"]], 
   FractionBox[
    RowBox[{
     RowBox[{"Smm", "[", 
      RowBox[{"xp", ",", "y", ",", "cL"}], "]"}], " ", 
     RowBox[{"Smm", "[", 
      RowBox[{"x", ",", 
       RowBox[{"w", " ", "y"}], ",", "cL"}], "]"}]}], 
    RowBox[{"Smm", "[", 
     RowBox[{"y", ",", 
      RowBox[{"w", " ", "y"}], ",", "cL"}], 
     "]"}]]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FpgL", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
  RowBox[{
   FractionBox[
    RowBox[{"-", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x", " ", "xp"}], ")"}], 
      RowBox[{"5", "/", "2"}]]}], 
    SuperscriptBox["y", "5"]], 
   FractionBox[
    RowBox[{
     RowBox[{"Tpm", "[", 
      RowBox[{"x", ",", "y", ",", "cL"}], "]"}], " ", 
     RowBox[{"Tpm", "[", 
      RowBox[{"xp", ",", 
       RowBox[{"w", " ", "y"}], ",", "cL"}], "]"}]}], 
    RowBox[{"Smm", "[", 
     RowBox[{"y", ",", 
      RowBox[{"w", " ", "y"}], ",", "cL"}], "]"}]]}]}], "\[IndentingNewLine]",
 
 RowBox[{
  RowBox[{
   RowBox[{"FplL", "[", 
    RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
   RowBox[{
    FractionBox[
     RowBox[{"-", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"x", " ", "xp"}], ")"}], 
       RowBox[{"5", "/", "2"}]]}], 
     SuperscriptBox["y", "5"]], 
    FractionBox[
     RowBox[{
      RowBox[{"Tpm", "[", 
       RowBox[{"xp", ",", "y", ",", "cL"}], "]"}], " ", 
      RowBox[{"Tpm", "[", 
       RowBox[{"x", ",", 
        RowBox[{"w", " ", "y"}], ",", "cL"}], "]"}]}], 
     RowBox[{"Smm", "[", 
      RowBox[{"y", ",", 
       RowBox[{"w", " ", "y"}], ",", "cL"}], "]"}]]}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FmgR", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
  RowBox[{
   FractionBox[
    RowBox[{"-", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x", " ", "xp"}], ")"}], 
      RowBox[{"5", "/", "2"}]]}], 
    SuperscriptBox["y", "5"]], 
   FractionBox[
    RowBox[{
     RowBox[{"Tmp", "[", 
      RowBox[{"x", ",", "y", ",", "cR"}], "]"}], " ", 
     RowBox[{"Tmp", "[", 
      RowBox[{"xp", ",", 
       RowBox[{"w", " ", "y"}], ",", "cR"}], "]"}]}], 
    RowBox[{"Spp", "[", 
     RowBox[{"y", ",", 
      RowBox[{"w", " ", "y"}], ",", "cR"}], 
     "]"}]]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FmlR", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
  RowBox[{
   FractionBox[
    RowBox[{"-", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x", " ", "xp"}], ")"}], 
      RowBox[{"5", "/", "2"}]]}], 
    SuperscriptBox["y", "5"]], 
   FractionBox[
    RowBox[{
     RowBox[{"Tmp", "[", 
      RowBox[{"xp", ",", "y", ",", "cR"}], "]"}], " ", 
     RowBox[{"Tmp", "[", 
      RowBox[{"x", ",", 
       RowBox[{"w", " ", "y"}], ",", "cR"}], "]"}]}], 
    RowBox[{"Spp", "[", 
     RowBox[{"y", ",", 
      RowBox[{"w", " ", "y"}], ",", "cR"}], 
     "]"}]]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FpgR", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
  RowBox[{
   FractionBox[
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"x", " ", "xp"}], ")"}], 
     RowBox[{"5", "/", "2"}]], 
    SuperscriptBox["y", "5"]], 
   FractionBox[
    RowBox[{
     RowBox[{"Spp", "[", 
      RowBox[{"x", ",", "y", ",", "cR"}], "]"}], " ", 
     RowBox[{"Spp", "[", 
      RowBox[{"xp", ",", 
       RowBox[{"w", " ", "y"}], ",", "cR"}], "]"}]}], 
    RowBox[{"Spp", "[", 
     RowBox[{"y", ",", 
      RowBox[{"w", " ", "y"}], ",", "cR"}], "]"}]]}]}], "\[IndentingNewLine]",
 
 RowBox[{
  RowBox[{
   RowBox[{"FplR", "[", 
    RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
   RowBox[{
    FractionBox[
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x", " ", "xp"}], ")"}], 
      RowBox[{"5", "/", "2"}]], 
     SuperscriptBox["y", "5"]], 
    FractionBox[
     RowBox[{
      RowBox[{"Spp", "[", 
       RowBox[{"xp", ",", "y", ",", "cR"}], "]"}], " ", 
      RowBox[{"Spp", "[", 
       RowBox[{"x", ",", 
        RowBox[{"w", " ", "y"}], ",", "cR"}], "]"}]}], 
     RowBox[{"Spp", "[", 
      RowBox[{"y", ",", 
       RowBox[{"w", " ", "y"}], ",", "cR"}], "]"}]]}]}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Now", " ", "define", " ", "piecewise", " ", "functions"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FmL", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
  RowBox[{"\[Piecewise]", GridBox[{
     {
      RowBox[{"FmgL", "[", 
       RowBox[{"y", ",", "x", ",", "xp", ",", "cL"}], "]"}], 
      RowBox[{"x", "\[GreaterEqual]", "xp"}]},
     {
      RowBox[{"FmlL", "[", 
       RowBox[{"y", ",", "x", ",", "xp", ",", "cL"}], "]"}], 
      RowBox[{"x", "<", "xp"}]}
    }]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FpL", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
  RowBox[{"\[Piecewise]", GridBox[{
     {
      RowBox[{"FpgL", "[", 
       RowBox[{"y", ",", "x", ",", "xp", ",", "cL"}], "]"}], 
      RowBox[{"x", "\[GreaterEqual]", "xp"}]},
     {
      RowBox[{"FplL", "[", 
       RowBox[{"y", ",", "x", ",", "xp", ",", "cL"}], "]"}], 
      RowBox[{"x", "<", "xp"}]}
    }]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FmR", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
  RowBox[{"\[Piecewise]", GridBox[{
     {
      RowBox[{"FmgR", "[", 
       RowBox[{"y", ",", "x", ",", "xp", ",", "cR"}], "]"}], 
      RowBox[{"x", "\[GreaterEqual]", "xp"}]},
     {
      RowBox[{"FmlR", "[", 
       RowBox[{"y", ",", "x", ",", "xp", ",", "cR"}], "]"}], 
      RowBox[{"x", "<", "xp"}]}
    }]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"FpR", "[", 
    RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
   RowBox[{"\[Piecewise]", GridBox[{
      {
       RowBox[{"FpgR", "[", 
        RowBox[{"y", ",", "x", ",", "xp", ",", "cR"}], "]"}], 
       RowBox[{"x", "\[GreaterEqual]", "xp"}]},
      {
       RowBox[{"FplR", "[", 
        RowBox[{"y", ",", "x", ",", "xp", ",", "cR"}], "]"}], 
       RowBox[{"x", "<", "xp"}]}
     }]}]}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Derivatives", " ", "of", " ", "these", " ", "functions"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dFmgL", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[PartialD]", "z"], " ", 
    RowBox[{"FmgL", "[", 
     RowBox[{"y", ",", "z", ",", "xp", ",", "cL"}], "]"}]}], "/.", 
   RowBox[{"{", 
    RowBox[{"z", "\[Rule]", "x"}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dFmlL", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[PartialD]", "z"], " ", 
    RowBox[{"FmlL", "[", 
     RowBox[{"y", ",", "z", ",", "xp", ",", "cL"}], "]"}]}], "/.", 
   RowBox[{"{", 
    RowBox[{"z", "\[Rule]", "x"}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dFpgL", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[PartialD]", "z"], " ", 
    RowBox[{"FpgL", "[", 
     RowBox[{"y", ",", "z", ",", "xp", ",", "cL"}], "]"}]}], "/.", 
   RowBox[{"{", 
    RowBox[{"z", "\[Rule]", "x"}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"dFplL", "[", 
    RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[PartialD]", "z"], " ", 
     RowBox[{"FplL", "[", 
      RowBox[{"y", ",", "z", ",", "xp", ",", "cL"}], "]"}]}], "/.", 
    RowBox[{"{", 
     RowBox[{"z", "\[Rule]", "x"}], "}"}]}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dFmgR", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[PartialD]", "z"], " ", 
    RowBox[{"FmgR", "[", 
     RowBox[{"y", ",", "z", ",", "xp", ",", "cR"}], "]"}]}], "/.", 
   RowBox[{"{", 
    RowBox[{"z", "\[Rule]", "x"}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dFmlR", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[PartialD]", "z"], " ", 
    RowBox[{"FmlR", "[", 
     RowBox[{"y", ",", "z", ",", "xp", ",", "cR"}], "]"}]}], "/.", 
   RowBox[{"{", 
    RowBox[{"z", "\[Rule]", "x"}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dFpgR", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[PartialD]", "z"], " ", 
    RowBox[{"FpgR", "[", 
     RowBox[{"y", ",", "z", ",", "xp", ",", "cR"}], "]"}]}], "/.", 
   RowBox[{"{", 
    RowBox[{"z", "\[Rule]", "x"}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"dFplR", "[", 
    RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[PartialD]", "z"], " ", 
     RowBox[{"FplR", "[", 
      RowBox[{"y", ",", "z", ",", "xp", ",", "cR"}], "]"}]}], "/.", 
    RowBox[{"{", 
     RowBox[{"z", "\[Rule]", "x"}], "}"}]}]}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Now", " ", "define", " ", "piecewise", " ", "functions"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dFmL", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
  RowBox[{"\[Piecewise]", GridBox[{
     {
      RowBox[{"dFmgL", "[", 
       RowBox[{"y", ",", "x", ",", "xp", ",", "cL"}], "]"}], 
      RowBox[{"x", "\[GreaterEqual]", "xp"}]},
     {
      RowBox[{"dFmlL", "[", 
       RowBox[{"y", ",", "x", ",", "xp", ",", "cL"}], "]"}], 
      RowBox[{"x", "<", "xp"}]}
    }]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dFpL", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
  RowBox[{"\[Piecewise]", GridBox[{
     {
      RowBox[{"dFpgL", "[", 
       RowBox[{"y", ",", "x", ",", "xp", ",", "cL"}], "]"}], 
      RowBox[{"x", "\[GreaterEqual]", "xp"}]},
     {
      RowBox[{"dFplL", "[", 
       RowBox[{"y", ",", "x", ",", "xp", ",", "cL"}], "]"}], 
      RowBox[{"x", "<", "xp"}]}
    }]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dFmR", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
  RowBox[{"\[Piecewise]", GridBox[{
     {
      RowBox[{"dFmgR", "[", 
       RowBox[{"y", ",", "x", ",", "xp", ",", "cR"}], "]"}], 
      RowBox[{"x", "\[GreaterEqual]", "xp"}]},
     {
      RowBox[{"dFmlR", "[", 
       RowBox[{"y", ",", "x", ",", "xp", ",", "cR"}], "]"}], 
      RowBox[{"x", "<", "xp"}]}
    }]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"dFpR", "[", 
    RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
   RowBox[{"\[Piecewise]", GridBox[{
      {
       RowBox[{"dFpgR", "[", 
        RowBox[{"y", ",", "x", ",", "xp", ",", "cR"}], "]"}], 
       RowBox[{"x", "\[GreaterEqual]", "xp"}]},
      {
       RowBox[{"dFplR", "[", 
        RowBox[{"y", ",", "x", ",", "xp", ",", "cR"}], "]"}], 
       RowBox[{"x", "<", "xp"}]}
     }]}]}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Gauge", " ", "boson", " ", "propagator", " ", "functions"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Gl", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_"}], "]"}], ":=", " ", 
  RowBox[{
   FractionBox[
    RowBox[{"x", " ", "xp"}], 
    SuperscriptBox["y", "2"]], 
   FractionBox[
    RowBox[{
     RowBox[{"T", "[", 
      RowBox[{"x", ",", "1", ",", 
       RowBox[{"w", " ", "y"}], ",", " ", "0"}], "]"}], 
     RowBox[{"T", "[", 
      RowBox[{"xp", ",", "1", ",", "y", ",", "0"}], "]"}]}], 
    RowBox[{"S", "[", 
     RowBox[{
      RowBox[{"w", " ", "y"}], ",", " ", "0", ",", " ", "y", ",", " ", "0"}], 
     "]"}]]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Gg", "[", 
    RowBox[{"y_", ",", "x_", ",", "xp_"}], "]"}], ":=", " ", 
   RowBox[{
    FractionBox[
     RowBox[{"x", " ", "xp"}], 
     SuperscriptBox["y", "2"]], 
    FractionBox[
     RowBox[{
      RowBox[{"T", "[", 
       RowBox[{"xp", ",", "1", ",", 
        RowBox[{"w", " ", "y"}], ",", " ", "0"}], "]"}], 
      RowBox[{"T", "[", 
       RowBox[{"x", ",", "1", ",", "y", ",", "0"}], "]"}]}], 
     RowBox[{"S", "[", 
      RowBox[{
       RowBox[{"w", " ", "y"}], ",", " ", "0", ",", " ", "y", ",", " ", "0"}],
       "]"}]]}]}], "\[IndentingNewLine]", 
  RowBox[{"(*", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dkeGl", "[", 
     RowBox[{"y_", ",", "x_", ",", "xp_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{
      RowBox[{
       FractionBox[
        RowBox[{"x", " ", "xp"}], 
        SuperscriptBox["y", "2"]], 
       RowBox[{
        SubscriptBox["\[PartialD]", "v"], " ", 
        FractionBox[
         RowBox[{
          RowBox[{"T", "[", 
           RowBox[{"x", ",", "1", ",", 
            RowBox[{"w", " ", "v"}], ",", " ", "0"}], "]"}], 
          RowBox[{"T", "[", 
           RowBox[{"xp", ",", "1", ",", "v", ",", "0"}], "]"}]}], 
         RowBox[{"S", "[", 
          RowBox[{
           RowBox[{"w", " ", "v"}], ",", " ", "0", ",", " ", "v", ",", " ", 
           "0"}], "]"}]]}]}], "/.", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"v", "\[Rule]", "y"}], "}"}], "\[IndentingNewLine]", 
       RowBox[{"dkeGg", "[", 
        RowBox[{"y_", ",", "x_", ",", "xp_"}], "]"}]}]}], ":=", 
     RowBox[{
      RowBox[{
       FractionBox[
        RowBox[{"x", " ", "xp"}], 
        SuperscriptBox["y", "2"]], 
       RowBox[{
        SubscriptBox["\[PartialD]", "v"], " ", 
        FractionBox[
         RowBox[{
          RowBox[{"T", "[", 
           RowBox[{"xp", ",", "1", ",", 
            RowBox[{"w", " ", "v"}], ",", " ", "0"}], "]"}], 
          RowBox[{"T", "[", 
           RowBox[{"x", ",", "1", ",", "v", ",", "0"}], "]"}]}], 
         RowBox[{"S", "[", 
          RowBox[{
           RowBox[{"w", " ", "v"}], ",", " ", "0", ",", " ", "v", ",", " ", 
           "0"}], "]"}]]}]}], "/.", 
      RowBox[{"{", 
       RowBox[{"v", "\[Rule]", "y"}], "}"}]}]}]}], "\[IndentingNewLine]", 
   "*)"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dkeGl", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[PartialD]", "ke"], " ", 
    RowBox[{"Gl", "[", 
     RowBox[{"ke", " ", ",", 
      RowBox[{"ke", " ", "z"}], ",", 
      RowBox[{"ke", " ", "zp"}]}], "]"}]}], "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"ke", "\[Rule]", "y"}], ",", " ", 
     RowBox[{"z", "\[Rule]", " ", 
      RowBox[{"x", "/", "y"}]}], ",", " ", 
     RowBox[{"zp", " ", "\[Rule]", "  ", 
      RowBox[{"xp", "/", "y"}]}]}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"dkeGg", "[", 
    RowBox[{"y_", ",", "x_", ",", "xp_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[PartialD]", "ke"], " ", 
     RowBox[{"Gg", "[", 
      RowBox[{"ke", ",", 
       RowBox[{"ke", " ", "z"}], ",", 
       RowBox[{"ke", " ", "zp"}]}], "]"}]}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"ke", "\[Rule]", "y"}], ",", " ", 
      RowBox[{"z", "\[Rule]", " ", 
       RowBox[{"x", "/", "y"}]}], ",", " ", 
      RowBox[{"zp", " ", "\[Rule]", "  ", 
       RowBox[{"xp", "/", "y"}]}]}], "}"}]}]}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Now", " ", "define", " ", "piecewise", " ", "functions"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"dkeG", "[", 
    RowBox[{"y_", ",", "x_", ",", "xp_"}], "]"}], ":=", 
   RowBox[{"\[Piecewise]", GridBox[{
      {
       RowBox[{"dkeGg", "[", 
        RowBox[{"y", ",", "x", ",", "xp"}], "]"}], 
       RowBox[{"x", "\[GreaterEqual]", "xp"}]},
      {
       RowBox[{"dkeGl", "[", 
        RowBox[{"y", ",", "x", ",", "xp"}], "]"}], 
       RowBox[{"x", "<", "xp"}]}
     }]}]}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Zero", " ", "Modes"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bI0", "[", 
   RowBox[{"c_", ",", "x_"}], "]"}], ":=", 
  RowBox[{
   FractionBox["1", 
    RowBox[{"Gamma", "[", 
     RowBox[{"c", "+", "1"}], "]"}]], 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox["x", "2"], ")"}], "c"]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"bK0", "[", 
    RowBox[{"c_", ",", "x_"}], "]"}], ":=", 
   RowBox[{"\[Piecewise]", GridBox[{
      {
       RowBox[{
        RowBox[{"-", 
         RowBox[{"Log", "[", 
          RowBox[{"x", "/", "2"}], "]"}]}], "-", ".577216"}], 
       RowBox[{"c", "\[Equal]", "0"}]},
      {
       RowBox[{
        FractionBox[
         RowBox[{"Gamma", "[", "c", "]"}], "2"], 
        SuperscriptBox[
         RowBox[{"(", 
          FractionBox["2", "x"], ")"}], "c"]}], 
       RowBox[{"c", "\[NotEqual]", "0"}]}
     }]}]}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Define", " ", "Auxilliary", " ", "S", " ", "functions"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"S0", "[", 
   RowBox[{"x_", ",", "cx_", ",", "xp_", ",", "cxp_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"bI0", "[", 
     RowBox[{"cx", ",", "x"}], "]"}], 
    RowBox[{"bK0", "[", 
     RowBox[{"cxp", ",", "xp"}], "]"}]}], "-", 
   RowBox[{
    RowBox[{"bI0", "[", 
     RowBox[{"cxp", ",", "xp"}], "]"}], 
    RowBox[{"bK0", "[", 
     RowBox[{"cx", ",", "x"}], "]"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Spp0", "[", 
   RowBox[{"x_", ",", "xp_", ",", "c_"}], "]"}], ":=", 
  RowBox[{"S0", "[", 
   RowBox[{"x", ",", 
    RowBox[{"c", "+", 
     RowBox[{"1", "/", "2"}]}], ",", "xp", ",", 
    RowBox[{"c", "+", 
     RowBox[{"1", "/", "2"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Smm0", "[", 
    RowBox[{"x_", ",", "xp_", ",", "c_"}], "]"}], ":=", 
   RowBox[{"S0", "[", 
    RowBox[{"x", ",", 
     RowBox[{"c", "-", 
      RowBox[{"1", "/", "2"}]}], ",", "xp", ",", 
     RowBox[{"c", "-", 
      RowBox[{"1", "/", "2"}]}]}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FpL0", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
  RowBox[{
   FractionBox[
    RowBox[{"-", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x", " ", "xp"}], ")"}], 
      RowBox[{"5", "/", "2"}]]}], 
    SuperscriptBox["y", "5"]], 
   FractionBox["1", 
    RowBox[{"x", " ", "xp"}]], 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox[
      RowBox[{"w", " ", 
       SuperscriptBox["y", "2"]}], 
      RowBox[{"x", " ", "xp"}]], ")"}], 
    RowBox[{"cL", "-", 
     RowBox[{"1", "/", "2"}]}]], 
   FractionBox["1", 
    RowBox[{"Smm0", "[", 
     RowBox[{"y", ",", " ", 
      RowBox[{"w", " ", "y"}], ",", " ", "cL"}], 
     "]"}]]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"FmR0", "[", 
    RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
   RowBox[{
    FractionBox[
     RowBox[{"-", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"x", " ", "xp"}], ")"}], 
       RowBox[{"5", "/", "2"}]]}], 
     SuperscriptBox["y", "5"]], 
    FractionBox["1", 
     RowBox[{"x", " ", "xp"}]], 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox[
       RowBox[{"w", " ", 
        SuperscriptBox["y", "2"]}], 
       RowBox[{"x", " ", "xp"}]], ")"}], 
     RowBox[{
      RowBox[{"-", "cR"}], "-", 
      RowBox[{"1", "/", "2"}]}]], 
    FractionBox["1", 
     RowBox[{"Spp0", "[", 
      RowBox[{"y", ",", " ", 
       RowBox[{"w", " ", "y"}], ",", " ", "cR"}], "]"}]]}]}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Gauge", " ", "boson", " ", "propagator", " ", "functions"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"G0", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_"}], "]"}], ":=", " ", 
  RowBox[{
   FractionBox["1", 
    SuperscriptBox["y", "2"]], 
   FractionBox["1", 
    RowBox[{"S", "[", 
     RowBox[{
      RowBox[{"w", " ", "y"}], ",", " ", "0", ",", " ", "y", ",", " ", "0"}], 
     "]"}]]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"G0SM", "[", 
    RowBox[{"y_", ",", "x_", ",", "xp_"}], "]"}], ":=", " ", 
   RowBox[{
    FractionBox["1", 
     RowBox[{
      SuperscriptBox["y", "2"], "+", 
      SuperscriptBox["MwRp", "2"]}]], 
    FractionBox["1", 
     RowBox[{"S", "[", 
      RowBox[{
       RowBox[{"w", " ", "y"}], ",", " ", "0", ",", " ", "y", ",", " ", "0"}],
       "]"}]]}]}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"dkeG0", "[", 
    RowBox[{"y_", ",", "x_", ",", "xp_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[PartialD]", "ke"], " ", 
     RowBox[{"G0", "[", 
      RowBox[{"ke", " ", ",", 
       RowBox[{"ke", " ", "z"}], ",", 
       RowBox[{"ke", " ", "zp"}]}], "]"}]}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"ke", "\[Rule]", "y"}], ",", " ", 
      RowBox[{"z", "\[Rule]", " ", 
       RowBox[{"x", "/", "y"}]}], ",", " ", 
      RowBox[{"zp", " ", "\[Rule]", "  ", 
       RowBox[{"xp", "/", "y"}]}]}], "}"}]}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"dkeG0SM", "[", 
    RowBox[{"y_", ",", "x_", ",", "xp_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[PartialD]", "ke"], " ", 
     RowBox[{"G0SM", "[", 
      RowBox[{"ke", " ", ",", 
       RowBox[{"ke", " ", "z"}], ",", 
       RowBox[{"ke", " ", "zp"}]}], "]"}]}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"ke", "\[Rule]", "y"}], ",", " ", 
      RowBox[{"z", "\[Rule]", " ", 
       RowBox[{"x", "/", "y"}]}], ",", " ", 
      RowBox[{"zp", " ", "\[Rule]", "  ", 
       RowBox[{"xp", "/", "y"}]}]}], "}"}]}]}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.494188335344782*^9, 3.4941884685930967`*^9}, {
   3.494188536188343*^9, 3.4941885586000423`*^9}, {3.494188745472253*^9, 
   3.4941887666653433`*^9}, {3.494188838696198*^9, 3.494188863432885*^9}, {
   3.4941890466501293`*^9, 3.49418905063725*^9}, {3.494200708466032*^9, 
   3.494200719688018*^9}, {3.494200992994225*^9, 3.494201055683305*^9}, 
   3.494248648633157*^9, {3.4942487351790743`*^9, 3.4942487414849253`*^9}, {
   3.494248900985841*^9, 3.494248921466607*^9}, {3.494249109132792*^9, 
   3.494249150648122*^9}, {3.4942491894407043`*^9, 3.4942492166862164`*^9}, {
   3.4942492616096907`*^9, 3.494249286443131*^9}, {3.4946052256073437`*^9, 
   3.494605250324884*^9}, 3.494605338552761*^9, {3.494605852270401*^9, 
   3.494605863218861*^9}, {3.494605917567656*^9, 3.4946059566657543`*^9}, 
   3.494798211583939*^9, {3.494798381461442*^9, 3.4947983851650333`*^9}, {
   3.49485935298496*^9, 3.494859514276248*^9}, {3.4948595743045273`*^9, 
   3.494859593291052*^9}, {3.4948597190677643`*^9, 3.4948597455214367`*^9}, {
   3.494870122764262*^9, 3.4948701235669127`*^9}, {3.4948701677399406`*^9, 
   3.49487035506017*^9}, {3.494870392186714*^9, 3.494870421039226*^9}, {
   3.4948723290687017`*^9, 3.4948723327676563`*^9}, 3.494879336919066*^9, {
   3.494879459068078*^9, 3.494879507565921*^9}, {3.494888906833044*^9, 
   3.494889002984088*^9}, {3.4948896858536577`*^9, 3.494889687634921*^9}, {
   3.4948897216781807`*^9, 3.494889723519397*^9}, {3.49488979993474*^9, 
   3.494889803327681*^9}, {3.4948902749142313`*^9, 3.494890279038609*^9}, {
   3.495205056638913*^9, 3.495205081500119*^9}, {3.495206753575644*^9, 
   3.495206770764452*^9}, {3.495207104856958*^9, 3.495207105020524*^9}, 
   3.497464936459643*^9, {3.497464971963485*^9, 3.497465012854636*^9}, {
   3.497465817838354*^9, 3.497465819361806*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Calculations", "Section",
 CellChangeTimes->{{3.494250120621427*^9, 3.494250122567276*^9}, {
  3.494859168627598*^9, 3.494859181423416*^9}, {3.494954348353006*^9, 
  3.494954350327424*^9}, {3.497465056656077*^9, 3.4974650587435093`*^9}}],

Cell[CellGroupData[{

Cell["Turn off annoying warnings", "Subsection",
 CellChangeTimes->{{3.497465189497712*^9, 3.497465193962785*^9}}],

Cell[BoxData[
 RowBox[{"Off", "[", 
  RowBox[{
   RowBox[{"NIntegrate", "::", "slwcon"}], ",", 
   RowBox[{"NIntegrate", "::", "eincr"}], ",", 
   RowBox[{"NIntegrate", "::", "nlim"}], ",", 
   RowBox[{"NIntegrate", "::", "ncvb"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.497664152286756*^9, 3.497664161974634*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["cL=.667", "Subsection",
 CellChangeTimes->{{3.497465186662356*^9, 3.497465204202969*^9}, {
  3.4974658458742533`*^9, 3.497465850594378*^9}, {3.498090319612068*^9, 
  3.4980903214818077`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"cL", "=", ".667"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NIntegrate", "[", 
   RowBox[{
    RowBox[{"NIntegrate", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"FpL", "[", 
          RowBox[{"y", ",", "y", ",", "x", ",", "cL"}], "]"}], "-", 
         RowBox[{"FpL0", "[", 
          RowBox[{"y", ",", "y", ",", "x", ",", "cL"}], "]"}]}], ")"}], 
       RowBox[{"(", " ", 
        RowBox[{
         RowBox[{"dkeG", "[", 
          RowBox[{"y", ",", "y", ",", "x"}], "]"}], "-", 
         RowBox[{"dkeG0", "[", 
          RowBox[{"y", ",", "y", ",", "x"}], "]"}], " ", "+", " ", 
         RowBox[{"dkeG0SM", "[", 
          RowBox[{"y", ",", "y", ",", "x"}], "]"}]}], ")"}], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox["y", "x"], ")"}], 
        RowBox[{"2", "+", "cL"}]], 
       FractionBox[
        SuperscriptBox["y", "3"], 
        RowBox[{
         SuperscriptBox["y", "2"], "+", 
         SuperscriptBox["MwRp", "2"]}]]}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", 
        RowBox[{"w", " ", "y"}], ",", "y"}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", "0", ",", "\[Infinity]"}], "}"}]}], "]"}], "//", 
  "Timing"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"NIntegrate", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"FpL", "[", 
         RowBox[{"y", ",", "y", ",", "x", ",", "cL"}], "]"}], "-", 
        RowBox[{"FpL0", "[", 
         RowBox[{"y", ",", "y", ",", "x", ",", "cL"}], "]"}]}], ")"}], 
      RowBox[{"(", " ", 
       RowBox[{
        RowBox[{"dkeG", "[", 
         RowBox[{"y", ",", "y", ",", "x"}], "]"}], "-", 
        RowBox[{"dkeG0", "[", 
         RowBox[{"y", ",", "y", ",", "x"}], "]"}], " ", "+", " ", 
        RowBox[{"dkeG0SM", "[", 
         RowBox[{"y", ",", "y", ",", "x"}], "]"}]}], ")"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        FractionBox["y", "x"], ")"}], 
       RowBox[{"2", "+", "cL"}]], 
      FractionBox[
       SuperscriptBox["y", "3"], 
       RowBox[{
        SuperscriptBox["y", "2"], "+", 
        SuperscriptBox["MwRp", "2"]}]]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"w", " ", "y"}], ",", "y"}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "0", ",", "10"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.494952016556831*^9, 3.494952033335676*^9}, 
   3.494953749828164*^9, {3.497465170602272*^9, 3.497465171566904*^9}, {
   3.497465867177146*^9, 3.497465902943174*^9}, {3.4976641776365433`*^9, 
   3.497664182824442*^9}, 3.498090323703576*^9}],

Cell[BoxData["$Aborted"], "Output",
 CellChangeTimes->{3.497664303371174*^9, 3.498090275193523*^9, 
  3.498090437744823*^9, 3.4981555025624447`*^9}],

Cell[BoxData["$Aborted"], "Output",
 CellChangeTimes->{3.497664303371174*^9, 3.498090275193523*^9, 
  3.498090437744823*^9, 3.4981555172910213`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["cL=.587", "Subsection",
 CellChangeTimes->{{3.497465878599861*^9, 3.497465880505876*^9}, {
  3.498090328538191*^9, 3.498090330193941*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"cL", "=", ".587"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NIntegrate", "[", 
   RowBox[{
    RowBox[{"NIntegrate", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"FpL", "[", 
          RowBox[{"y", ",", "y", ",", "x", ",", "cL"}], "]"}], "-", 
         RowBox[{"FpL0", "[", 
          RowBox[{"y", ",", "y", ",", "x", ",", "cL"}], "]"}]}], ")"}], 
       RowBox[{"(", " ", 
        RowBox[{
         RowBox[{"dkeG", "[", 
          RowBox[{"y", ",", "y", ",", "x"}], "]"}], "-", 
         RowBox[{"dkeG0", "[", 
          RowBox[{"y", ",", "y", ",", "x"}], "]"}], " ", "+", " ", 
         RowBox[{"dkeG0SM", "[", 
          RowBox[{"y", ",", "y", ",", "x"}], "]"}]}], ")"}], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox["y", "x"], ")"}], 
        RowBox[{"2", "+", "cL"}]], 
       FractionBox[
        SuperscriptBox["y", "3"], 
        RowBox[{
         SuperscriptBox["y", "2"], "+", 
         SuperscriptBox["MwRp", "2"]}]]}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", 
        RowBox[{"w", " ", "y"}], ",", "y"}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", "0", ",", "\[Infinity]"}], "}"}]}], "]"}], "//", 
  "Timing"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"NIntegrate", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"FpL", "[", 
         RowBox[{"y", ",", "y", ",", "x", ",", "cL"}], "]"}], "-", 
        RowBox[{"FpL0", "[", 
         RowBox[{"y", ",", "y", ",", "x", ",", "cL"}], "]"}]}], ")"}], 
      RowBox[{"(", " ", 
       RowBox[{
        RowBox[{"dkeG", "[", 
         RowBox[{"y", ",", "y", ",", "x"}], "]"}], "-", 
        RowBox[{"dkeG0", "[", 
         RowBox[{"y", ",", "y", ",", "x"}], "]"}], " ", "+", " ", 
        RowBox[{"dkeG0SM", "[", 
         RowBox[{"y", ",", "y", ",", "x"}], "]"}]}], ")"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        FractionBox["y", "x"], ")"}], 
       RowBox[{"2", "+", "cL"}]], 
      FractionBox[
       SuperscriptBox["y", "3"], 
       RowBox[{
        SuperscriptBox["y", "2"], "+", 
        SuperscriptBox["MwRp", "2"]}]]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"w", " ", "y"}], ",", "y"}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "0", ",", "10"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.497465904826899*^9, 3.497465907168969*^9}, {
  3.497664185765418*^9, 3.4976641883936872`*^9}, {3.498090333055191*^9, 
  3.498090333135434*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"63.61665400000001`", ",", 
   RowBox[{"-", "0.24349966884835678`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.497466003444646*^9, 3.497664404468046*^9, 
  3.498090878028338*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Xk0VnvUB3DPaExSIclYlFCSDMn5IcqYQkmSIYnKxZUMSakMRYbIzHOe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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0, 10}, {-0.035370191456170055`, 0.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.497466003444646*^9, 3.497664404468046*^9, 
  3.498090936447687*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["cL=.537", "Subsection",
 CellChangeTimes->{{3.497465886620817*^9, 3.497465888684112*^9}, {
  3.4980903374584293`*^9, 3.4980903399624033`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"cL", "=", ".537"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NIntegrate", "[", 
   RowBox[{
    RowBox[{"NIntegrate", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"FpL", "[", 
          RowBox[{"y", ",", "y", ",", "x", ",", "cL"}], "]"}], "-", 
         RowBox[{"FpL0", "[", 
          RowBox[{"y", ",", "y", ",", "x", ",", "cL"}], "]"}]}], ")"}], 
       RowBox[{"(", " ", 
        RowBox[{
         RowBox[{"dkeG", "[", 
          RowBox[{"y", ",", "y", ",", "x"}], "]"}], "-", 
         RowBox[{"dkeG0", "[", 
          RowBox[{"y", ",", "y", ",", "x"}], "]"}], " ", "+", " ", 
         RowBox[{"dkeG0SM", "[", 
          RowBox[{"y", ",", "y", ",", "x"}], "]"}]}], ")"}], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox["y", "x"], ")"}], 
        RowBox[{"2", "+", "cL"}]], 
       FractionBox[
        SuperscriptBox["y", "3"], 
        RowBox[{
         SuperscriptBox["y", "2"], "+", 
         SuperscriptBox["MwRp", "2"]}]]}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", 
        RowBox[{"w", " ", "y"}], ",", "y"}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", "0", ",", "\[Infinity]"}], "}"}]}], "]"}], "//", 
  "Timing"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"NIntegrate", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"FpL", "[", 
         RowBox[{"y", ",", "y", ",", "x", ",", "cL"}], "]"}], "-", 
        RowBox[{"FpL0", "[", 
         RowBox[{"y", ",", "y", ",", "x", ",", "cL"}], "]"}]}], ")"}], 
      RowBox[{"(", " ", 
       RowBox[{
        RowBox[{"dkeG", "[", 
         RowBox[{"y", ",", "y", ",", "x"}], "]"}], "-", 
        RowBox[{"dkeG0", "[", 
         RowBox[{"y", ",", "y", ",", "x"}], "]"}], " ", "+", " ", 
        RowBox[{"dkeG0SM", "[", 
         RowBox[{"y", ",", "y", ",", "x"}], "]"}]}], ")"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        FractionBox["y", "x"], ")"}], 
       RowBox[{"2", "+", "cL"}]], 
      FractionBox[
       SuperscriptBox["y", "3"], 
       RowBox[{
        SuperscriptBox["y", "2"], "+", 
        SuperscriptBox["MwRp", "2"]}]]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"w", " ", "y"}], ",", "y"}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "0", ",", "10"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.4974659092430964`*^9, 3.497465911488935*^9}, {
  3.497664192805126*^9, 3.4976641987748127`*^9}, {3.4980903425373707`*^9, 
  3.498090345479581*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"45.69483400000007`", ",", 
   RowBox[{"-", "0.24503352137639228`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.497466096168332*^9, 3.497664770056613*^9, 
  3.49809593362391*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1nc4V+//B/D3lJWZUgllFSraKOeOkMysJDtEEfogmyRCZnxI1vukkpQG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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0, 10}, {-0.035834878414626674`, 1.4798277699488997`*^-23}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.497466096168332*^9, 3.497664770056613*^9, 
  3.498095986706017*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Alignment Analysis", "Section",
 CellChangeTimes->{{3.497564209585607*^9, 3.497564212831414*^9}}],

Cell[TextData[{
 "Based on Alignment.nb\n6 Nov 2010: Correction: the Yukawa insertion here is \
a ",
 StyleBox["neutrino",
  FontSlant->"Italic"],
 " Yukawa insertion, not a right-handed electron Yukawa! Thus the external \
fermion states do not necessarily align with this diagram"
}], "Text",
 CellChangeTimes->{{3.497564219398808*^9, 3.497564224223531*^9}, {
  3.498089244956213*^9, 3.4980892952209883`*^9}, {3.498089467608672*^9, 
  3.4980894749686937`*^9}}],

Cell[CellGroupData[{

Cell["Initialize Matrix of Integrals", "Subsection",
 CellChangeTimes->{{3.497564515840315*^9, 3.497564521273045*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Old", " ", "valuess", " ", 
      RowBox[{"for", ":", " ", "cL"}]}], "=", " ", ".657"}], ",", " ", ".575",
     ",", " ", ".523"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Me", "=", 
     RowBox[{"-", "0.24104377447100372`"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"M\[Mu]", "=", 
     RowBox[{"-", "0.2440075145575934`"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"M\[Tau]", "=", 
     RowBox[{"-", "0.24482849005563384`"}]}], ";"}], "\[IndentingNewLine]", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Me", "=", 
     RowBox[{"-", "0.2411927221265971`"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"M\[Mu]", "=", 
     RowBox[{"-", "0.24349966884835678`"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"M\[Tau]", "=", 
     RowBox[{"-", "0.24503352137639228`"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"M", "=", 
     RowBox[{"(", GridBox[{
        {"Me", "Me", "Me"},
        {"M\[Mu]", "M\[Mu]", "M\[Mu]"},
        {"M\[Tau]", "M\[Tau]", "M\[Tau]"}
       }], ")"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Me", "=", 
     RowBox[{"511.", " ", 
      SuperscriptBox["10", 
       RowBox[{"-", "6"}]], " ", "GeV"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"M\[Mu]", "=", 
     RowBox[{".105", " ", "GeV"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"M\[Tau]", "=", 
     RowBox[{"1.777", " ", "GeV"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Mt", " ", "=", " ", 
     RowBox[{"173.1", " ", "GeV"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Ys", "=", "2"}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{
     "This", " ", "is", " ", "a", " ", "bit", " ", "of", " ", "an", " ", 
      "approximation"}], " ", "*)"}], "\[IndentingNewLine]", 
    "\[IndentingNewLine]", 
    RowBox[{"fe", " ", "=", " ", 
     SqrtBox[
      FractionBox["Me", 
       RowBox[{"Mt", " ", "Ys"}]]]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f\[Mu]", " ", "=", "  ", 
     SqrtBox[
      FractionBox["M\[Mu]", 
       RowBox[{"Mt", " ", "Ys"}]]]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f\[Tau]", " ", "=", "  ", 
     SqrtBox[
      FractionBox["M\[Tau]", 
       RowBox[{"Mt", " ", "Ys"}]]]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.4975643245793047`*^9, 3.497564375871662*^9}, {
  3.497564448659074*^9, 3.497564495858721*^9}, {3.497564558707653*^9, 
  3.497564579697481*^9}, {3.498089447398481*^9, 3.498089463828381*^9}, {
  3.498089523741849*^9, 3.4980895242028723`*^9}, {3.498089733644126*^9, 
  3.498089797966653*^9}, {3.498090350878511*^9, 3.498090385492775*^9}, {
  3.498146058953617*^9, 3.498146101206167*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Single Run", "Subsection",
 CellChangeTimes->{{3.497564524915513*^9, 3.497564526523918*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"RandMat", "=", 
   RowBox[{"(", GridBox[{
      {
       RowBox[{
        RowBox[{"RandomReal", "[", 
         RowBox[{"{", 
          RowBox[{".5", ",", "2"}], "}"}], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{" ", 
          RowBox[{"RandomInteger", "[", 
           RowBox[{"{", 
            RowBox[{"1", ",", "2"}], "}"}], "]"}]}]]}], 
       RowBox[{
        RowBox[{"RandomReal", "[", 
         RowBox[{"{", 
          RowBox[{".5", ",", "2"}], "}"}], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{" ", 
          RowBox[{"RandomInteger", "[", 
           RowBox[{"{", 
            RowBox[{"1", ",", "2"}], "}"}], "]"}]}]]}], 
       RowBox[{
        RowBox[{"RandomReal", "[", 
         RowBox[{"{", 
          RowBox[{".5", ",", "2"}], "}"}], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{" ", 
          RowBox[{"RandomInteger", "[", 
           RowBox[{"{", 
            RowBox[{"1", ",", "2"}], "}"}], "]"}]}]]}]},
      {
       RowBox[{
        RowBox[{"RandomReal", "[", 
         RowBox[{"{", 
          RowBox[{".5", ",", "2"}], "}"}], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{" ", 
          RowBox[{"RandomInteger", "[", 
           RowBox[{"{", 
            RowBox[{"1", ",", "2"}], "}"}], "]"}]}]]}], 
       RowBox[{
        RowBox[{"RandomReal", "[", 
         RowBox[{"{", 
          RowBox[{".5", ",", "2"}], "}"}], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{" ", 
          RowBox[{"RandomInteger", "[", 
           RowBox[{"{", 
            RowBox[{"1", ",", "2"}], "}"}], "]"}]}]]}], 
       RowBox[{
        RowBox[{"RandomReal", "[", 
         RowBox[{"{", 
          RowBox[{".5", ",", "2"}], "}"}], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{" ", 
          RowBox[{"RandomInteger", "[", 
           RowBox[{"{", 
            RowBox[{"1", ",", "2"}], "}"}], "]"}]}]]}]},
      {
       RowBox[{
        RowBox[{"RandomReal", "[", 
         RowBox[{"{", 
          RowBox[{".5", ",", "2"}], "}"}], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{" ", 
          RowBox[{"RandomInteger", "[", 
           RowBox[{"{", 
            RowBox[{"1", ",", "2"}], "}"}], "]"}]}]]}], 
       RowBox[{
        RowBox[{"RandomReal", "[", 
         RowBox[{"{", 
          RowBox[{".5", ",", "2"}], "}"}], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{" ", 
          RowBox[{"RandomInteger", "[", 
           RowBox[{"{", 
            RowBox[{"1", ",", "2"}], "}"}], "]"}]}]]}], 
       RowBox[{
        RowBox[{"RandomReal", "[", 
         RowBox[{"{", 
          RowBox[{".5", ",", "2"}], "}"}], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{" ", 
          RowBox[{"RandomInteger", "[", 
           RowBox[{"{", 
            RowBox[{"1", ",", "2"}], "}"}], "]"}]}]]}]}
     }], ")"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"%", "//", "MatrixForm"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fMat", "=", 
   RowBox[{"(", GridBox[{
      {"fe", "0", "0"},
      {"0", "f\[Mu]", "0"},
      {"0", "0", "f\[Tau]"}
     }], ")"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"YsMat", "=", 
   RowBox[{"fMat", ".", "RandMat", ".", "fMat"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vecs1", "=", 
   RowBox[{"Eigenvectors", "[", 
    RowBox[{"YsMat", ".", 
     RowBox[{"Transpose", "[", "YsMat", "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"vecs2", "=", 
    RowBox[{"Eigenvectors", "[", 
     RowBox[{
      RowBox[{"Transpose", "[", "YsMat", "]"}], ".", "YsMat"}], "]"}]}], 
   ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"This", " ", "should", " ", "be", " ", "diagonal"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"YsDiag", "=", 
   RowBox[{"vecs1", ".", "YsMat", ".", 
    RowBox[{"Transpose", "[", "vecs2", "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"YsDiag", 
  RowBox[{"(*", 
   RowBox[{"//", "Chop"}], "*)"}], "//", 
  "MatrixForm"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"YsSign", "=", 
   RowBox[{"(", GridBox[{
      {
       FractionBox[
        RowBox[{
         RowBox[{"YsDiag", "[", 
          RowBox[{"[", "1", "]"}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}], 
        RowBox[{"Abs", "[", 
         RowBox[{
          RowBox[{"YsDiag", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}], "]"}]], "0", "0"},
      {"0", 
       FractionBox[
        RowBox[{
         RowBox[{"YsDiag", "[", 
          RowBox[{"[", "2", "]"}], "]"}], "[", 
         RowBox[{"[", "2", "]"}], "]"}], 
        RowBox[{"Abs", "[", 
         RowBox[{
          RowBox[{"YsDiag", "[", 
           RowBox[{"[", "2", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}], "]"}]], "0"},
      {"0", "0", 
       FractionBox[
        RowBox[{
         RowBox[{"YsDiag", "[", 
          RowBox[{"[", "3", "]"}], "]"}], "[", 
         RowBox[{"[", "3", "]"}], "]"}], 
        RowBox[{"Abs", "[", 
         RowBox[{
          RowBox[{"YsDiag", "[", 
           RowBox[{"[", "3", "]"}], "]"}], "[", 
          RowBox[{"[", "3", "]"}], "]"}], "]"}]]}
     }], ")"}]}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Apply", " ", "diagonalization", " ", "to", " ", "the", " ", "amplitude"}],
    " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Mrotated", "=", 
   RowBox[{"vecs1", ".", "fMat", ".", 
    RowBox[{"(", 
     RowBox[{"RandMat", " ", "M"}], ")"}], ".", "fMat", ".", 
    RowBox[{"Transpose", "[", "vecs2", "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Mrotated", "[", 
    RowBox[{"[", "3", "]"}], "]"}], "[", 
   RowBox[{"[", "2", "]"}], "]"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Now", " ", "estimate", " ", "\"\<a\>\"", " ", "factor", " ", "by", " ", 
    "pulling", " ", "out", " ", "wavefunctions"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "Note", " ", "that", " ", "the", " ", "eigenvectors", " ", "are", " ", 
     "re"}], "-", 
    RowBox[{"ordered", " ", "by", " ", "diagonalization"}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"MrotatedBack", "=", 
    RowBox[{
     RowBox[{"(", GridBox[{
        {
         SuperscriptBox["f\[Tau]", 
          RowBox[{"-", "1"}]], "0", "0"},
        {"0", 
         SuperscriptBox["f\[Mu]", 
          RowBox[{"-", "1"}]], "0"},
        {"0", "0", 
         SuperscriptBox["fe", 
          RowBox[{"-", "1"}]]}
       }], ")"}], ".", "Mrotated", ".", "YsSign", ".", 
     RowBox[{"(", GridBox[{
        {
         SuperscriptBox["f\[Tau]", 
          RowBox[{"-", "1"}]], "0", "0"},
        {"0", 
         SuperscriptBox["f\[Mu]", 
          RowBox[{"-", "1"}]], "0"},
        {"0", "0", 
         SuperscriptBox["fe", 
          RowBox[{"-", "1"}]]}
       }], ")"}]}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"MrotatedBack", "[", 
    RowBox[{"[", "3", "]"}], "]"}], "[", 
   RowBox[{"[", "2", "]"}], "]"}], "/", 
  RowBox[{
   RowBox[{"RandMat", "[", 
    RowBox[{"[", "1", "]"}], "]"}], "[", 
   RowBox[{"[", "2", "]"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.496770086259123*^9, 3.49677010035192*^9}, {
   3.4967701482874393`*^9, 3.496770271458664*^9}, {3.496770423956194*^9, 
   3.496770460007801*^9}, {3.496794449766626*^9, 3.496794463602714*^9}, {
   3.496794544358214*^9, 3.4967946095022*^9}, {3.496794719625458*^9, 
   3.4967948230126038`*^9}, {3.496964156326086*^9, 3.496964163898674*^9}, {
   3.4969642057010736`*^9, 3.496964241267696*^9}, 3.497004313707773*^9, {
   3.497004355116207*^9, 3.4970043874948997`*^9}, {3.497275846531683*^9, 
   3.497276002931632*^9}, {3.497276042405435*^9, 3.4972760667618303`*^9}, {
   3.497276704441925*^9, 3.4972767133896837`*^9}, {3.4972767830025797`*^9, 
   3.497276800459293*^9}, {3.497277282329468*^9, 3.49727728386301*^9}, {
   3.497277337962414*^9, 3.497277438489686*^9}, {3.49730944636053*^9, 
   3.497309452517962*^9}, {3.497309795765099*^9, 3.497309799880157*^9}, {
   3.497309879583591*^9, 3.497309975696641*^9}, {3.497310198339801*^9, 
   3.497310225438006*^9}, {3.497311466709722*^9, 3.497311489055747*^9}, {
   3.497311557666934*^9, 3.497311585917014*^9}, {3.4973116165031757`*^9, 
   3.4973116237663517`*^9}, {3.497311696469648*^9, 3.497311770266045*^9}, {
   3.4973118321560307`*^9, 3.497311833881851*^9}, {3.498089927721242*^9, 
   3.4980899400994453`*^9}, {3.4980899833959837`*^9, 3.498089994185306*^9}, {
   3.498146105622147*^9, 3.498146109182314*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1.643216428070955`", "0.8609221806194065`", "0.902967077607665`"},
     {
      RowBox[{"-", "1.0710161265572617`"}], 
      RowBox[{"-", "1.8090396839263692`"}], 
      RowBox[{"-", "1.3225517278325691`"}]},
     {
      RowBox[{"-", "1.6204499303428719`"}], 
      RowBox[{"-", "1.072724229356937`"}], 
      RowBox[{"-", "1.534550602247192`"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.4975645286868677`*^9, 3.497564634642074*^9, 3.4980899527252827`*^9, {
   3.498089985597619*^9, 3.4980899948217*^9}, 3.49814611898455*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0.008174171848121652`", "2.168404344971009`*^-19", 
      "1.4365678785432934`*^-18"},
     {
      RowBox[{"-", "6.098637220230962`*^-19"}], 
      RowBox[{"-", "0.0002586982877453039`"}], 
      RowBox[{"-", "7.328952576117834`*^-19"}]},
     {
      RowBox[{"-", "1.1770912465527592`*^-18"}], "7.092991034580957`*^-20", 
      RowBox[{"-", "1.1419506702339698`*^-6"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.4975645286868677`*^9, 3.497564634642074*^9, 3.4980899527252827`*^9, {
   3.498089985597619*^9, 3.4980899948217*^9}, 3.498146119175373*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1.`", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{"-", "1.`"}], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", 
     RowBox[{"-", "1.`"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.4975645286868677`*^9, 3.497564634642074*^9, 3.4980899527252827`*^9, {
   3.498089985597619*^9, 3.4980899948217*^9}, 3.498146119240741*^9}],

Cell[BoxData["9.19335304504574`*^-9"], "Output",
 CellChangeTimes->{
  3.4975645286868677`*^9, 3.497564634642074*^9, 3.4980899527252827`*^9, {
   3.498089985597619*^9, 3.4980899948217*^9}, 3.49814611927598*^9}],

Cell[BoxData[
 RowBox[{"-", "0.0005046984898022082`"}]], "Output",
 CellChangeTimes->{
  3.4975645286868677`*^9, 3.497564634642074*^9, 3.4980899527252827`*^9, {
   3.498089985597619*^9, 3.4980899948217*^9}, 3.498146119308741*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Distribution", "Subsection",
 CellChangeTimes->{{3.497564661884335*^9, 3.497564662790966*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"numSamples", "=", "1000"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"valueList", "=", 
   RowBox[{"Range", "[", "numSamples", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Al", "=", ".5"}], ";", " ", 
  RowBox[{"(*", " ", 
   RowBox[{"Lower", " ", "anarchic", " ", "limit"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"Au", "=", "2"}], ";", " ", 
  RowBox[{"(*", " ", 
   RowBox[{"Upper", " ", "anarchic", " ", "limit"}], " ", "*)"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"Do", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"RandMat", "=", 
      RowBox[{"(", GridBox[{
         {
          RowBox[{
           RowBox[{"RandomReal", "[", 
            RowBox[{"{", 
             RowBox[{"Al", ",", "Au"}], "}"}], "]"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{" ", 
             RowBox[{"RandomInteger", "[", 
              RowBox[{"{", 
               RowBox[{"1", ",", "2"}], "}"}], "]"}]}]]}], 
          RowBox[{
           RowBox[{"RandomReal", "[", 
            RowBox[{"{", 
             RowBox[{"Al", ",", "Au"}], "}"}], "]"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{" ", 
             RowBox[{"RandomInteger", "[", 
              RowBox[{"{", 
               RowBox[{"1", ",", "2"}], "}"}], "]"}]}]]}], 
          RowBox[{
           RowBox[{"RandomReal", "[", 
            RowBox[{"{", 
             RowBox[{"Al", ",", "Au"}], "}"}], "]"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{" ", 
             RowBox[{"RandomInteger", "[", 
              RowBox[{"{", 
               RowBox[{"1", ",", "2"}], "}"}], "]"}]}]]}]},
         {
          RowBox[{
           RowBox[{"RandomReal", "[", 
            RowBox[{"{", 
             RowBox[{"Al", ",", "Au"}], "}"}], "]"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{" ", 
             RowBox[{"RandomInteger", "[", 
              RowBox[{"{", 
               RowBox[{"1", ",", "2"}], "}"}], "]"}]}]]}], 
          RowBox[{
           RowBox[{"RandomReal", "[", 
            RowBox[{"{", 
             RowBox[{"Al", ",", "Au"}], "}"}], "]"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{" ", 
             RowBox[{"RandomInteger", "[", 
              RowBox[{"{", 
               RowBox[{"1", ",", "2"}], "}"}], "]"}]}]]}], 
          RowBox[{
           RowBox[{"RandomReal", "[", 
            RowBox[{"{", 
             RowBox[{"Al", ",", "Au"}], "}"}], "]"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{" ", 
             RowBox[{"RandomInteger", "[", 
              RowBox[{"{", 
               RowBox[{"1", ",", "2"}], "}"}], "]"}]}]]}]},
         {
          RowBox[{
           RowBox[{"RandomReal", "[", 
            RowBox[{"{", 
             RowBox[{"Al", ",", "Au"}], "}"}], "]"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{" ", 
             RowBox[{"RandomInteger", "[", 
              RowBox[{"{", 
               RowBox[{"1", ",", "2"}], "}"}], "]"}]}]]}], 
          RowBox[{
           RowBox[{"RandomReal", "[", 
            RowBox[{"{", 
             RowBox[{"Al", ",", "Au"}], "}"}], "]"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{" ", 
             RowBox[{"RandomInteger", "[", 
              RowBox[{"{", 
               RowBox[{"1", ",", "2"}], "}"}], "]"}]}]]}], 
          RowBox[{
           RowBox[{"RandomReal", "[", 
            RowBox[{"{", 
             RowBox[{"Al", ",", "Au"}], "}"}], "]"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], 
            RowBox[{" ", 
             RowBox[{"RandomInteger", "[", 
              RowBox[{"{", 
               RowBox[{"1", ",", "2"}], "}"}], "]"}]}]]}]}
        }], ")"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"fMat", "=", 
      RowBox[{"(", GridBox[{
         {"fe", "0", "0"},
         {"0", "f\[Mu]", "0"},
         {"0", "0", "f\[Tau]"}
        }], ")"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"YsMat", "=", 
      RowBox[{"fMat", ".", "RandMat", ".", "fMat"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"vecs1", "=", 
      RowBox[{"Eigenvectors", "[", 
       RowBox[{"YsMat", ".", 
        RowBox[{"Transpose", "[", "YsMat", "]"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"vecs2", "=", 
      RowBox[{"Eigenvectors", "[", 
       RowBox[{
        RowBox[{"Transpose", "[", "YsMat", "]"}], ".", "YsMat"}], "]"}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"YsDiag", "=", 
      RowBox[{"vecs1", ".", "YsMat", ".", 
       RowBox[{"Transpose", "[", "vecs2", "]"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"YsDiag", "//", "Chop"}], "//", "MatrixForm"}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"YsSign", "=", 
      RowBox[{"(", GridBox[{
         {
          FractionBox[
           RowBox[{
            RowBox[{"YsDiag", "[", 
             RowBox[{"[", "1", "]"}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], 
           RowBox[{"Abs", "[", 
            RowBox[{
             RowBox[{"YsDiag", "[", 
              RowBox[{"[", "1", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "]"}]], "0", "0"},
         {"0", 
          FractionBox[
           RowBox[{
            RowBox[{"YsDiag", "[", 
             RowBox[{"[", "2", "]"}], "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}], 
           RowBox[{"Abs", "[", 
            RowBox[{
             RowBox[{"YsDiag", "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}]], "0"},
         {"0", "0", 
          FractionBox[
           RowBox[{
            RowBox[{"YsDiag", "[", 
             RowBox[{"[", "3", "]"}], "]"}], "[", 
            RowBox[{"[", "3", "]"}], "]"}], 
           RowBox[{"Abs", "[", 
            RowBox[{
             RowBox[{"YsDiag", "[", 
              RowBox[{"[", "3", "]"}], "]"}], "[", 
             RowBox[{"[", "3", "]"}], "]"}], "]"}]]}
        }], ")"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{
      "Apply", " ", "diagonalization", " ", "to", " ", "the", " ", 
       "amplitude"}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"Mrotated", "=", 
      RowBox[{"vecs1", ".", "fMat", ".", 
       RowBox[{"(", 
        RowBox[{"RandMat", " ", "M"}], ")"}], ".", "fMat", ".", 
       RowBox[{"Transpose", "[", "vecs2", "]"}]}]}], ";", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{
      "Now", " ", "estimate", " ", "\"\<a\>\"", " ", "factor", " ", "by", " ",
        "pulling", " ", "out", " ", "wavefunctions"}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{
       RowBox[{
       "Note", " ", "that", " ", "the", " ", "eigenvectors", " ", "are", " ", 
        "re"}], "-", 
       RowBox[{"ordered", " ", "by", " ", "diagonalization"}]}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"MrotatedBack", "=", 
      RowBox[{
       RowBox[{"(", GridBox[{
          {
           SuperscriptBox["f\[Tau]", 
            RowBox[{"-", "1"}]], "0", "0"},
          {"0", 
           SuperscriptBox["f\[Mu]", 
            RowBox[{"-", "1"}]], "0"},
          {"0", "0", 
           SuperscriptBox["fe", 
            RowBox[{"-", "1"}]]}
         }], ")"}], ".", "Mrotated", ".", "YsSign", ".", 
       RowBox[{"(", GridBox[{
          {
           SuperscriptBox["f\[Tau]", 
            RowBox[{"-", "1"}]], "0", "0"},
          {"0", 
           SuperscriptBox["f\[Mu]", 
            RowBox[{"-", "1"}]], "0"},
          {"0", "0", 
           SuperscriptBox["fe", 
            RowBox[{"-", "1"}]]}
         }], ")"}]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{"Print", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"MrotatedBack", "[", 
           RowBox[{"[", "3", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}], "/", 
         RowBox[{
          RowBox[{"RandMat", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], "]"}], ";"}], "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"valueList", "[", 
       RowBox[{"[", "i", "]"}], "]"}], "=", 
      RowBox[{
       RowBox[{
        RowBox[{"MrotatedBack", "[", 
         RowBox[{"[", "3", "]"}], "]"}], "[", 
        RowBox[{"[", "2", "]"}], "]"}], "/", 
       RowBox[{
        RowBox[{"RandMat", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "[", 
        RowBox[{"[", "2", "]"}], "]"}]}]}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"i", ",", "numSamples"}], "}"}]}], "\[IndentingNewLine]", 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Needs", "[", "\"\<Histograms`\>\"", "]"}], "\[IndentingNewLine]", 
 RowBox[{"Histogram", "[", 
  RowBox[{"valueList", ",", 
   RowBox[{"HistogramRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", ".2"}], ",", ".2"}], "}"}]}], ",", 
   RowBox[{"HistogramCategories", "\[Rule]", "160"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.496797217544939*^9, 3.4967972889635763`*^9}, {
   3.49679734584798*^9, 3.496797346381239*^9}, {3.49679740683038*^9, 
   3.496797422741744*^9}, {3.496964299012312*^9, 3.496964301040215*^9}, {
   3.497276317249049*^9, 3.497276347581218*^9}, {3.4972763776928368`*^9, 
   3.497276489303771*^9}, {3.49727666148746*^9, 3.4972766665585403`*^9}, {
   3.497309435885474*^9, 3.497309438282331*^9}, {3.497310178670527*^9, 
   3.49731019479762*^9}, {3.4973102406991787`*^9, 3.497310354245552*^9}, {
   3.497310400169216*^9, 3.497310409768968*^9}, {3.4973108974444313`*^9, 
   3.497310953142329*^9}, {3.497311099550519*^9, 3.4973111074855223`*^9}, {
   3.497311219900588*^9, 3.497311250075857*^9}, {3.497311858052554*^9, 
   3.497311875112328*^9}, 3.498146123838867*^9}],

Cell[BoxData[
 GraphicsBox[{
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], RectangleBox[{-0.2, 0}, {-0.1975, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], RectangleBox[{-0.1975, 0}, {-0.195, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], RectangleBox[{-0.195, 0}, {-0.1925, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], RectangleBox[{-0.1925, 0}, {-0.19, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], RectangleBox[{-0.19, 0}, {-0.1875, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], RectangleBox[{-0.1875, 0}, {-0.185, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], RectangleBox[{-0.185, 0}, {-0.1825, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], RectangleBox[{-0.1825, 0}, {-0.18, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], RectangleBox[{-0.18, 0}, {-0.1775, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], RectangleBox[{-0.1775, 0}, {-0.175, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], RectangleBox[{-0.175, 0}, {-0.1725, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.1725, 0}, {-0.16999999999999998`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.16999999999999998`, 0}, {-0.16749999999999998`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.16749999999999998`, 0}, {-0.16499999999999998`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.16499999999999998`, 0}, {-0.16249999999999998`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.16249999999999998`, 0}, {-0.15999999999999998`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.15999999999999998`, 0}, {-0.15749999999999997`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.15749999999999997`, 0}, {-0.15499999999999997`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.15499999999999997`, 0}, {-0.15249999999999997`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.15249999999999997`, 0}, {-0.14999999999999997`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.14999999999999997`, 0}, {-0.14749999999999996`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.14749999999999996`, 0}, {-0.14499999999999996`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.14499999999999996`, 0}, {-0.14249999999999996`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.14249999999999996`, 0}, {-0.13999999999999996`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.13999999999999996`, 0}, {-0.13749999999999996`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.13749999999999996`, 0}, {-0.13499999999999995`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.13499999999999995`, 0}, {-0.13249999999999995`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.13249999999999995`, 0}, {-0.12999999999999995`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.12999999999999995`, 0}, {-0.12749999999999995`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.12749999999999995`, 0}, {-0.12499999999999994`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.12499999999999994`, 0}, {-0.12249999999999994`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.12249999999999994`, 0}, {-0.11999999999999994`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.11999999999999994`, 0}, {-0.11749999999999994`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.11749999999999994`, 0}, {-0.11499999999999994`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.11499999999999994`, 0}, {-0.11249999999999993`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.11249999999999993`, 0}, {-0.10999999999999993`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.10999999999999993`, 0}, {-0.10749999999999993`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.10749999999999993`, 0}, {-0.10499999999999993`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.10499999999999993`, 0}, {-0.10249999999999992`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.10249999999999992`, 0}, {-0.09999999999999992, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.09999999999999992, 0}, {-0.09749999999999992, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.09749999999999992, 0}, {-0.09499999999999992, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.09499999999999992, 0}, {-0.09249999999999992, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.09249999999999992, 0}, {-0.08999999999999991, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.08999999999999991, 0}, {-0.08749999999999991, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.08749999999999991, 0}, {-0.08499999999999991, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.08499999999999991, 0}, {-0.0824999999999999, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.0824999999999999, 0}, {-0.0799999999999999, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.0799999999999999, 0}, {-0.0774999999999999, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.0774999999999999, 0}, {-0.0749999999999999, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.0749999999999999, 0}, {-0.0724999999999999, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.0724999999999999, 0}, {-0.0699999999999999, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.0699999999999999, 0}, {-0.0674999999999999, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.0674999999999999, 0}, {-0.06499999999999989, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.06499999999999989, 0}, {-0.06249999999999989, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.06249999999999989, 0}, {-0.05999999999999989, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.05999999999999989, 0}, {-0.057499999999999885`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.057499999999999885`, 0}, {-0.05499999999999988, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.05499999999999988, 0}, {-0.05249999999999988, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.05249999999999988, 0}, {-0.04999999999999988, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.04999999999999988, 0}, {-0.047499999999999876`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.047499999999999876`, 0}, {-0.04499999999999987, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.04499999999999987, 0}, {-0.04249999999999987, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.04249999999999987, 0}, {-0.03999999999999987, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.03999999999999987, 0}, {-0.03749999999999987, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.03749999999999987, 0}, {-0.034999999999999865`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.034999999999999865`, 0}, {-0.03249999999999986, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.03249999999999986, 0}, {-0.02999999999999986, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.02999999999999986, 0}, {-0.027499999999999858`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.027499999999999858`, 0}, {-0.024999999999999856`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.024999999999999856`, 0}, {-0.022499999999999853`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.022499999999999853`, 0}, {-0.01999999999999985, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.01999999999999985, 0}, {-0.01749999999999985, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.01749999999999985, 0}, {-0.014999999999999847`, 1}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.014999999999999847`, 0}, {-0.012499999999999845`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.012499999999999845`, 0}, {-0.009999999999999842, 6}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.009999999999999842, 0}, {-0.00749999999999984, 24}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.00749999999999984, 0}, {-0.004999999999999838, 60}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.004999999999999838, 0}, \
{-0.0024999999999998357`, 152}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{-0.0024999999999998357`, 0}, \
{1.6653345369377348`*^-16, 247}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{1.6653345369377348`*^-16, 0}, \
{0.0025000000000001688`, 232}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.0025000000000001688`, 0}, {0.005000000000000171, 178}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.005000000000000171, 0}, {0.007500000000000173, 71}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.007500000000000173, 0}, {0.010000000000000175`, 14}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.010000000000000175`, 0}, {0.012500000000000178`, 14}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.012500000000000178`, 0}, {0.01500000000000018, 1}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.01500000000000018, 0}, {0.017500000000000182`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.017500000000000182`, 0}, {0.020000000000000184`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.020000000000000184`, 0}, {0.022500000000000187`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.022500000000000187`, 0}, {0.02500000000000019, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.02500000000000019, 0}, {0.02750000000000019, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.02750000000000019, 0}, {0.030000000000000193`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.030000000000000193`, 0}, {0.032500000000000195`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.032500000000000195`, 0}, {0.0350000000000002, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.0350000000000002, 0}, {0.0375000000000002, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.0375000000000002, 0}, {0.0400000000000002, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.0400000000000002, 0}, {0.042500000000000204`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.042500000000000204`, 0}, {0.045000000000000207`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.045000000000000207`, 0}, {0.04750000000000021, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.04750000000000021, 0}, {0.05000000000000021, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.05000000000000021, 0}, {0.05250000000000021, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.05250000000000021, 0}, {0.055000000000000215`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.055000000000000215`, 0}, {0.05750000000000022, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.05750000000000022, 0}, {0.06000000000000022, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.06000000000000022, 0}, {0.06250000000000022, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.06250000000000022, 0}, {0.06500000000000022, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.06500000000000022, 0}, {0.06750000000000023, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.06750000000000023, 0}, {0.07000000000000023, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.07000000000000023, 0}, {0.07250000000000023, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.07250000000000023, 0}, {0.07500000000000023, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.07500000000000023, 0}, {0.07750000000000024, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.07750000000000024, 0}, {0.08000000000000024, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.08000000000000024, 0}, {0.08250000000000024, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.08250000000000024, 0}, {0.08500000000000024, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.08500000000000024, 0}, {0.08750000000000024, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.08750000000000024, 0}, {0.09000000000000025, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.09000000000000025, 0}, {0.09250000000000025, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.09250000000000025, 0}, {0.09500000000000025, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.09500000000000025, 0}, {0.09750000000000025, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.09750000000000025, 0}, {0.10000000000000026`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.10000000000000026`, 0}, {0.10250000000000026`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.10250000000000026`, 0}, {0.10500000000000026`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.10500000000000026`, 0}, {0.10750000000000026`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.10750000000000026`, 0}, {0.11000000000000026`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.11000000000000026`, 0}, {0.11250000000000027`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.11250000000000027`, 0}, {0.11500000000000027`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.11500000000000027`, 0}, {0.11750000000000027`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.11750000000000027`, 0}, {0.12000000000000027`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.12000000000000027`, 0}, {0.12250000000000028`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.12250000000000028`, 0}, {0.12500000000000028`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.12500000000000028`, 0}, {0.12750000000000028`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.12750000000000028`, 0}, {0.13000000000000028`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.13000000000000028`, 0}, {0.13250000000000028`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.13250000000000028`, 0}, {0.1350000000000003, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.1350000000000003, 0}, {0.1375000000000003, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.1375000000000003, 0}, {0.1400000000000003, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.1400000000000003, 0}, {0.1425000000000003, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.1425000000000003, 0}, {0.1450000000000003, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.1450000000000003, 0}, {0.1475000000000003, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.1475000000000003, 0}, {0.1500000000000003, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.1500000000000003, 0}, {0.1525000000000003, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.1525000000000003, 0}, {0.1550000000000003, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.1550000000000003, 0}, {0.1575000000000003, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.1575000000000003, 0}, {0.1600000000000003, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.1600000000000003, 0}, {0.1625000000000003, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.1625000000000003, 0}, {0.1650000000000003, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.1650000000000003, 0}, {0.16750000000000032`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.16750000000000032`, 0}, {0.17000000000000032`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.17000000000000032`, 0}, {0.17250000000000032`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.17250000000000032`, 0}, {0.17500000000000032`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.17500000000000032`, 0}, {0.17750000000000032`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.17750000000000032`, 0}, {0.18000000000000033`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.18000000000000033`, 0}, {0.18250000000000033`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.18250000000000033`, 0}, {0.18500000000000033`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.18500000000000033`, 0}, {0.18750000000000033`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.18750000000000033`, 0}, {0.19000000000000034`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.19000000000000034`, 0}, {0.19250000000000034`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.19250000000000034`, 0}, {0.19500000000000034`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.19500000000000034`, 0}, {0.19750000000000034`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.19750000000000034`, 0}, {0.20000000000000034`, 0}]}, 
   {RGBColor[0.7771114671549554, 0.7981689173723965, 0.92304875257496], 
    EdgeForm[GrayLevel[0]], 
    RectangleBox[{0.20000000000000034`, 0}, {0.20250000000000035`, 0}]}},
  AlignmentPoint->Center,
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->None,
  AxesOrigin->{-0.2, 0},
  AxesStyle->{},
  Background->None,
  BaseStyle->{},
  BaselinePosition->Automatic,
  ColorOutput->Automatic,
  ContentSelectable->Automatic,
  DisplayFunction:>$DisplayFunction,
  Epilog->{},
  FormatType:>TraditionalForm,
  Frame->False,
  FrameLabel->None,
  FrameStyle->{},
  FrameTicks->Automatic,
  FrameTicksStyle->{},
  GridLines->None,
  GridLinesStyle->{},
  ImageMargins->0.,
  ImagePadding->All,
  ImageSize->Automatic,
  LabelStyle->{},
  Method->Automatic,
  PlotLabel->None,
  PlotRange->{{-0.2, 0.20250000000000035`}, All},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]},
  PlotRegion->Automatic,
  PreserveImageOptions->Automatic,
  Prolog->{},
  RotateLabel->True,
  Ticks->{{{-0.2, 
      FormBox[
       RowBox[{"-", "0.2`"}], TraditionalForm]}, {-0.1, 
      FormBox[
       RowBox[{"-", "0.1`"}], TraditionalForm]}, {0., 
      FormBox["0", TraditionalForm]}, {0.1, 
      FormBox["0.1`", TraditionalForm]}, {0.2, 
      FormBox["0.2`", TraditionalForm]}}, Automatic},
  TicksStyle->{}]], "Output",
 CellChangeTimes->{3.497564667722398*^9, 3.498146125411586*^9, 
  3.498155524884822*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["valueList"], "Input",
 CellChangeTimes->{{3.498146139312993*^9, 3.498146140504882*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.00040675516966076966`"}], ",", 
   RowBox[{"-", "0.0016155272839813255`"}], ",", 
   RowBox[{"-", "0.0009561240185884947`"}], ",", "0.0037341291980785775`", 
   ",", "0.0005731482611206805`", ",", 
   RowBox[{"-", "0.00003473311187666346`"}], ",", 
   RowBox[{"-", "0.002847511682117856`"}], ",", "0.0030386425480659735`", ",",
    "0.002386111423390473`", ",", 
   RowBox[{"-", "0.0034835575945966857`"}], ",", "0.001494824579655787`", ",",
    
   RowBox[{"-", "0.00261374908366832`"}], ",", 
   RowBox[{"-", "0.0006646190680195008`"}], ",", "0.0033077477380609992`", 
   ",", 
   RowBox[{"-", "0.0026611173232525646`"}], ",", 
   RowBox[{"-", "0.0014415246408267294`"}], ",", "0.0034190563953487596`", 
   ",", "0.0008750735011704879`", ",", "0.0022107160363094183`", ",", 
   RowBox[{"-", "0.005656195283300572`"}], ",", "0.004017334908247517`", ",", 
   "0.0003657663794731376`", ",", "0.00038050409786938094`", ",", 
   "0.0012753208208200846`", ",", "0.00598686320062256`", ",", 
   RowBox[{"-", "0.008366904977925485`"}], ",", "0.000508683800546277`", ",", 
   
   RowBox[{"-", "0.0016329137311687832`"}], ",", "0.005144279968015213`", ",",
    "0.010450624940118655`", ",", 
   RowBox[{"-", "0.00027201647688293535`"}], ",", "0.004882628605648071`", 
   ",", "0.00291084187005204`", ",", "0.0005930051205390297`", ",", 
   RowBox[{"-", "0.00010368347480409833`"}], ",", "0.00122414859601101`", ",",
    
   RowBox[{"-", "0.004865011866870136`"}], ",", "0.008580451089497862`", ",", 
   
   RowBox[{"-", "0.00581102628395594`"}], ",", "0.0026526119251792215`", ",", 
   "0.0007584030405523525`", ",", "0.0017298218823985586`", ",", 
   "0.006972149312723897`", ",", "0.0029219759410593947`", ",", 
   RowBox[{"-", "0.004368804897202769`"}], ",", "0.0017656276507658157`", ",",
    "0.0036693730740103687`", ",", "0.004219410615599201`", ",", 
   "0.0013125055879331102`", ",", "0.0011658653914806611`", ",", 
   "0.0028492221173077067`", ",", "0.0019261326893065752`", ",", 
   RowBox[{"-", "0.00644562113222377`"}], ",", "0.004185517856817086`", ",", 
   RowBox[{"-", "0.009320229783276974`"}], ",", 
   RowBox[{"-", "0.00013681734921983533`"}], ",", 
   RowBox[{"-", "0.003469465915259883`"}], ",", "0.00036763871930562786`", 
   ",", 
   RowBox[{"-", "0.004336816664649253`"}], ",", "0.0007045334962874894`", ",",
    "0.0036075508877601724`", ",", 
   RowBox[{"-", "0.002622275345932234`"}], ",", "0.0031321569838921107`", ",",
    "0.003297188980801817`", ",", "0.008367428098251807`", ",", 
   "0.009936553990690364`", ",", 
   RowBox[{"-", "0.0014523100169376978`"}], ",", "0.0007950772124703556`", 
   ",", 
   RowBox[{"-", "0.0001326131805232911`"}], ",", 
   RowBox[{"-", "0.005081039825644106`"}], ",", "0.00311793916688604`", ",", 
   "0.0024270475646300015`", ",", "0.0007017072423868958`", ",", 
   "0.0013935261824760516`", ",", "0.003980698864702369`", ",", 
   "0.0005095609017400551`", ",", "0.0047250839619192055`", ",", 
   RowBox[{"-", "0.003677244544472028`"}], ",", 
   RowBox[{"-", "0.00463542752865295`"}], ",", "0.0017159080159649073`", ",", 
   "0.0032372046260553586`", ",", "0.005463619904615531`", ",", 
   RowBox[{"-", "0.013391327775168714`"}], ",", 
   RowBox[{"-", "0.00281138519708914`"}], ",", "0.0003308260719337243`", ",", 
   "0.0038029364035537245`", ",", 
   RowBox[{"-", "0.0033652084901275585`"}], ",", "0.0018538757656659968`", 
   ",", "0.005785764815434654`", ",", 
   RowBox[{"-", "0.0036469199446121734`"}], ",", "0.0003649477192878387`", 
   ",", 
   RowBox[{"-", "0.0008146227212954002`"}], ",", "0.0043595093385436`", ",", 
   "0.00046787685500778803`", ",", 
   RowBox[{"-", "0.0006044294255277075`"}], ",", 
   RowBox[{"-", "0.0022940078173356556`"}], ",", "0.000058476024989148473`", 
   ",", "0.0008623569884106905`", ",", "0.0031440497026708953`", ",", 
   "0.0034743854396463206`", ",", "0.0012127276242546862`", ",", 
   RowBox[{"-", "0.00320291304636321`"}], ",", 
   RowBox[{"-", "0.0010974030506610759`"}], ",", 
   RowBox[{"-", "0.006563152449075991`"}], ",", "0.0008086294752053059`", ",",
    "0.00011880656734470556`", ",", 
   RowBox[{"-", "0.0035974221829797974`"}], ",", 
   RowBox[{"-", "0.0009064936601960926`"}], ",", 
   RowBox[{"-", "0.00039396402863668857`"}], ",", 
   RowBox[{"-", "0.0032031476172530017`"}], ",", "0.003412108885281618`", ",",
    "0.00007358156723143532`", ",", "0.001141557414700643`", ",", 
   "0.0016317665265666759`", ",", 
   RowBox[{"-", "0.0005113996719550449`"}], ",", "0.002338703039223803`", ",",
    
   RowBox[{"-", "0.0009223178483369621`"}], ",", "0.0034909983299841662`", 
   ",", 
   RowBox[{"-", "0.006191583002445542`"}], ",", 
   RowBox[{"-", "0.0022178101028488494`"}], ",", "0.002050967918650966`", ",",
    
   RowBox[{"-", "0.004684581023314142`"}], ",", "0.005878550241907441`", ",", 
   
   RowBox[{"-", "0.0012820092287382197`"}], ",", 
   RowBox[{"-", "0.003052903239888575`"}], ",", "0.005673459396264243`", ",", 
   "0.0009954303295735022`", ",", 
   RowBox[{"-", "0.0008667737129678103`"}], ",", "0.0005809542464272267`", 
   ",", 
   RowBox[{"-", "0.004854974481176268`"}], ",", "0.0014880173432534189`", ",",
    "0.003999623756479681`", ",", 
   RowBox[{"-", "0.00003393433143966603`"}], ",", "0.007187271830685514`", 
   ",", 
   RowBox[{"-", "0.0072195707952096`"}], ",", 
   RowBox[{"-", "0.0011480753938010724`"}], ",", "0.0030242528289421843`", 
   ",", "0.002976775433972017`", ",", 
   RowBox[{"-", "0.007002879216186266`"}], ",", 
   RowBox[{"-", "0.0038982634546910733`"}], ",", 
   RowBox[{"-", "0.004914054147049184`"}], ",", 
   RowBox[{"-", "0.0007729820126735913`"}], ",", "0.00202274196572751`", ",", 
   
   RowBox[{"-", "0.0019759163554816297`"}], ",", 
   RowBox[{"-", "0.003000672590175696`"}], ",", "0.002940397845174301`", ",", 
   
   RowBox[{"-", "0.005565318546640764`"}], ",", "0.0016780506871023556`", ",",
    
   RowBox[{"-", "0.0037047961282723877`"}], ",", 
   RowBox[{"-", "0.0008931107957202161`"}], ",", 
   RowBox[{"-", "0.0030789343981869003`"}], ",", 
   RowBox[{"-", "0.0001289168110884113`"}], ",", 
   RowBox[{"-", "0.00021686037883875063`"}], ",", 
   RowBox[{"-", "0.003426372872600608`"}], ",", 
   RowBox[{"-", "0.007078025760087711`"}], ",", "0.004217654219078559`", ",", 
   "0.0021513731768819143`", ",", "0.0030753896820440844`", ",", 
   RowBox[{"-", "0.004892501028670301`"}], ",", "0.00025090854813029863`", 
   ",", "0.0028098174447923445`", ",", "0.005450060222683796`", ",", 
   "0.00293674816111209`", ",", 
   RowBox[{"-", "0.0008841497277491519`"}], ",", 
   RowBox[{"-", "0.007303091492535236`"}], ",", "0.0020039310960849976`", ",",
    
   RowBox[{"-", "0.0013037812903604314`"}], ",", "0.00745760327582419`", ",", 
   
   RowBox[{"-", "0.001451076755921113`"}], ",", "0.004902933258659487`", ",", 
   
   RowBox[{"-", "4.31208005054268`*^-6"}], ",", "0.0031146610589908026`", ",",
    "0.003649190047243229`", ",", 
   RowBox[{"-", "0.0007975685308875694`"}], ",", "0.0013981228824972492`", 
   ",", "0.002693330609458308`", ",", 
   RowBox[{"-", "0.006085802361169166`"}], ",", 
   RowBox[{"-", "0.005136411822830717`"}], ",", 
   RowBox[{"-", "0.0009733737812504151`"}], ",", "0.0005527443642875547`", 
   ",", 
   RowBox[{"-", "0.00024804062649624685`"}], ",", "0.0014711891771958456`", 
   ",", 
   RowBox[{"-", "0.0016897439276155792`"}], ",", 
   RowBox[{"-", "0.004164756997648303`"}], ",", 
   RowBox[{"-", "0.0012909237726386564`"}], ",", "0.0028118210321182477`", 
   ",", "0.004833506314614951`", ",", 
   RowBox[{"-", "0.0007227200165407184`"}], ",", 
   RowBox[{"-", "0.0023444488144125763`"}], ",", "0.0003411823036560079`", 
   ",", "0.004862888270301813`", ",", 
   RowBox[{"-", "0.011138803238571467`"}], ",", "0.002023356218526189`", ",", 
   "0.0005504289724719113`", ",", 
   RowBox[{"-", "0.0016940980971013532`"}], ",", 
   RowBox[{"-", "0.003089275930447755`"}], ",", 
   RowBox[{"-", "0.0008263711132682375`"}], ",", "0.0025686773043230946`", 
   ",", "0.001221441309958338`", ",", 
   RowBox[{"-", "0.006562090381651484`"}], ",", 
   RowBox[{"-", "0.00002453149705635634`"}], ",", "0.00009665023720948748`", 
   ",", "0.004626669774926015`", ",", 
   RowBox[{"-", "0.003013252120468099`"}], ",", "0.005481284819977656`", ",", 
   "0.003978155546556491`", ",", 
   RowBox[{"-", "0.0006586522802088055`"}], ",", "0.007606239047540878`", ",",
    
   RowBox[{"-", "0.0058783475666635615`"}], ",", "0.0029384674003115644`", 
   ",", "0.006006523149608947`", ",", 
   RowBox[{"-", "0.003935673900143694`"}], ",", 
   RowBox[{"-", "0.003726435228917823`"}], ",", 
   RowBox[{"-", "0.004260853057984815`"}], ",", 
   RowBox[{"-", "0.0030709016806742357`"}], ",", 
   RowBox[{"-", "0.0001638533768660887`"}], ",", "0.0019313606451227317`", 
   ",", "0.004539169004443482`", ",", "0.0014573697647179658`", ",", 
   RowBox[{"-", "0.00011171748125741973`"}], ",", "0.003603039556494903`", 
   ",", 
   RowBox[{"-", "0.0037907914989310236`"}], ",", "0.0006224884617159714`", 
   ",", "0.0013140867885923974`", ",", 
   RowBox[{"-", "0.0008143621620457256`"}], ",", 
   RowBox[{"-", "0.0023403199185854607`"}], ",", 
   RowBox[{"-", "0.003019675402072768`"}], ",", "0.0028683190591608696`", ",",
    
   RowBox[{"-", "0.00484506150019472`"}], ",", "0.005986996552247926`", ",", 
   "0.003727077519625739`", ",", 
   RowBox[{"-", "0.005489836283958982`"}], ",", "0.0012573363732414009`", ",",
    
   RowBox[{"-", "0.003534469348940005`"}], ",", "0.007903325463236709`", ",", 
   
   RowBox[{"-", "0.003269210870676819`"}], ",", 
   RowBox[{"-", "0.0030899578776905994`"}], ",", "0.00321097872030509`", ",", 
   "0.00072558598406708`", ",", 
   RowBox[{"-", "0.0010346598026620727`"}], ",", "0.005163732839438044`", ",",
    "0.0007857798091017565`", ",", 
   RowBox[{"-", "0.002599294496437656`"}], ",", "0.003022341306979818`", ",", 
   "0.0010640301605767263`", ",", "0.005439682922784393`", ",", 
   RowBox[{"-", "0.006588553563173206`"}], ",", 
   RowBox[{"-", "0.009260071650638553`"}], ",", "0.0021984588350434696`", ",",
    
   RowBox[{"-", "0.0001173857132633059`"}], ",", "0.003372771345263527`", ",",
    
   RowBox[{"-", "0.0010102507085305071`"}], ",", "0.005271150315758069`", ",",
    "0.003959278838141841`", ",", "0.0035899874826866456`", ",", 
   "0.00474184788135102`", ",", 
   RowBox[{"-", "0.007555885413474742`"}], ",", "0.004092585798811537`", ",", 
   "0.00025984883924120184`", ",", 
   RowBox[{"-", "0.007968236434633064`"}], ",", "0.001311104348205631`", ",", 
   
   RowBox[{"-", "0.005265822782140691`"}], ",", 
   RowBox[{"-", "0.004741682746112289`"}], ",", "0.00332696432220181`", ",", 
   "0.000637264067512827`", ",", 
   RowBox[{"-", "0.00452130244566544`"}], ",", "0.0043203426314900985`", ",", 
   "0.0065553625730199495`", ",", 
   RowBox[{"-", "0.0014882957074862262`"}], ",", 
   RowBox[{"-", "0.0033153742242043047`"}], ",", 
   RowBox[{"-", "0.0010548927795631829`"}], ",", 
   RowBox[{"-", "0.002020823818500765`"}], ",", 
   RowBox[{"-", "0.006362227892053687`"}], ",", 
   RowBox[{"-", "0.007972050569420311`"}], ",", 
   RowBox[{"-", "0.0004783928179910971`"}], ",", "0.002926310547542939`", ",",
    "0.0033327570003701184`", ",", 
   RowBox[{"-", "0.0005862543243924024`"}], ",", 
   RowBox[{"-", "0.00155319736714805`"}], ",", "0.0055427181036867765`", ",", 
   "0.01587213785858321`", ",", "0.00015090113859285092`", ",", 
   "0.0029237476281744586`", ",", 
   RowBox[{"-", "0.00035167037644484876`"}], ",", "0.0012865020870951411`", 
   ",", "0.0022088571717065616`", ",", 
   RowBox[{"-", "0.005448587531929198`"}], ",", "0.00486925676644577`", ",", 
   "0.00483987794062898`", ",", 
   RowBox[{"-", "0.004338647542791596`"}], ",", 
   RowBox[{"-", "0.003839717697768474`"}], ",", 
   RowBox[{"-", "0.003800743423479176`"}], ",", 
   RowBox[{"-", "0.0008278526235503956`"}], ",", 
   RowBox[{"-", "0.0009888214833332603`"}], ",", "0.0013800401653671663`", 
   ",", 
   RowBox[{"-", "0.0016698638920102365`"}], ",", "0.002407713969717909`", ",",
    "0.005046082055719558`", ",", "0.001280242158359908`", ",", 
   RowBox[{"-", "0.00557701937748767`"}], ",", 
   RowBox[{"-", "0.005529150654821206`"}], ",", "0.0016741191009890827`", ",",
    
   RowBox[{"-", "0.00031684403361715045`"}], ",", "0.0001656449092614092`", 
   ",", "0.004105295358181742`", ",", "0.005165673388207334`", ",", 
   "0.0021129568149649476`", ",", 
   RowBox[{"-", "0.00002236783459967063`"}], ",", 
   RowBox[{"-", "0.004082613490138446`"}], ",", "0.0031893995947027435`", ",",
    
   RowBox[{"-", "0.0016572118166032848`"}], ",", 
   RowBox[{"-", "0.003733609431086903`"}], ",", "0.000137197390291022`", ",", 
   
   RowBox[{"-", "0.0036002219348521256`"}], ",", 
   RowBox[{"-", "0.008630183016212293`"}], ",", 
   RowBox[{"-", "0.0012007611964043993`"}], ",", "0.004231233753433398`", ",",
    "0.000988314654824685`", ",", 
   RowBox[{"-", "0.003980703295962491`"}], ",", "0.0016261520187713999`", ",",
    "0.003624126718215285`", ",", "0.004985387971967876`", ",", 
   "0.0034383007008489366`", ",", 
   RowBox[{"-", "0.0032291232046600896`"}], ",", 
   RowBox[{"-", "0.00018946747609007274`"}], ",", 
   RowBox[{"-", "0.0088344628898645`"}], ",", 
   RowBox[{"-", "0.0021417747349286053`"}], ",", 
   RowBox[{"-", "0.003969411430228973`"}], ",", 
   RowBox[{"-", "0.004396114124676734`"}], ",", 
   RowBox[{"-", "0.004166557015290174`"}], ",", 
   RowBox[{"-", "0.0014716885005480532`"}], ",", 
   RowBox[{"-", "0.0020885244673921545`"}], ",", "0.0028587590993666193`", 
   ",", "0.005311844067267373`", ",", "4.195699756986034`*^-6", ",", 
   RowBox[{"-", "0.003404145246635465`"}], ",", 
   RowBox[{"-", "0.00038554872194098707`"}], ",", "0.0007885587615163689`", 
   ",", "0.001060579218630253`", ",", "0.00007536364641544286`", ",", 
   RowBox[{"-", "0.0007310613731704891`"}], ",", 
   RowBox[{"-", "0.0019789883171650465`"}], ",", 
   RowBox[{"-", "7.655126006300118`*^-6"}], ",", 
   RowBox[{"-", "0.002113312123852773`"}], ",", "0.0004838050468848597`", ",",
    
   RowBox[{"-", "0.006959662921808161`"}], ",", "0.006751242602939795`", ",", 
   "0.004141553462217035`", ",", 
   RowBox[{"-", "0.003736597757027295`"}], ",", 
   RowBox[{"-", "0.0014691912158162322`"}], ",", "0.0054238040446787554`", 
   ",", 
   RowBox[{"-", "0.004048212115730345`"}], ",", "0.001558741999295127`", ",", 
   "0.0033857398565047565`", ",", 
   RowBox[{"-", "0.004474363348773657`"}], ",", 
   RowBox[{"-", "0.0036524724202510435`"}], ",", "0.006947238001089642`", ",",
    "0.004388419600257568`", ",", 
   RowBox[{"-", "0.000441060910582001`"}], ",", "0.004819076207963108`", ",", 
   
   RowBox[{"-", "0.006102500705794849`"}], ",", 
   RowBox[{"-", "0.006362935453250299`"}], ",", 
   RowBox[{"-", "0.0008029267683540121`"}], ",", 
   RowBox[{"-", "0.0038757290850510513`"}], ",", "0.0003823604154669908`", 
   ",", 
   RowBox[{"-", "0.005628318618570939`"}], ",", 
   RowBox[{"-", "0.0053333789303195486`"}], ",", "0.005387206917300953`", ",",
    
   RowBox[{"-", "0.0009077590986564404`"}], ",", 
   RowBox[{"-", "0.003372617371879621`"}], ",", 
   RowBox[{"-", "0.0032420370206172537`"}], ",", 
   RowBox[{"-", "0.007744920814436913`"}], ",", 
   RowBox[{"-", "0.004382555049856855`"}], ",", "0.006695684158206721`", ",", 
   
   RowBox[{"-", "0.008463726449695959`"}], ",", 
   RowBox[{"-", "0.005765731112858889`"}], ",", 
   RowBox[{"-", "0.00024642277455854344`"}], ",", "0.00035170375788422`", ",",
    
   RowBox[{"-", "0.0038494392246259867`"}], ",", "0.006088374816182184`", ",",
    "0.0036953346996982965`", ",", "0.0003788034399141726`", ",", 
   "0.003740563397767174`", ",", 
   RowBox[{"-", "0.010996462650030639`"}], ",", 
   RowBox[{"-", "0.0010106095433277133`"}], ",", 
   RowBox[{"-", "0.0006804649102411295`"}], ",", "0.0008623339511246874`", 
   ",", "0.0008315010403924797`", ",", 
   RowBox[{"-", "0.0004039619121788979`"}], ",", 
   RowBox[{"-", "0.0014373425215433132`"}], ",", 
   RowBox[{"-", "0.0012212160547209912`"}], ",", 
   RowBox[{"-", "0.00003261115540222638`"}], ",", 
   RowBox[{"-", "0.0024859490734913123`"}], ",", 
   RowBox[{"-", "0.0037629795972519`"}], ",", 
   RowBox[{"-", "0.0011329621967106481`"}], ",", "0.003654502819362786`", ",",
    
   RowBox[{"-", "0.003694952300575029`"}], ",", "0.00033217979379907014`", 
   ",", 
   RowBox[{"-", "0.003217266930255474`"}], ",", "0.003818879938004597`", ",", 
   "0.00048184104949470304`", ",", 
   RowBox[{"-", "0.00028486567010636875`"}], ",", "0.004673598828981453`", 
   ",", 
   RowBox[{"-", "0.005923303020211425`"}], ",", 
   RowBox[{"-", "0.0028422384379660996`"}], ",", "0.0004816215612720438`", 
   ",", "0.00424172625189942`", ",", "0.0007213495170312182`", ",", 
   RowBox[{"-", "0.0016939765106319849`"}], ",", "0.00004360848191615854`", 
   ",", 
   RowBox[{"-", "0.0009592548939654379`"}], ",", "0.0020767100151347735`", 
   ",", "0.00006922200433977219`", ",", 
   RowBox[{"-", "0.0007454239470136232`"}], ",", "0.0032505119650215884`", 
   ",", "0.004538896033935674`", ",", 
   RowBox[{"-", "0.0009850193569011273`"}], ",", 
   RowBox[{"-", "0.0010823539043991759`"}], ",", 
   RowBox[{"-", "0.0034479471360198436`"}], ",", 
   RowBox[{"-", "0.004334979340619481`"}], ",", 
   RowBox[{"-", "0.00013717757029559877`"}], ",", "0.0009659751221503935`", 
   ",", "0.0018902081064757481`", ",", 
   RowBox[{"-", "0.0037276650112340027`"}], ",", 
   RowBox[{"-", "0.0011000687376339262`"}], ",", 
   RowBox[{"-", "0.0034864679361186414`"}], ",", "0.0037703040370194933`", 
   ",", "0.003231528438719208`", ",", "0.000489972879360199`", ",", 
   RowBox[{"-", "0.0057709500157326595`"}], ",", "0.0045191053985902474`", 
   ",", "0.001791840768341524`", ",", 
   RowBox[{"-", "0.004105219463825401`"}], ",", "0.0030130020648421103`", ",",
    "0.0030233562159653476`", ",", "0.0018866664897185925`", ",", 
   RowBox[{"-", "0.0018837061167766846`"}], ",", 
   RowBox[{"-", "0.0009704607925216852`"}], ",", "0.0034885969835419645`", 
   ",", 
   RowBox[{"-", "0.0067669180282941485`"}], ",", 
   RowBox[{"-", "0.0009271061310652768`"}], ",", 
   RowBox[{"-", "0.007271474329527224`"}], ",", "0.0004395542622576196`", ",",
    "0.0033124853170494436`", ",", 
   RowBox[{"-", "0.002644866828746436`"}], ",", 
   RowBox[{"-", "0.0038864937602997893`"}], ",", "0.005311070369622371`", ",",
    
   RowBox[{"-", "0.004914435186303359`"}], ",", 
   RowBox[{"-", "0.0009880222724947514`"}], ",", "0.0005054876333650346`", 
   ",", 
   RowBox[{"-", "0.0002449357797194643`"}], ",", "0.0014963743647790615`", 
   ",", 
   RowBox[{"-", "0.004538295069074367`"}], ",", "0.00004871184032465787`", 
   ",", "0.002385957614721403`", ",", 
   RowBox[{"-", "0.0020001915555946715`"}], ",", 
   RowBox[{"-", "0.004707964551740968`"}], ",", "0.002746587804009136`", ",", 
   
   RowBox[{"-", "0.0013161831861817819`"}], ",", 
   RowBox[{"-", "0.0011167031991716877`"}], ",", 
   RowBox[{"-", "0.0015868424101216267`"}], ",", "0.0016794393813453349`", 
   ",", "0.0032455267752283497`", ",", "0.0014340068200033923`", ",", 
   "0.003465049885944227`", ",", "0.010989752984727964`", ",", 
   RowBox[{"-", "0.003807269593291222`"}], ",", 
   RowBox[{"-", "0.0007429322976069851`"}], ",", 
   RowBox[{"-", "0.0026149208408087713`"}], ",", 
   RowBox[{"-", "0.002776502150053067`"}], ",", 
   RowBox[{"-", "0.0070915698258607225`"}], ",", 
   RowBox[{"-", "0.000500594765662819`"}], ",", "0.0005286150769904677`", ",",
    "0.0011301461955702155`", ",", 
   RowBox[{"-", "0.004116547607032967`"}], ",", 
   RowBox[{"-", "0.0016421256556016265`"}], ",", 
   RowBox[{"-", "0.0005983931962634864`"}], ",", "0.000513864878766095`", ",",
    "0.0020038015418318276`", ",", 
   RowBox[{"-", "0.003092252325101315`"}], ",", 
   RowBox[{"-", "0.001222497677669184`"}], ",", 
   RowBox[{"-", "0.0013011310260398388`"}], ",", 
   RowBox[{"-", "0.001515278851370444`"}], ",", "0.003395547104695857`", ",", 
   
   RowBox[{"-", "0.001133517051820761`"}], ",", 
   RowBox[{"-", "0.0023993214757151017`"}], ",", "0.0036378997316795824`", 
   ",", 
   RowBox[{"-", "0.0042979196976194265`"}], ",", "0.0013821038248484222`", 
   ",", "0.00132406005225512`", ",", 
   RowBox[{"-", "0.0036033012191856503`"}], ",", 
   RowBox[{"-", "0.006660963387060709`"}], ",", 
   RowBox[{"-", "0.008716590955843276`"}], ",", 
   RowBox[{"-", "0.00009057493071766643`"}], ",", "0.00016875063640590192`", 
   ",", 
   RowBox[{"-", "0.00048764522247682595`"}], ",", 
   RowBox[{"-", "0.003418183907328734`"}], ",", 
   RowBox[{"-", "0.000473791961053991`"}], ",", 
   RowBox[{"-", "0.0008463756836860374`"}], ",", "0.0071563121217244`", ",", 
   RowBox[{"-", "0.004688528394924652`"}], ",", "0.0002862700530887871`", ",",
    
   RowBox[{"-", "0.00003033381498608561`"}], ",", 
   RowBox[{"-", "0.0052018366276673665`"}], ",", 
   RowBox[{"-", "0.00309005818368735`"}], ",", 
   RowBox[{"-", "0.00034503946378792544`"}], ",", 
   RowBox[{"-", "0.0007587597301213154`"}], ",", "0.0018192858658287352`", 
   ",", "0.0051911747176501275`", ",", "0.0012460577992875416`", ",", 
   "0.0051653890778507825`", ",", 
   RowBox[{"-", "0.008392828987821257`"}], ",", "0.002397298157116103`", ",", 
   
   RowBox[{"-", "0.00008063075689195439`"}], ",", "0.0008567844260818165`", 
   ",", 
   RowBox[{"-", "0.0009966631558240213`"}], ",", 
   RowBox[{"-", "0.0007579782317436361`"}], ",", 
   RowBox[{"-", "0.0006658994189207429`"}], ",", 
   RowBox[{"-", "0.0006928683919050342`"}], ",", 
   RowBox[{"-", "0.0001440672550987925`"}], ",", "0.00008972262785046435`", 
   ",", 
   RowBox[{"-", "0.004524527871546517`"}], ",", "0.004789595439714967`", ",", 
   
   RowBox[{"-", "0.0034728876672340146`"}], ",", "0.00033561293473414317`", 
   ",", 
   RowBox[{"-", "0.0003254630757858271`"}], ",", "0.00013051642437700257`", 
   ",", "0.00018579078119108593`", ",", 
   RowBox[{"-", "0.006320942027977604`"}], ",", "0.003933786872484251`", ",", 
   "0.003018683799376653`", ",", 
   RowBox[{"-", "0.009184837115611508`"}], ",", 
   RowBox[{"-", "0.0048479671582330195`"}], ",", 
   RowBox[{"-", "0.00004495271455225412`"}], ",", 
   RowBox[{"-", "0.0034792568461524042`"}], ",", 
   RowBox[{"-", "0.0020171016760715823`"}], ",", 
   RowBox[{"-", "0.008830980667532691`"}], ",", 
   RowBox[{"-", "0.0002527046546355745`"}], ",", "0.004153533512980016`", ",",
    "0.006749753793903344`", ",", "0.002871396732612804`", ",", 
   RowBox[{"-", "0.004886243706104853`"}], ",", "0.005226072830991263`", ",", 
   "0.0006115471823013897`", ",", 
   RowBox[{"-", "0.0018181937719774083`"}], ",", "0.00333381429640823`", ",", 
   
   RowBox[{"-", "0.003943171879664585`"}], ",", "0.003772881987698497`", ",", 
   "0.0037245981676254725`", ",", "0.0012648657309857723`", ",", 
   "0.00011845137273134783`", ",", "0.0040847688780858244`", ",", 
   "0.002092238292828725`", ",", "0.00587896312594004`", ",", 
   RowBox[{"-", "0.00486111410709701`"}], ",", "0.006408265666145499`", ",", 
   "0.0002293754756180189`", ",", 
   RowBox[{"-", "0.00033711054889840785`"}], ",", 
   RowBox[{"-", "0.004586011655098149`"}], ",", "0.005515322240055097`", ",", 
   
   RowBox[{"-", "0.0008613680611616789`"}], ",", 
   RowBox[{"-", "0.00038461474794838294`"}], ",", "0.001068300125347173`", 
   ",", "0.0006283243209768511`", ",", 
   RowBox[{"-", "0.003449549455515118`"}], ",", 
   RowBox[{"-", "0.00007395603499941002`"}], ",", 
   RowBox[{"-", "0.001368467547980083`"}], ",", "0.004612906084739808`", ",", 
   
   RowBox[{"-", "0.00008034651798199651`"}], ",", "0.00045091053132951896`", 
   ",", "0.0024022042719983386`", ",", "0.003360575124031452`", ",", 
   RowBox[{"-", "0.000982504268660322`"}], ",", "0.0033668260903773105`", ",",
    "0.0039016522108921516`", ",", "0.00520526029273895`", ",", 
   "0.00009765030722073084`", ",", "0.0013336749489082395`", ",", 
   "0.0010146412045813989`", ",", 
   RowBox[{"-", "0.0034599961173601796`"}], ",", "0.00014477081528497835`", 
   ",", 
   RowBox[{"-", "0.0017005883128154134`"}], ",", "0.0006041668678565786`", 
   ",", "0.0005817047896930301`", ",", "0.0011084279604256194`", ",", 
   RowBox[{"-", "0.0004239810592812125`"}], ",", 
   RowBox[{"-", "0.0015574171335982258`"}], ",", "0.0016822633674901534`", 
   ",", 
   RowBox[{"-", "0.0024698070308131156`"}], ",", 
   RowBox[{"-", "0.00008114178240212811`"}], ",", "0.0029642759619456934`", 
   ",", 
   RowBox[{"-", "0.0037328994273761774`"}], ",", "0.004813253271627383`", ",",
    "0.007784213771462423`", ",", 
   RowBox[{"-", "0.000577214909711343`"}], ",", 
   RowBox[{"-", "0.003150401449130616`"}], ",", 
   RowBox[{"-", "0.0006607903988272106`"}], ",", 
   RowBox[{"-", "0.0048967608783491625`"}], ",", 
   RowBox[{"-", "0.0011394590170828447`"}], ",", 
   RowBox[{"-", "0.000637370891252384`"}], ",", 
   RowBox[{"-", "0.0027720959479897015`"}], ",", 
   RowBox[{"-", "0.000681958169058496`"}], ",", 
   RowBox[{"-", "0.0061241301194720574`"}], ",", "0.0010119337111986657`", 
   ",", 
   RowBox[{"-", "0.0006645057082320881`"}], ",", "0.003578152062048846`", ",",
    
   RowBox[{"-", "0.0018404688638015796`"}], ",", "0.000768452782655677`", ",",
    
   RowBox[{"-", "0.004209624131985222`"}], ",", 
   RowBox[{"-", "0.00023564684932780616`"}], ",", "0.003474272829364073`", 
   ",", "0.0015035586802110469`", ",", 
   RowBox[{"-", "0.0019452746983734145`"}], ",", 
   RowBox[{"-", "0.012204240558014294`"}], ",", 
   RowBox[{"-", "0.004213733660879218`"}], ",", "0.0001250330311187094`", ",",
    
   RowBox[{"-", "0.0017452364242627112`"}], ",", 
   RowBox[{"-", "0.003851470803853893`"}], ",", "0.004350332838914079`", ",", 
   "0.00021166643440300307`", ",", 
   RowBox[{"-", "0.0038502386806924683`"}], ",", 
   RowBox[{"-", "0.001550912525179937`"}], ",", 
   RowBox[{"-", "0.010053186825056798`"}], ",", 
   RowBox[{"-", "0.00003881928880635286`"}], ",", 
   RowBox[{"-", "0.0011729469347410149`"}], ",", "0.003253771741977575`", ",",
    "0.0004929247343902362`", ",", "0.003206529679041242`", ",", 
   "0.0012905916935262217`", ",", "0.0004337801031967507`", ",", 
   RowBox[{"-", "0.003592225553627845`"}], ",", 
   RowBox[{"-", "0.0019625711779208414`"}], ",", "0.0026188653975145982`", 
   ",", "0.0013809913006822953`", ",", 
   RowBox[{"-", "0.0026001513014781226`"}], ",", 
   RowBox[{"-", "0.005199897682423184`"}], ",", 
   RowBox[{"-", "0.0016091006040995705`"}], ",", 
   RowBox[{"-", "0.0021727572696278595`"}], ",", 
   RowBox[{"-", "0.0013293015832007912`"}], ",", "0.0037044416891484073`", 
   ",", 
   RowBox[{"-", "0.001646195574438052`"}], ",", 
   RowBox[{"-", "0.00422364529785575`"}], ",", 
   RowBox[{"-", "0.005970193914163747`"}], ",", "0.0018986341801675028`", ",",
    
   RowBox[{"-", "0.00017382692244656176`"}], ",", "0.003196968475047652`", 
   ",", "0.0014617511633604765`", ",", 
   RowBox[{"-", "0.008342665676087416`"}], ",", "0.0015586007551449997`", ",",
    
   RowBox[{"-", "0.0020332746107746013`"}], ",", "0.0038402799259179446`", 
   ",", "0.0006415119582743851`", ",", "0.0048603669333960485`", ",", 
   "0.0017209627302260094`", ",", 
   RowBox[{"-", "0.0037055752270973973`"}], ",", "0.0015223051502135576`", 
   ",", 
   RowBox[{"-", "0.006981368154821446`"}], ",", 
   RowBox[{"-", "0.007593786466913653`"}], ",", 
   RowBox[{"-", "0.004158749058569136`"}], ",", "0.00012604648889178152`", 
   ",", "0.006431010547618493`", ",", "0.005175779966934751`", ",", 
   RowBox[{"-", "0.0019191093611460438`"}], ",", 
   RowBox[{"-", "0.006681965939889281`"}], ",", "0.0009715082186139521`", ",",
    "0.008513864168487179`", ",", 
   RowBox[{"-", "0.007536732376479125`"}], ",", "0.005505926064394259`", ",", 
   
   RowBox[{"-", "0.004932169185325195`"}], ",", 
   RowBox[{"-", "0.0015021378331596877`"}], ",", "0.0005235914092847467`", 
   ",", "0.007438644928749728`", ",", 
   RowBox[{"-", "0.00047454203741354573`"}], ",", "0.0004972633273127144`", 
   ",", 
   RowBox[{"-", "0.004033102673104044`"}], ",", "0.001851970689358708`", ",", 
   
   RowBox[{"-", "0.0007014774535987148`"}], ",", 
   RowBox[{"-", "0.0007052502612151072`"}], ",", 
   RowBox[{"-", "0.0038027769188471025`"}], ",", "0.0034412288674082665`", 
   ",", 
   RowBox[{"-", "0.0014069369086151023`"}], ",", "0.0017350901015669817`", 
   ",", 
   RowBox[{"-", "0.0035402132820050755`"}], ",", 
   RowBox[{"-", "0.0021432077089007873`"}], ",", "0.000739225454270981`", ",",
    "0.001732012597101525`", ",", 
   RowBox[{"-", "0.0032130505605094226`"}], ",", "0.001008747637740694`", ",",
    
   RowBox[{"-", "0.003354833336550064`"}], ",", "0.009550748008033032`", ",", 
   "0.003954322271520461`", ",", "0.0001547741252815971`", ",", 
   "0.00022768368908199945`", ",", 
   RowBox[{"-", "0.004646119699155667`"}], ",", 
   RowBox[{"-", "0.0035787361014924008`"}], ",", 
   RowBox[{"-", "0.00411208064925102`"}], ",", "0.004774131930327411`", ",", 
   RowBox[{"-", "0.00625791648889478`"}], ",", "0.002910266368812365`", ",", 
   RowBox[{"-", "0.0012326463642932843`"}], ",", 
   RowBox[{"-", "0.0029458434486438513`"}], ",", 
   RowBox[{"-", "0.0012479474109370029`"}], ",", 
   RowBox[{"-", "0.00012876681852190116`"}], ",", 
   RowBox[{"-", "0.000414804573569733`"}], ",", "0.004777894943240778`", ",", 
   "0.0038436914424987536`", ",", "0.006099035178377627`", ",", 
   "0.00016564615213836962`", ",", 
   RowBox[{"-", "0.000906375076998032`"}], ",", 
   RowBox[{"-", "0.00039728697006364714`"}], ",", 
   RowBox[{"-", "0.0020110211406602105`"}], ",", 
   RowBox[{"-", "0.00012371211156389107`"}], ",", 
   RowBox[{"-", "0.003787204871742961`"}], ",", 
   RowBox[{"-", "0.005192993739455639`"}], ",", 
   RowBox[{"-", "0.004639818350133111`"}], ",", "0.0012512338779948208`", ",",
    "0.003590729576216866`", ",", "0.003455755984372468`", ",", 
   RowBox[{"-", "0.0005460165456712765`"}], ",", "0.005021576195029881`", ",",
    "0.003928491194563649`", ",", "0.003030261690237449`", ",", 
   "0.0018594838860978315`", ",", "0.00046512996086274505`", ",", 
   RowBox[{"-", "0.00184578072504717`"}], ",", "0.0009182375271195667`", ",", 
   
   RowBox[{"-", "0.006427974546010038`"}], ",", "0.0003113866669522316`", ",",
    
   RowBox[{"-", "0.005875905354501464`"}], ",", "0.0008066843531043708`", ",",
    
   RowBox[{"-", "0.003912438537130028`"}], ",", "0.009290004918264079`", ",", 
   
   RowBox[{"-", "0.0006309632382451564`"}], ",", "0.0005717602077737172`", 
   ",", 
   RowBox[{"-", "0.0018459593559595146`"}], ",", 
   RowBox[{"-", "0.001634255058485828`"}], ",", 
   RowBox[{"-", "0.0014214649639127334`"}], ",", "0.003987345839859063`", ",",
    "0.002343936159192381`", ",", "0.0006570055013609247`", ",", 
   RowBox[{"-", "0.0036503267489996884`"}], ",", "0.004453016391862873`", ",",
    
   RowBox[{"-", "0.0010645851766345285`"}], ",", "0.0019338148793862642`", 
   ",", 
   RowBox[{"-", "0.0028938410934412845`"}], ",", "0.00031899242948299586`", 
   ",", 
   RowBox[{"-", "0.0015861720274133696`"}], ",", 
   RowBox[{"-", "0.002558547188670832`"}], ",", 
   RowBox[{"-", "0.001574985369676897`"}], ",", 
   RowBox[{"-", "0.0027576237761963653`"}], ",", 
   RowBox[{"-", "0.0051412287217238685`"}], ",", "0.0010944644659561147`", 
   ",", "0.0019924165191089007`", ",", "0.005492439880710801`", ",", 
   "0.0013885065142497349`", ",", "0.0017029762077905234`", ",", 
   RowBox[{"-", "0.006461723283173794`"}], ",", 
   RowBox[{"-", "0.0017971634133957263`"}], ",", 
   RowBox[{"-", "0.0018575673496494427`"}], ",", "0.0014100365487563027`", 
   ",", "0.0012124779607766557`", ",", 
   RowBox[{"-", "0.003681234112359003`"}], ",", "0.003816358976656119`", ",", 
   
   RowBox[{"-", "0.003354470129100704`"}], ",", 
   RowBox[{"-", "0.00032722977486697186`"}], ",", "0.003545933992752615`", 
   ",", "0.000517773744523019`", ",", "0.004280810813460138`", ",", 
   "0.00028720191015161976`", ",", 
   RowBox[{"-", "0.00046731397088669717`"}], ",", 
   RowBox[{"-", "0.0025722741973288384`"}], ",", "0.0020425600157956514`", 
   ",", "0.0004488092557007831`", ",", 
   RowBox[{"-", "0.00020395149326644552`"}], ",", "0.0031902307736957646`", 
   ",", "0.003999203740300817`", ",", "0.0029703265761933067`", ",", 
   RowBox[{"-", "0.005479186923055477`"}], ",", "0.004960427649932589`", ",", 
   "0.008876640074006476`", ",", "0.003240095015769835`", ",", 
   "0.0016570676838187544`", ",", 
   RowBox[{"-", "0.0009536351717056075`"}], ",", "0.0005106808473535836`", 
   ",", "0.0002829039573980645`", ",", 
   RowBox[{"-", "0.004353131229715685`"}], ",", 
   RowBox[{"-", "0.00016304094313238692`"}], ",", "0.0027407774825642384`", 
   ",", 
   RowBox[{"-", "0.0004159304962221713`"}], ",", "0.0004892229617866962`", 
   ",", 
   RowBox[{"-", "0.006674452940330848`"}], ",", 
   RowBox[{"-", "0.0020926370925875783`"}], ",", "0.000457494495362867`", ",",
    "0.004934478239631444`", ",", "0.004352523157553022`", ",", 
   RowBox[{"-", "0.004114552778976081`"}], ",", "0.005157903689094876`", ",", 
   "0.008859592302413859`", ",", 
   RowBox[{"-", "0.0015928811763223146`"}], ",", "0.0037682798671781707`", 
   ",", 
   RowBox[{"-", "0.000908366168418991`"}], ",", 
   RowBox[{"-", "0.0022028286245016062`"}], ",", 
   RowBox[{"-", "0.0016461674449319865`"}], ",", 
   RowBox[{"-", "0.0009504589646823152`"}], ",", "0.004835697084072548`", ",",
    "0.00471673956585359`", ",", 
   RowBox[{"-", "0.004127886255225287`"}], ",", "0.003268939901527361`", ",", 
   
   RowBox[{"-", "0.00034909962868794476`"}], ",", "0.00016620110219195123`", 
   ",", "0.0002601642209035258`", ",", "0.008375215394672215`", ",", 
   "0.0002732110856405331`", ",", 
   RowBox[{"-", "0.0020095364878566025`"}], ",", 
   RowBox[{"-", "0.0016105177836744189`"}], ",", 
   RowBox[{"-", "0.0006285093817196795`"}], ",", "0.0008969803301819457`", 
   ",", "0.006401188115085518`", ",", "0.0030639834049989074`", ",", 
   "0.0012266416881009127`", ",", 
   RowBox[{"-", "0.00030129317667035944`"}], ",", 
   RowBox[{"-", "0.0016172600399452736`"}], ",", 
   RowBox[{"-", "0.0002112139868995741`"}], ",", 
   RowBox[{"-", "0.004997021162566956`"}], ",", "0.00032733419485845796`", 
   ",", 
   RowBox[{"-", "0.003571935034786561`"}], ",", 
   RowBox[{"-", "0.0018037847248604242`"}], ",", 
   RowBox[{"-", "0.000518856365262865`"}], ",", 
   RowBox[{"-", "0.0018164140735389353`"}], ",", "0.006889497469265076`", ",",
    
   RowBox[{"-", "0.0015884493378625776`"}], ",", "0.001007305469719332`", ",",
    
   RowBox[{"-", "0.0037957886598642557`"}], ",", "0.0026239072553632743`", 
   ",", "0.0033591353648253046`", ",", 
   RowBox[{"-", "0.001478707023807693`"}], ",", 
   RowBox[{"-", "0.0028799012652286856`"}], ",", "0.002772499711054841`", ",",
    "0.0035826611176391276`", ",", "0.0012097288788833658`", ",", 
   "0.003015853532285882`", ",", 
   RowBox[{"-", "0.00013377818791080823`"}], ",", "0.0001045198479720863`", 
   ",", "0.0036062965564447576`", ",", 
   RowBox[{"-", "0.0043225041351779335`"}], ",", 
   RowBox[{"-", "0.0008578575419478562`"}], ",", 
   RowBox[{"-", "0.00346252080617831`"}], ",", "0.006896052839396939`", ",", 
   "0.00026116755431218163`", ",", "0.0031832790073993422`", ",", 
   RowBox[{"-", "0.001410778561145176`"}], ",", 
   RowBox[{"-", "0.003720520780131358`"}], ",", "0.000280839293226807`", ",", 
   "0.0022416200427277616`", ",", "0.0063284639638727215`", ",", 
   "0.0035628723835489278`", ",", "0.002585684950940994`", ",", 
   "0.00013290740643678435`", ",", "0.002544480452705633`", ",", 
   RowBox[{"-", "0.0015512158341474086`"}], ",", 
   RowBox[{"-", "0.0071750015276304605`"}], ",", "0.002935452192283309`", ",",
    "0.005706921227689097`", ",", "0.004408548324611043`", ",", 
   RowBox[{"-", "0.001683994331547498`"}], ",", 
   RowBox[{"-", "0.00811191405040054`"}], ",", "0.0007117227079876247`", ",", 
   "0.003719719973645102`", ",", "0.0020834254363617617`", ",", 
   "0.0006994225687413039`", ",", 
   RowBox[{"-", "0.001724573806521283`"}], ",", "0.004667268386929305`", ",", 
   
   RowBox[{"-", "0.005183746663723779`"}], ",", "0.007792289924148048`", ",", 
   "0.004560024581010763`", ",", "0.004293933629942121`", ",", 
   RowBox[{"-", "0.000069400081696442`"}], ",", "0.002789710015800007`", ",", 
   
   RowBox[{"-", "0.0038470036119496232`"}], ",", 
   RowBox[{"-", "0.0011071368640872086`"}], ",", 
   RowBox[{"-", "0.005988886302068896`"}], ",", "0.0016021948910197993`", ",",
    "0.0034079255351061283`", ",", "0.0006098501560871771`", ",", 
   RowBox[{"-", "0.0013271538803406417`"}], ",", "0.0028495162619962934`", 
   ",", 
   RowBox[{"-", "0.00007578275034643795`"}], ",", 
   RowBox[{"-", "0.0004028366526123259`"}], ",", 
   RowBox[{"-", "0.0011297537515015364`"}], ",", 
   RowBox[{"-", "0.000794323259712164`"}], ",", "0.0052223476823947505`", ",",
    
   RowBox[{"-", "0.00025344216795483075`"}], ",", "0.00028336186121817727`", 
   ",", "0.006637311746333277`", ",", 
   RowBox[{"-", "0.004095252552761259`"}], ",", 
   RowBox[{"-", "0.00033124113743339715`"}], ",", 
   RowBox[{"-", "0.0009590676188870523`"}], ",", "0.001657786191015964`", ",",
    
   RowBox[{"-", "0.001018525979835119`"}], ",", "0.00044042563339658544`", 
   ",", 
   RowBox[{"-", "0.0031748500778924645`"}], ",", 
   RowBox[{"-", "0.004889078339316117`"}], ",", 
   RowBox[{"-", "0.0047724925580206025`"}], ",", "0.0021926443723331046`", 
   ",", 
   RowBox[{"-", "0.0009406987730958584`"}], ",", 
   RowBox[{"-", "0.0016069068355642456`"}], ",", 
   RowBox[{"-", "0.0013958604949942497`"}], ",", 
   RowBox[{"-", "0.0012912633675931074`"}], ",", 
   RowBox[{"-", "0.0007129848556886638`"}], ",", 
   RowBox[{"-", "0.0026316503109709262`"}], ",", "0.0027941627595117913`", 
   ",", "0.0006269297287333864`", ",", "0.003259066527630263`", ",", 
   RowBox[{"-", "0.0019189928056554287`"}], ",", "0.0010647811735837237`", 
   ",", "0.004581358953439237`", ",", 
   RowBox[{"-", "0.0002566603477290627`"}], ",", 
   RowBox[{"-", "0.001496019823584446`"}], ",", "0.003664649844771806`", ",", 
   
   RowBox[{"-", "0.0006227701361615258`"}], ",", "0.006779666589194042`", ",",
    "0.0015041533870051897`", ",", 
   RowBox[{"-", "0.0008119797353680535`"}], ",", 
   RowBox[{"-", "0.0007346690342608578`"}], ",", 
   RowBox[{"-", "0.005340389568636868`"}], ",", 
   RowBox[{"-", "0.0018065579109139349`"}], ",", "0.006039732896284208`", ",",
    
   RowBox[{"-", "0.00022998725337943857`"}], ",", "0.003964491998480879`", 
   ",", "0.004358491146574303`", ",", 
   RowBox[{"-", "0.003279862512588242`"}], ",", 
   RowBox[{"-", "0.0014475912317098369`"}], ",", "0.0007252488462837762`", 
   ",", 
   RowBox[{"-", "0.0004273064691195977`"}], ",", "0.00336044029987165`", ",", 
   
   RowBox[{"-", "0.0014803697959504863`"}], ",", 
   RowBox[{"-", "0.008187522006441003`"}], ",", "0.002662342452683038`", ",", 
   
   RowBox[{"-", "0.0019341304335604606`"}], ",", 
   RowBox[{"-", "0.0016404660857004497`"}], ",", 
   RowBox[{"-", "0.0002894081332048719`"}], ",", 
   RowBox[{"-", "0.00003610362835262882`"}], ",", 
   RowBox[{"-", "0.003452399937283516`"}], ",", 
   RowBox[{"-", "0.0013165944709573683`"}], ",", 
   RowBox[{"-", "0.007764845243604116`"}], ",", 
   RowBox[{"-", "0.00466731453617712`"}], ",", 
   RowBox[{"-", "0.0027813140614688274`"}], ",", "0.0015039277496394486`", 
   ",", "0.005521807750295429`", ",", 
   RowBox[{"-", "0.0018118652502713893`"}], ",", 
   RowBox[{"-", "0.0013683908543736926`"}], ",", 
   RowBox[{"-", "0.004764187845553995`"}], ",", 
   RowBox[{"-", "0.0005817911013870627`"}], ",", "0.003915876398923753`", ",",
    "0.004649053581709402`", ",", "0.0012074884058079713`", ",", 
   "0.00383405283399871`", ",", "0.0039567088933351435`", ",", 
   "0.0005031876894431805`", ",", 
   RowBox[{"-", "0.004509040917916446`"}], ",", "0.00028763832299377826`", 
   ",", 
   RowBox[{"-", "0.0024247366945105765`"}], ",", "0.0011236599377056008`", 
   ",", 
   RowBox[{"-", "0.00014430776446898918`"}], ",", 
   RowBox[{"-", "0.0034928729921870653`"}], ",", "0.0047537801641521875`", 
   ",", 
   RowBox[{"-", "0.00015351620065693603`"}], ",", "0.0016349516236145085`", 
   ",", 
   RowBox[{"-", "0.007878470929464917`"}], ",", 
   RowBox[{"-", "0.0030667979049862426`"}], ",", "0.0018299741370602952`", 
   ",", 
   RowBox[{"-", "0.004682245426978506`"}], ",", 
   RowBox[{"-", "0.001379138903781921`"}], ",", 
   RowBox[{"-", "0.0030819502918336796`"}], ",", "0.001743847335854879`", ",",
    "0.0016421459607746205`", ",", "0.0039814504050640085`", ",", 
   RowBox[{"-", "0.0010986560808933198`"}], ",", "0.0006163281104849344`", 
   ",", "0.004575786740420273`", ",", "0.0005313072681514221`", ",", 
   RowBox[{"-", "0.0034329290373702635`"}], ",", 
   RowBox[{"-", "0.005647024961656073`"}], ",", "0.0035605092976841515`", ",",
    
   RowBox[{"-", "0.006702232721588146`"}], ",", "0.0014620915370540677`", ",",
    
   RowBox[{"-", "0.004419016396051236`"}], ",", "0.003544084294772939`", ",", 
   
   RowBox[{"-", "0.00024072713742888515`"}], ",", "0.00159055466072656`", ",",
    
   RowBox[{"-", "0.008212732903532555`"}], ",", 
   RowBox[{"-", "0.0053276633017628645`"}], ",", "0.008455737371637182`", ",",
    "0.0003042992868391516`", ",", "0.0074837956998362746`", ",", 
   "0.0026142234493945677`", ",", 
   RowBox[{"-", "0.001404921904189038`"}], ",", 
   RowBox[{"-", "0.0005245846258031774`"}], ",", "0.0003155981505047658`", 
   ",", 
   RowBox[{"-", "0.001375199281919771`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.498146140704534*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StandardDeviation", "[", "valueList", "]"}]], "Input",
 CellChangeTimes->{{3.4981554840967293`*^9, 3.4981554868846827`*^9}}],

Cell[BoxData["0.0039686323963038835`"], "Output",
 CellChangeTimes->{3.498155487334303*^9, 3.498155528532814*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{921, 693},
WindowMargins->{{Automatic, 18}, {Automatic, 7}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
FrontEndVersion->"6.0 for Mac OS X x86 (32-bit) (March 13, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 91, 1, 76, "Title"],
Cell[684, 26, 996, 21, 176, "Text"],
Cell[CellGroupData[{
Cell[1705, 51, 196, 3, 67, "Section"],
Cell[1904, 56, 29675, 877, 2094, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[31616, 938, 243, 3, 67, "Section"],
Cell[CellGroupData[{
Cell[31884, 945, 114, 1, 34, "Subsection"],
Cell[32001, 948, 316, 7, 27, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[32354, 960, 197, 3, 34, "Subsection"],
Cell[CellGroupData[{
Cell[32576, 967, 2680, 74, 162, "Input"],
Cell[35259, 1043, 148, 2, 27, "Output"],
Cell[35410, 1047, 148, 2, 27, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[35607, 1055, 144, 2, 34, "Subsection"],
Cell[CellGroupData[{
Cell[35776, 1061, 2584, 73, 162, "Input"],
Cell[38363, 1136, 217, 5, 27, "Output"],
Cell[38583, 1143, 6422, 112, 223, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[45054, 1261, 148, 2, 34, "Subsection"],
Cell[CellGroupData[{
Cell[45227, 1267, 2588, 73, 162, "Input"],
Cell[47818, 1342, 216, 5, 27, "Output"],
Cell[48037, 1349, 6533, 113, 223, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[54631, 1469, 103, 1, 67, "Section"],
Cell[54737, 1472, 462, 10, 56, "Text"],
Cell[CellGroupData[{
Cell[55224, 1486, 118, 1, 34, "Subsection"],
Cell[55345, 1489, 2927, 76, 471, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[58309, 1570, 98, 1, 34, "Subsection"],
Cell[CellGroupData[{
Cell[58432, 1575, 9205, 263, 619, "Input"],
Cell[67640, 1840, 1067, 27, 73, "Output"],
Cell[68710, 1869, 1092, 27, 82, "Output"],
Cell[69805, 1898, 471, 13, 27, "Output"],
Cell[70279, 1913, 210, 3, 30, "Output"],
Cell[70492, 1918, 229, 4, 27, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[70770, 1928, 100, 1, 34, "Subsection"],
Cell[CellGroupData[{
Cell[70895, 1933, 10394, 278, 746, "Input"],
Cell[81292, 2213, 29313, 523, 244, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[110642, 2741, 101, 1, 27, "Input"],
Cell[110746, 2744, 41475, 794, 1909, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[152258, 3543, 148, 2, 27, "Input"],
Cell[152409, 3547, 113, 1, 27, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
